---
date: 2019-03-05
title: "[Archived] Verfiable Organizations Network (VON) - BC Canada"
description: "The Province of British Columbia, Province of Ontario and the Government of Canada have come together to create the initial services needed to establish VON."
excerpt: >
  an initiative by the government of British Columbia to create a trusted network of organizational data. It allows organizations to claim credentials that are part of their own digital identity, using a component called TheOrgBook that lists entities with their associated public verifiable claims.
layout: single
header:
  image: /images/von-header.webp
  teaser: /images/VON-teaser.webp
sidebar:
  nav: "didnav"  
redirect_from:
  - /hyperledger/indy/VON/
  - indy-ecosystem/von/
  - id-initiatives/indy-ecosystem/von.html
  - indy-ecosystem/von
  - indy-ecosystem/VON.html
  - id-initiatives/indy-ecosystem/VON/
  - public-sector/von/
  - public-sector/canada/von/
permalink: /government/canada/bcgov/von/
redirect_from: /government/canada/von/
canonical_url: 'https://decentralized-id.com/government/canada/von/'
categories: ["Government","History"]
tags: ["Verifiable Organizations Network","Indy","Verifiable Credentials","Canada","RWoT","IIW","hyperledger foundation"]
last_modified_at: 2020-01-11
published: false
toc: false
---

>VON's founding members are governments who are, by law, trusted issuers of data about organizations. The Province of British Columbia, Province of Ontario and the Government of Canada have come together to create the initial services needed to establish VON. 
>
>VON's founders have delivered new Indy-based open source components which form VON's backbone. TheOrgBook is a publicly accessible repository of verifiable claims about organizations. VON-X enables services to verify and issue credentials. - [A Production Government Deployment of Hyperledger Indy- John Jordan, Stephen Curran.](https://hgf18.sched.com/event/G8rm/verifiable-organizations-network-a-production-government-deployment-of-hyperledger-indy-john-jordan-province-of-british-columbia-stephen-curran-cloudcompass-computing-inc)

![]({{ site.baseurl }}/images/VON-Logo.webp){: .align-center}

* [Verified Organization Network](https://vonx.io/) - "an initiative by the government of British Columbia to create a trusted network of organizational data. It allows organizations to claim credentials that are part of their own digital identity, using a component called TheOrgBook that lists entities with their associated public verifiable claims."
  * [VON’s Blockchain Basis](https://vonx.io/getting_started/vons-blockchain-basis/)
  * [A VON Overview](https://vonx.io/getting_started/von-overview/) - An overview of a VON Ecosystem
  * [Clicky Things: What We Are Working On](https://vonx.io/clickythings/)

{% include figure image_path="/images/von-info.png" alt="IACA May 2018" caption="[VON-Using-Blockchain-Technology IACA May 2018](https://www.iaca.org/wp-content/uploads/VON-Using-Blockchain-Technology.pdf)- Presentation" %}

* [2017 - 09 - Demonstrating the Verifiable Organizations Network (VON)](https://docs.google.com/document/d/1wNnXdQKUtWnx--xw3VQ9Fr2TDa0kUNIBSMmFGR4uoMg/edit#heading=h.kphtj2c176xb)
* [BC.gov Verifiable Organizations Network Demo](https://drive.google.com/open?id=1Ms2vKqTe-jVDpz5eWtQIqIz8Jl6TLbSE) (video)
  * [BCGov Verifiable Organization Network - Impressive Client Demo - C...](https://www.continuumloop.com/bcgov-verifiable-organization-network/)
  > One of my favourite client projects (Verifiable Organization Network) was demonstrated at last month’s Rebooting the Web of Trust conference in Santa Barbara. John Jordan runs an incredible project out of the Office of the CIO for British Columbia. I play a minor role provi...

[Global Connections Made With AgentBook](https://vonx.io/news/2019-03-28-Global-Connection)
  > Using AgentBook, approximately 30 people from South Africa, Europe, Canada and the USA were able to build and run their own Hyperledger Indy agent, connect with other agents using decentralized identifiers (DIDs) to establish a secure communication mechanism, and using that communication mechanism, send messages to each other. 

[The VON IIW 28 Demonstration: IIWBook](https://vonx.io/how_to/iiwbook) - Now, with IIWBook, we’ve added a (literal) new layer by extending the core of AgentBook with the ability to exchange verifiable credentials. Even more exciting, through collaboration with Streetcred and Spark New Zealand, we have a mobile agent (or two!).
  * [iiwbook.vonx.io](https://iiwbook.vonx.io)
    > IIWBook is an authorization service that issues to requesting IIW attendees a Hyperledger Indy-style verifiable credential attesting to their attendance at IIW 28. This is part of a demonstration of self-sovereign identity in action presented by the Government of British Columbia and IIW.
