---
title: Welcome to Decentralized-ID.com!
description: Welcome to the largest web-directory of information related to Self Sovereign Identity
excerpt: >
  What began as a single page of links in a Readme file on GitHub, has grown to become the largest web-directory of information related to Self Sovereign Identity.
permalink: /about/
redirect_from: /welcome/
author: Infominer
author_profile: true
toc: false
layout: single
last_modified_at: 2023-06-07
---

I got serious about tech in 2017, and began learning about Bitcoin, Blockchain, and everything related, seeing great opportunity amidst all of the confusion. In the following year, having gone down the rabbit-hole, I turned my attention to Self Sovereign Identity.

I realized the potential of this technology, when learning about Hyperledger Indy, and the Sovrin Foundation. I also realized that, despite its potential and history, hardly anyone knew about it in the tech scene. 

I knew I had arrived with perfect timing to contribute to this information ecosystem: to make the inter-relationships between Self Sovereign Identity and the ever-expanding digital world more easily navigable, and help to spread the word about decentralized identity and Verifiable Credentials.

Inspired by @peacekeeper's [blockchain-identity](https://github.com/peacekeeper/blockchain-identity/) list, I began working on my own **curated list of resources related to decentralized identity**.

I saw that decentralized identity has a deep historical context, and saw its potential for being _the_ blockchain use-case, beyond currency. 

From the amount of information spread across the web, but not quite accessible to the uninitiated, I knew this community could appreciate aggregation and organization of its information ecosystem.

What began as a single page of links in a Readme file on GitHub, has grown to become the largest web-directory of information related to Self Sovereign Identity.

## Identity Woman

In 2018, I connected with [Kaliya 'Identity Woman' Young](https://identitywoman.net) who has ever been working on similar efforts, to map out the organizations and protocols and leading thought surrounding decentralized-identity.

She became my guide through the vast web of connections and associations with SSI, and editorial advisor for this site. 

### Identosphere
In 2020 we launched a reboot of the original identity management feed aggregator [planetidentity.org](https://web.archive.org/web/20161029051802/http://planetidentity.org/). 

The [Identosphere Blog Catcher](https://identosphere.net/) aggregates hundreds of RSS feeds, with pages for personal, business, organization, and web3 blogs.

Once the feed aggregator was established, we began a weekly newsletter called [Identosphere's Weekly Digest](https://newsletter.identosphere.net), using the Blog Catcher as its primary source, along with a weekly twitter search.

## Getting an Upgrade

Now with over 2 years of content collected in the newsletter, we're sorting that content into this directory, upgrading the processes by which its stored and displayed, and cleaning up any old-outdated content created as I was initially learning and discovering these processes.

## Thanks for Visiting

-[infominer](https://infominer.xyz)
