---
title: Humanitarian Aid
layout: single
description: Self-Sovereign Identity for Humanitarian Interventions
excerpt: >
  When forced to flee your home from one moment to the next, grabbing birth certificates, school diplomas, and other papers that prove you are who you say you are might not be the first thing that comes to mind. And without those credentials, everything is more difficult when it comes to starting a new life or picking up the pieces of an old one
toc: true
toc_sticky: false
permalink: /application/humanitarian/
redirect_from: 
  - /organizations/humanitarian/
  - humanitarian
  - humanitarian/
tags: ["Humanitarian","iRespond","Ukraine","Tu Delft","Gravity Earth","Human Rights","Inclusion","Trinsic","Affinidi","Aid:Tech","GlobalID","Onfido","Biometrics","Avast","Berkman Klein","World Bank"]
categories: ["Uses"]
last_modified_at: 2023-06-15
published: true
---

## Explainer

* [Fixing Aid - Can blockchain help fix the I.D. problem for a billion people?](https://www.thenewhumanitarian.org/podcast/2022/03/31/Fixing-Aid-can-blockchain-help-fix-the-ID-problem-for-a-billion-people) 2022-03-31 The New Humanitarian
  > When forced to flee your home from one moment to the next, grabbing birth certificates, school diplomas, and other papers that prove you are who you say you are might not be the first thing that comes to mind. And without those credentials, everything is more difficult when it comes to starting a new life or picking up the pieces of an old one: applying for asylum, applying for a job, or registering to receive aid and other kinds of support.
* [Ukraine: Why centralized Identity systems can cause a problem](https://www.linkedin.com/pulse/ukraine-why-centralized-identity-systems-can-cause-problem-freitag/) 2022-02-25 Andreas Freitag
  > Let's imagine a country that has a modern digital identity infrastructure. Citizens can use it to identify themselves online and offline, communicate with authorities online, they can quickly log into private services and websites and any documents can be created and digitally signed.
* [Satellite and geospatial tech for humanitarian crises](https://medium.com/caribou-digital/satellite-and-geospatial-tech-for-humanitarian-crises-b90b670aba46) 2021-12-09 Caribou Digital
  > The discussion covered a broad range of topics, from specific data availability to the challenges of applying and translating technical data into usable formats to the application of geospatial data for anticipatory humanitarian response

## Inclusion
* [Unmasking Power: Alternative Futures for Empowering Our Digital Identities](https://openresearch.ocadu.ca/id/eprint/3937/) 2022 Chopra, Shreya
  > The project is directed primarily toward design and innovation teams, and associated knowledge workers, whose efforts have significant influence on future technologies, platforms, and their impacts. This work explores how we might deconstruct power dynamics prevalent in digital service design today. Through multiple analyses, maps and models of these systems, the paper reveals multiple opportunities for change.
* [Disrupting the Gospel of Tech Solutionism to Build Tech Justice](https://ssir.org/articles/entry/disrupting_the_gospel_of_tech_solutionism_to_build_tech_justice#) 2022-06-16 SSIR
  > What does it mean to include new voices unless we create a context in which those voices are welcome and heard? To create those conditions, leaders in civil society and the private and public sectors must challenge institutional power and center the discussion on core social justice issues such as racism and structural inequality.
* [Over 1 Billion People Worldwide Lack Legal ID](https://www.continuumloop.com/inclusion-in-digital-identity-products/) 2022-05-17 Continuum Loop
  > Inclusion is important in all aspects of life, including digital identity products. By ensuring that everyone is included in the development process, we can create products that meet the needs of everyone [...]
  > 
  > Input from many people from diverse backgrounds is essential to our work on the SSI Harm’s Task Force. I hope you’ll consider [joining us](https://wiki.trustoverip.org/display/HOME/Human+Experience+Working+Group) – whether you want to contribute or just observe, everyone is welcome!
* [Online livelihoods and young women’s economic empowerment in Nigeria](https://medium.com/caribou-digital/online-livelihoods-and-young-womens-economic-empowerment-in-nigeria-ccbbea4020e2) 2021-10-05 Caribou Digital
  > 1) In what ways might platform work empower women?
  > 2) How can we make platforms work better for women?
* [Decolonial Humanitarian Digital Governance](https://medium.com/berkman-klein-center/decolonial-humanitarian-digital-governance-48b35b05b110) 2021-04-16 Berkman Klein
  > Can humanitarian digital policy be decolonized?
  > 
  > As humanitarian organisations do not tend to traditionally have the requisite digital or technology expertise in-house, they partner externally to achieve their aims.
  > 
  > The provocations:
  > 
  > 1. What if shared well-being became the standard of success for our nations?
  > 2. Are we ready to move from an era that rewards extraction to one that prioritizes regeneration?
  > 3. How will we move from an era of destabilizing information into an age of trusted wisdom?
  > 4. Can we dismantle industrial-age silos between work, home, education, play, and community?
* [World Bank Inclusion Challenge](https://stateofidentity.libsyn.com/world-bank-the-inclusion-challenge) 2020-10-15 State of Identity Vyjayanti Desai
  > Vyjayanti Desai, Practice Manager for the ID4D and G2Px, two global, multi-sectoral initiatives of the World Bank Group joins State of Identity to discuss The Mission Billion Challenge. The solutions-focused challenge highlights the fundamental role that digital platforms can play in helping a country to effectively provide assistance to its people.
* [DIDI, SSI &amp; public blockchains for inclusion in Argentina and LATAM](https://www.slideshare.net/SSIMeetup/didi-ssi-public-blockchains-for-inclusion-in-argentina-and-latam) 2019-05-24 SSIMeetup
  > The objective of DIDI, is to reduce social inequalities, the penalization of poverty and to promote financial inclusion of these populations, identifiable worldwide, but above all, in Latin America, where DIDI will do its first steps, facilitating access to quality goods and services. The first DIDI pilot will be launched through the development of a self-sovereign identity (SSI) platform in the Padre Mugica neighborhood, Ciudad de Buenos Aires, Argentina.
* [Self-Sovereign Identity Systems for Humanitarian Interventions—A Case Study on Protective Cash Transfer Programs](https://repository.tudelft.nl/islandora/object/uuid:6cdb5450-9a81-47a9-8ffa-f9bd77c72448/datastream/OBJ1/download) 2018-08-01 L. Stevens Tu Delft
  > This research creates a functional blockchain based system, that enables identities for the use-case of Cash Transfer Programs.\
  > Results: We present a validated set of ten design decisions that represent the trade-offs that have been made and prescribe a blueprint for a technical design.\
  > Next steps: Future research should be done on how such a system could be implemented and used. This would require a process design approach that has to be developed, Also, elaborate research into user experience and user interfaces should be conducted.
* [literature] [Self-Sovereign Identity in a Globalized World: Credentials-Based Identity Systems as a Driver for Economic Inclusion](https://www.frontiersin.org/articles/10.3389/fbloc.2019.00028/full) 2020-01-23 Fennie Wang, Primavera De Filippi
  > the paper will focus on two blockchain-based identity solutions as case studies: (1) Kiva's identity protocol for building credit history in Sierra Leone, and (2) World Food Programme's Building Blocks program for delivering cash aid to refugees in Jordan. Finally, the paper will explore how the combination of blockchain-based cryptocurrencies and self-sovereign identity may contribute to promoting greater economic inclusion.
  * [Empowering humans for a digital age and global economy via Self-Sovereign Identity](https://vladanlausevic.medium.com/empowering-humans-for-a-digital-age-and-global-economy-via-self-sovereign-identity-457ef947f33b) 2020-06-20 Vladan Lausevic 

## Marginalized

* [What Companies Can Do Now to Protect Digital Rights In A Post-Roe World](https://www.eff.org/deeplinks/2022/05/what-companies-can-do-now-protect-digital-rights-post-roe-world) 2022-05 Electronic Frontier Foundation
  > In a post-Roe world, service providers can expect a raft of subpoenas and warrants seeking user data that could be employed to prosecute abortion seekers, providers, and helpers. They can also expect pressure to aggressively police the use of their services to provide information that may be classified in many states as facilitating a crime.
* [Design From the Margins Centering the most marginalized and impacted in design processes - from ideation to production](https://www.belfercenter.org/sites/default/files/files/publication/TAPP-Afsaneh_Design%20From%20the%20Margins_Final_220514.pdf) 2022-05 Belfer center
  > Making technological change positive for all is the critical challenge of our time. We ourselves - not only the logic of discovery and market forces - must manage it. To create a future where technology serves humanity as a whole and where public purpose drives innovation, we need a new approach.

## Refugees

* [Lost and Found: Digital identity Can Be The Difference Between Life And Death For Refugees](https://diacc.ca/2022/09/27/lost-and-found-digital-identity-can-be-the-difference-between-life-and-death-for-refugees/) 2022-09-27 DIACC
  > Most Refugees and IDPs did not have the time to properly prepare by gathering all their important documents such as passports, identity cards, driver’s licenses, and land titles or rental agreements. Fleeing your home may save your life, but fleeing without identity documents can lead to a very long wait – sometimes a decade or more – before your life is stable again.
* [Video] [Can Blockchain and Self-Sovereign Identity Systems address the Refugee Crisis](https://www.youtube.com/watch?v=ewMZQoyGxCs) 2022-08-09 ETH Global, Lyonna Lyu
  > Zora’s Metabolism hackathon is a virtual space for creative experimentation, bringing together some of the world’s best creators from a broad variety of categories and inviting them to design new digital spaces, on-chain tools, artistic experiments and more. Web3 is both one of the biggest paradigm shifts since the advent of the internet age and an ever-evolving inquiry into the societal possibilities of creative technology: no matter if you are a developer, an engineer, an architect, a musician, a theorist or seasoned NFT artist - we invite you to build hyperstructures with us with focus on NFTs, on-chain music ecosystems, a new generation of DAOs and Zora’s vast ecosystem of tools and smart contracts.
* [Digital Identity: Enabling dignified access to humanitarian services in migration - PrepareCenter](https://preparecenter.org/resource/digital-identity-enabling-dignified-access-to-humanitarian-services-in-migration/) 2021-06-07 PrepareCenter
  > The primary objective of the report is to inform humanitarian organizations working with migrants of the opportunities and risks in the use of digital identities in providing services throughout the migrants’ journeys.
* [Gravity’s work with refugees in Turkey featured in latest report from Oxford Centre for Technology and Development, “Digital Identity: An Analysis for the Humanitarian Sector”](https://medium.com/gravity-earth/case-study-gravitys-work-with-refugees-in-turkey-featured-in-latest-oxford-centre-for-technology-ecb515a18464) 2021-05-25 Gravity Earth
  > “Gravity’s work is selected as a case study here because their solution included close collaboration with four other organizations from the start. It thus offered a rife example of interoperability challenges associated with digital ID systems, as well as how the same systems may be used to overcome existing coordination challenges. Moreover, Gravity has made more documentation of this project publicly available.”
* [Can digital identity help with the world refugee crisis?](https://securityboulevard.com/2022/05/can-digital-identity-help-with-the-world-refugee-crisis/) 2022-05 SecurityBoulevard
  > The first international agreement on how refugees could handle the issue of missing or incomplete identity documents resulted from the Arrangement of 5 July, 1922, which was a meeting of the League of Nations. Among other things, the conference established a uniform [“identity certificate” for Russian refugees](https://www.refworld.org/docid/3dd8b4864.html), between one and two million of whom [had been displaced by various conflicts over the previous decade](https://www.icrc.org/ar/doc/assets/files/other/727_738_jaeger.pdf).
* [Can digital identity help with the world refugee crisis?](https://blog.avast.com/digital-identity-world-refugee-crisis) 2022-05-24 Avast 
  > At the moment, a lack of documents isn’t too much of a hindrance to Ukrainian refugees, who are largely being welcomed in neighboring states. Dr. Dzeneta Karabegovic, PhD, an expert in migration and human rights and a childhood refugee herself, tells Avast that Ukrainians currently don’t need a passport in order to get through most borders of the European Union (EU).
* [Blockchain Can Empower Stateless Refugees](https://www.law360.com/technology/articles/1095148/blockchain-can-empower-stateless-refugees) 2018-12-02 Law360
  >  InternetBar.org Institute, or IBO, a global NGO, developed the idea for a project to pursue these goals, and presented it at the World Justice Forum V in July 2017, in a presentation titled "The Invisibles: Digital Identity for Stateless Refugees." Then, earlier this year, IBO recorded music with top musicians living in refugee camps in eight countries, in order to make these refugees owners of digital assets.
* [Report launch: ‘Identity at the Margins — identification systems for refugees”](https://medium.com/caribou-digital/report-launch-identity-at-the-margins-identification-systems-for-refugees-69466244fa62) 2018-11-29 Caribou Digital
  > For refugees, the current state of humanitarian identity systems presents challenges. Most described having very limited visibility into and agency around the data collected about them by organizations. They were rarely offered the opportunity to exercise control over what data is collected, despite having the capacity and interest to do so. At the same time, many refugees described making active efforts to negotiate the various identities available to them, consciously weighing the benefits and constraints associated with different statuses in order to access services, employment, and to preserve their spatial mobility.
* [Self-Sovereignty for Refugees? The Contested Horizons of Digital Identity](https://www.tandfonline.com/doi/full/10.1080/14650045.2020.1823836) 2020-10-04 Margie Cheesman
  > I identify a series of competing logics in the debates around SSI’s emancipatory potential, which relate to four issues: (i) the neutrality of the technology, (ii) the capacities of refugees, (iii) global governance and the nation state, and (iv) new economic models for digital identity. SSI is simultaneously the potential enabler of new modes of empowerment, autonomy and data security for refugees and a means of maintaining and extending bureaucratic and commercial power. I situate SSI in a genealogy of systems of identity control and argue that, in practice, it is likely to feed into the powers of corporations and states over refugee populations.

## Projects
* [Opportunities for Integrating Functional Digital ID into Humanitarian Action](https://hiplatform.org/blog/2022/5/18/opportunities-for-integrating-functional-digital-id-into-humanitarian-action) HIP 2022-05-18
  > The [Dignified Identities in Cash Assistance (DIGID)](https://hiplatform.org/digid) project was initiated by a consortium of humanitarian organizations. In 2021, a pilot project was carried out in Kenya implemented by the [Kenya Red Cross Society](https://www.redcross.or.ke/) to enable people without any form of ID to receive cash assistance in the context of the COVID-19 pandemic by means of a digital ID.
* [Dignified Identities in Cash Assistance: Lessons Learnt from Kenya](https://cash-hub.org/wp-content/uploads/sites/3/2022/02/DIGID-Lessons-Learnt-from-Kenya-Jan-2022.pdf) 2022-02
  > Because of “know your customer” (KYC) requirements, the targeted community members who did not have a legally recognized ID could neither own a SIM card nor have an M-Pesa account, so a cash transfer via M-Pesa was not a viable option for this pilot project. Cash distribution was done via Flex, a money distributor contracted by KRCS.
* [Trinsic Launches Identity For Good in Response to Ukraine Crisis](https://trinsic.id/trinsic-launches-identity-for-good-in-response-to-ukraine-crisis/) 2022-03-09 Trinsic
  > Trinsic is partnering with companies building ID products for underserved populations. Through Identity for Good (ID4G), participating partners will receive access to Trinsic’s state-of-the-art infrastructure, enabling them to build their ID products quickly, safely, and compliantly
* [Dignified Identities for Cash assistance project](https://hiplatform.org/digid) 2021
  > The first phase was implemented by KRCS to meet the needs of the vulnerable populations without official IDs
* [Affinidi Partners with AID:Tech — Exploring New Horizons in Digital Identity and Verifiable Credentials](https://academy.affinidi.com/affinidi-partners-with-aid-tech-exploring-new-horizons-in-digital-identity-and-verifiable-661c9e61f7e8) 2021-08-18 Affinidi
  > The relationship continues to grow, as Affinidi and AID:Tech are now collaborating on a new initiative to build infrastructure to power a verifiable credential-based [digital wallet](https://academy.affinidi.com/5-reasons-to-use-an-identity-wallet-c289ba2980cf) with multiple services geared for women in Southeast Asia to help them access government programs, banking, insurance, etc.
* [Case Study: Gravity digital ID solution propels Dignified Identities in Cash Programing (DIGID) Project in Kenya](https://medium.com/gravity-earth/case-study-gravity-digital-id-solution-propels-dignified-identities-in-cash-programing-digid-e527bc55ae43) 2021-07-06 Gravity Earth
  > The Gravity Platform was developed through direct inputs from all types of end-users through [user consultations](https://static1.squarespace.com/static/5b75620445776e4b290c0d96/t/603d14c5775eed6fbde2883b/1614615753940/%5BFinal%5D+DIGID+Kenya+User+Consultation+Report.pdf) with local communities and NGO staff.
* [GlobalID and Onfido to offer Authenication services to Malaysias Mycash Money](https://www.crowdfundinsider.com/2020/09/166678-global-id-verification-provider-onfido-to-offer-authentication-services-to-malaysias-mycash-money/) 2020-09-14 CrowdfundInsider
  > MyCash Money is a digital marketplace that’s focused on serving migrant workers based in Malaysia and Singapore. MyCash aims to support financial inclusion by providing convenient and secure online services to foreign workers in said countries who might not be able to access digital banking platforms or credit cards.
* [From stateless to self sovereign. A project that gives life long identity to the worlds invisibles, beginning at birth](https://www.biometricupdate.com/202007/from-stateless-to-self-sovereign-a-project-that-gives-life-long-identity-to-the-worlds-invisibles-beginning-at-birth) 2020-07 Biometrics Update
  [[iRespond](https://www.irespond.org/)'s] solution is built around verifiable credentials. Only the holder, which in this case is the mother, can access and share the credential through biometrics, in the form of an iris scan. This digital credential provides redundancy for the paper-based credential, and allows individuals to recover their paper documents if they are ever lost or stolen. Conversely, digital credentials can be recovered using their physical document.
* [Rohingya turn to blockchain to solve identity crisis](https://www.theguardian.com/world/2018/aug/21/rohingya-turn-to-blockchain-to-solve-identity-crisis) 2018-08-21 Guardian
  > Dilek Genc, a PhD candidate at the University of Edinburgh who studies blockchain-type applications in humanitarian aid and development, saysif the aid community continues to push innovation using Silicon Valley’s creed of “fail fast and often,” and experiment on vulnerable peoples they will be fundamentally at odds with humanitarian principles and fail to address the political roots of issues facing refugees.

## Business
* [What are the limits of the private sector in serving the poor?](https://medium.com/caribou-digital/what-are-the-limits-of-the-private-sector-in-serving-the-poor-3ee9a9a468fc) 2021-08-17 Caribou Digital
  > A large set of impact investor, international donor, and government anti-poverty policy is based on the notion that for-profit companies can be induced to serve the poor with life changing services like banking or schooling but the limits of the for profit model are not always taken into account
* [Layering Digital ID on Top of Traditional Data Management](https://hiplatform.org/blog/2020/5/20/layering-digital-id-on-top-of-traditional-data-management) 2020-05-20 HIP
  > While Digital ID could offer benefit to humanitarian agencies and beneficiaries, alike, many questions remain to be answered. The cost effectiveness of ID solutions remains to be established. Given that many of these systems are only operating at pilot-scale, it is difficult to know what the primary drivers of cost are and how they can be mitigated. In addition, the digital ID space is fairly young and while initiatives like ID4D and ID2020 are working to drive meaningful interoperability among providers in the space, it remains to be seen what the most effective factors, in addition to open source software, open APIs, and common data formats, can be used to general meaningful interoperability.
  
## Biometrics

* [Biometrics in the Humanitarian Sector](https://www.theengineroom.org/wp-content/uploads/2018/03/Engine-Room-Oxfam-Biometrics-Review.pdf) 2018-03 The Engine Room Oxfam
  > The seminal 2013 study by Alan Gelb and Julia Clark researched 160 cases of biometrics deployment in 73 developing countries (excluding biometrics systems primarily for border control or law enforcement means), and noted two primary categories of biometrics identification systems: foundational systems and functional systems
  > - Foundational systems are those which supply general identification for many official uses, such as national civil registries and national IDs. 
  > - Functional systems are those which are introduced in response to a demand for a particular service or transaction, such as voter IDs, health records, or financial access.