---
title: Education and Self Sovereign Identity
description: The electronic signature improves the experience in education for students, teachers, parents, guardians and other school staff.
excerpt: >
  Since most of the educational institutes were facing security crises, new challenges are added to the security system to identify and manage the users’ access to these platforms.The most relevant challenges include but not limited to, legacy identity infrastructure, student lifecycle and users access complexity and new cyber threats.
layout: single
permalink: application/education/
canonical_url: 'https://decentralized-id.com/application/education/'
categories: ["Uses"]
tags: ["Education","Real World","RMIT","Azure","Microsoft","DIF","ACE","Fluree","Evernym","Velocity Network","IDRamp","Digitary","Open Badges"]
last_modified_at: 2023-06-16
---

## Explainer

* [The Importance of Verifiable Credentials to Training Providers](https://uploads-ssl.webflow.com/6269810a06ae9fafd52556a3/629f94235eabc454ea48c117_The%20Importance%20of%20Verifiable%20Credentials%20for%20Training%20Providers.pdf?__hstc=100632769.d32f75d38c42eaa77409051b21d73653.1655033322879.1655033322879.1655033322879.1&__hssc=100632769.1.1655033322879&__hsfp=2803731784) 2022-06-03 Credivera
  > like many other aspects of our daily lives, the digital transformation of education and training has added both convenience and challenges. Much like the shift to remote work, we can now learn from the comfort of our homes. Gone are the days of taking an in-person course where you receive your gold-sealed certificate upon completion of the last class, or walk across a stage to pick up your hard-earned degree.
* [Advocating for learner-centric badge systems](https://blog.weareopen.coop/advocating-for-learner-centric-badge-systems-21a65be4a725) 2022-05-29 We Are Open Coop
  > how do we advocate for learner-centric badge systems? This is the piece that we’ve been thinking about the past couple of weeks.
* [Self-Sovereign Identity User Scenarios in the Educational Domain](https://er.educause.edu/articles/2022/4/self-sovereign-identity-user-scenarios-in-the-educational-domain) 2022-04-13 Gerd Kortemeyer Educause
  > Due to the high level of international mobility in the academic sector, insular solutions relying on only one national type of government-issued digital ID card will be insufficient; instead, the officials at the federation need to decide which digital ID cards are valid to uniquely associate an individual with private cryptographic keys, similar to the way passports are acknowledged internationally
* [Digital Credentials – the new student experience](https://condatis.com/webinars/webinar/digital-credentials/) 2022-03-14 Condatis
  > - The challenges universities are facing.
  > - Digital transcripts and credentials.
  > - How universities can support students beyond graduation.
  > - The benefits for universities, students, and employers.
* [Lissi use cases: Education](https://lissi-id.medium.com/lissi-use-cases-education-c39908690300) 2021-12-01 Lissi
  > Upon successful graduation from a school or university, a certificate is issued as proof of the achievements. However, these are currently still only issued in paper form and therefore cannot be easily presented to third parties.
* [The digital transformation of the education sector](https://www.validatedid.com/post-en/the-digital-transformation-of-the-education-sector) 2021-08-27 ValidatedID
  > The electronic signature improves the experience in education for students, teachers, parents, guardians and other school staff.
* [Digital Identity in Education](https://www.thedinglegroup.com/blog/2020/10/4/digital-identity-in-education) 2020-10-04 Dingle Group
  > Vienna Digital Identity Meetup hosted [a focused session](https://vimeo.com/464715275) on digital identifiers and verifiable credentials in education.  We have two great updates from Kim Hamilton Duffy (Architect Digital Credentials Consortium, Chair of the W3C CCG and Verifiable Credentials for Education Task Force) and Lluis Arińo (convenor of Diplomas Use Case at European Blockchain Service Infrastructure and CIO Rovira i Virgili University, Spain).
* [Blockchain and the future of education](https://wellthatsinteresting.tech/blockchain-and-the-future-of-education/) 2020-08-10 Well That’s Interesting
  > The user has one wallet where all their important documents are kept safe and secure. Since this wallet is a trusted source, when they share anything from it, it is trusted to be true and accurate without having to get another party involved.

## Projects

* [RMIT future-proofs the university-to-student connection with verifiable credentials in Azure Active Directory](https://customers.microsoft.com/en-au/story/1481006006183422060-rmit-university-higher-education-azure-active-directory)	2022-03-16 Microsoft Azure AD, ION
  > Many of the components we needed were readily available to us within the Microsoft suite. RMIT uses Azure AD today for student and staff login as an identity provider. ION is an open, permissionless Layer 2 network based on the purely deterministic Sidetree protocol based on open standards. 
* [LEGO & Learning Economy: Gearing up with Super Skills](https://blog.identity.foundation/lego-super-skills/) 2021-12-21 DIF
  > The Super Skills app combines a custodial wallet (Torus) and Ceramic VC/storage tooling to give children private, exportable, future-proof achievement records – a self-sovereign educational credentialing system in miniature.
* [Super Skills, a mobile application use case for DIDs and VCs](https://medium.com/@ntonani/super-skills-a-mobile-application-use-case-for-dids-and-vcs-d174467ccf46) 2021-12-01 Ntonani
  > Super Skills falls into the category of informal learning, but with the use of DIDs, VCs, and digital wallets, we are able to issue provable credentials for children that persist outside of the game. They can be presented and verified without having to communicate with our systems or LEGO, capturing the learning and putting control into the learner’s hands.
* [learningeconomy, LEGO] [Using Blockchain to Get Information When You Need It from Wherever You Are](http://informationmatters.org/2021/08/using-blockchain-to-get-information-when-you-need-it-from-wherever-you-are/) 2021-08-05 Information Matters
  > The ULC will leverage blockchain technology to deploy a library identity and credentialing application to be developed by the Learning Economy. It will connect existing library information and library card systems while allowing libraries to continue managing users with their existing technology infrastructures already in use. The design architecture (as shown in the figures below) will provide for the following:
* [Education Blockchain Initiative](https://www.acenet.edu/Research-Insights/Pages/Education-Blockchain-Initiative.aspx) ACENet
  * [ACE Selects Four Blockchain Innovation Challenge Winners to Expand Economic Opportunity to Underserved Learners](https://www.acenet.edu/News-Room/Pages/Four-Blockchain-Innovation-Challenge-Economic-Opportunity-Underserved-Learners.aspx) 2021-02-11
    > The [Lifelong Learner Project](https://www.lifelonglearnerproject.org/), Powered by Teachers, to develop a digital wallet in which teachers can store and access their credentials, certifications, and learning resources and securely share these verifiable credentials with entities such as state licensing systems, human resources departments, and learning management systems. The project is led by RANDA Solutions, in partnership with the Utah State Board of Education, ETS, Digital Promise, University Instructors, University of Colorado, Colorado Springs, Blockframe, Fluree, Evernym, Velocity Network Foundation, IDRamp, PhilosBDL, UPD Consulting, IATC, Credential Engine, and IMS Global.

## Product 

* [When Job Candidates Lie, New Tech From ZippedScript And LearnCard Will Help You Catch Them](https://www.forbes.com/sites/zengernews/2022/09/16/when-job-candidates-lie-new-tech-from-zippedscript-and-learncard-will-help-you-catch-them/?sh=731b54b63ed4) 2022-09-16 Forbes 
  > “recently launched [LearnCard](http://www.learncard.com/), a digital wallet for education and employment programmable verifiable credentials”
* [How to Prevent Fraud using #MARKs](https://dhiway.com/prevent-credential-fraud/) 2021-10-26 DHIWay
  > Credential fraud has, unfortunately, become commonplace in today’s instant electronic age. Especially problematic in [higher education](https://dhiway.com/hashmarks-in-the-education-sector/), credential fraud has spiralled into a multi-billion-dollar industry
* [Video] [Redefining the Student Journey](https://www.youtube.com/watch?v=enqQ0FyLaBc) 2021-05-11 Condatis
  > Digital innovation has been front and centre in Higher Education since the pandemic. The challenges remain for universities supporting students now and for the future. With the help of Microsoft Azure AD Verifiable Credentials, universities can support student needs effective and innovative digital approach.
* [Open Badges] [Blockchain and the future of Education](https://wellthatsinteresting.tech/blockchain-and-the-future-of-education/) 2020-08-10 WellThatsInteresting.tech
  > It highlights the [recent announcement from Digitary](https://www.digitary.net/myequals-1-million/) about having issued over four million digitally verified documents from 100+ institutions for millions of learners in 135 countries.

## Pilot

* [Education pilot](https://www.krakenh2020.eu/pilots/education) 2020 Kraken
  > This pilot allows university students to trade their academic records in a privacy-preserving way, and recruitment agencies to acquire this data and process it, keeping the student's privacy intact.

## Literature

* [Course] [Badged Open Course: Decentralising Education Using Blockchain Technology](https://www.open.edu/openlearncreate/course/view.php?id=7981)
  > Available on the Open University’s OpenLearn Create platform and is licensed under CC BY-NC-SA 4.0. Upon completion of the course, learners earn a free statement of participation.
* [Research] [Blockchain, Self-Sovereign Identity and Digital Credentials: Promise Versus Praxis in Education](https://www.frontiersin.org/articles/10.3389/fbloc.2021.616779/full) 2021-03-30 Alex Grech, Ira Sood and Lluís Ariño
  > Although the blockchain has long been identified as an opportunity for driving much-needed change in the core processes of the education sector, use cases to date have been limited in scope and execution, with blockchain advocates and education policy makers seemingly disconnected on fundamental issues such as governance, self-sovereignty, interoperability, choice of blockchain platforms and overall trust in standards and the integrity of the infrastructure.
* [Whitepaper, Hyperledger] [Blockchain in the Education Sector](https://potech.global/web/images/Potech%20Labs%20White%20Paper_Blockchain%20in%20the%20Education%20Sector.pdf) 2021-03-23 Potech 
  > Since most of the educational institutes were facing security crises, new challenges are added to the security system to identify and manage the users’ access to these platforms.The most relevant challenges include but not limited to, legacy identity infrastructure, student lifecycle and users access complexity and new cyber threats.
* [Report] [APPLYING SELF -SOVEREIGN IDENTITY PRINCIPLES TO INTEROPERABLE LEARNING RECORDS](https://www.uschamberfoundation.org/sites/default/files/media-uploads/Applying%20SSI%20Principles%20to%20ILRs%20Report.pdf) 2020-06 US Chamber Foundation
  > SSI technologies and concepts can provide valuable insights to jumpstart our efforts and provide opportunities to improve the talent marketplace for all learners and stakeholders by examining ILR systems’ potential risks, such as discrimination, manipulation, over-disclosure, tracking, and lock-in/lock-out. Stakeholders should be encouraged to work toward and implement the following principles and tools, when possible, to mitigate risks that are further explained throughout the paper and highlighted below.
* [Report] [CONNECTED IMPACT Unlocking Education and Workforce Opportunity Through Blockchain](https://www.acenet.edu/Documents/ACE-Education-Blockchain-Initiative-Connected-Impact-June2020.pdf?fbclid=IwAR22cl_g-DzoZOEBStwKhrsuQpqqA66ZyZhKdd_4NmER2GyDMXbatuUsUuw) 2020-06 ACE
  > This report is the first phase of the Education Blockchain Initiative, funded by the U.S. Department of Education and managed by the American Council on Education (ACE). It summarizes an intensive research project to better understand the application of blockchain, a form of distributed ledger technology, to education. Its content is intended to inform policymakers, technology developers, education practitioners, and workforce entities about the state of and potential of interoperable digital credentials anchored on blockchains. This report also provides guidance to these stakeholders on the effective implementation of blockchain-based digital credentials infrastructure.
