---
title: Healthcare and Self Sovereign Identity
description: This workflow doesn’t involve any third-party to store your medical data
excerpt: >
  Most healthcare organizations are and should be, focused on their core business pursuits, such as patient care or processing insurance claims. Information security and identity management is not their core business, yet is a critical factor in compliant, secure business operations.
layout: single
permalink: application/healthcare/
canonical_url: 'https://decentralized-id.com/application/healthcare/'
categories: ["Uses"]
tags: ["Healthcare","Real World","Dock","Evernym","Affinidi","DIZME","Gravity Earth","SMART","LFPH"]
last_modified_at: 2023-06-16
---

## Explainer
* [Webinar: The Future of Self Sovereign Identity](https://www.youtube.com/watch?v=gimrMbcj91A) 2021-12-21 Patientory Association, with Michael Merchant, Health Information Exchange; Jim Clair, LFPH; Kapil Bareja, Technical Governance Board
  > Self-sovereign identity (SSI) is a movement that claims digital identity should be just as legitimate and nuanced as a person’s human identity, while being accessible to all, privacy-preserving, and not reliant on a single government or corporation.
* [Verifiable Credentials set to Revolutionize Health and Safety Compliance](https://blog.dock.io/verifiable-credentials-set-to-revolutionize-health-and-safety-compliance/) 2021-11-05 Dock
  > By integrating with Dock and utilizing verifiable credentials, the process of verifying a workers qualifications goes from analysing paper-based certificates and calling each educational body to certify the legitimacy of it, to having the accreditations sitting in a tamper-proof digital wallet, with a digital signature signature from the issuing body certifying the legitimacy.
* [How decentralised identity & verifiable credentials will transform the world of healthcare](https://www.htworld.co.uk/insight/decentralized-identity-verifiable-credentials-healthcare/) 2021-08-20 HealthTech World
  > When a medical accrediting agency provides a digitally signed certificate, the healthcare practitioner and owner of that certificate holds the credential in a digital wallet. The details of the credential such as the time stamp in which the certificate was given and how long it is valid for, can be optionally held within a blockchain network, digitally linked to the certificate, this process is called ‘anchoring’.
* [Accessing Medical Records Anywhere](https://academy.affinidi.com/accessing-medical-records-anywhere-a-use-case-for-verifiable-credentials-81a248f9b746) 2021-04-02 Affinidi
  > this workflow doesn’t involve any third-party to store your medical data and this also means no worry about medical data storage policies and the laws associated with it. The holder completely owns his or her medical data and stores it exclusively in his or her digital wallet, thereby making it secure and hassle-free.
* [Literature] [Distributed Ledger Technology for eHealth Identity Privacy: State of The Art and Future Perspective](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7013398/) 2020-01 NLM
  > In the decentralized trusted identity model, the identity provider still centralized and performs the user’s identity proofing based on trusted credentials like passports or driver licenses while uses the DLT to store the identity attestation for later validation by third parties services and trusted organizations as is shown in Figure 1b [46]. The decentralized trusted identity doesn’t use the concept of identity repository which is the slight difference from the SSI model, and the identity provider will provide the receiving entity a testimony on the validity of the data while all the credentials are encrypted and stored locally in the user phone.

## Project
* [Case study: Gravity digital ID solution enables vulnerable migrants in Kenya to receive consistent healthcare services](https://medium.com/gravity-earth/case-study-gravity-digital-id-solution-enables-vulnerable-migrants-in-kenya-to-receive-consistent-713a78f9e0d8) 2022-04-27 Shiyao Zhang
  > For patients who have a smartphone, they can directly view and manage their medical credentials on their wallet application; for patients who are equipped with feature phones, they can interact with their credentials via a dedicated USSD menu; for those who don’t have a phone, the medical credentials will be stored in a printed QR code.
* [Simplify medical supply orders with SSI: Techruption innovation project](https://www.brightlands.com/en/brightlands-smart-services-campus/brightlands-techruption-SSI-simplifies-medical-supply-orders) 2021-12-21 Brightlands
  > Participants in this co-creation use case were TNO, CZ, Rabobank and Accenture. The developed solution can be applied in other industries as well. For example in public services, which are often offered by a network of organisations that are all required to comply with high administrative standards.
* [Self-Sovereign Identity and Blockchain in the Healthcare Industry](https://knowledge.wealize.digital/en/blog/blog/ssi-at-healthcare-industry) 2021-12-14 Wealize Digital
  > Healthcare is a key case-use of the SSI model employing blockchain given the significance and scalability of this sectoral. In this article, we give you details about a pilot project developed for the Andalusian Health Service in Spain to evidence the feasibility of a vaccination card according to the Alastria Self-Sovereign Identity system based on Blockchain technology.
* [Patient-Centric Identity Management for Healthcare with Jim St-Clair](https://northernblock.io/patient-centric-identity-management-for-healthcare/) 2021-04-13 Northern Block
  > I began working with Lumedic in January of this year, specifically focused on digital identity standards, especially in self-sovereign identity, and also continuing to work in HL7. Lumedic is part of Providence Health Systems, and we play a very active role in several HL7 initiatives for health IT and data exchange. It’s very complementary to the work we’re doing with groups like Sovrin, the Trust over IP Foundation, and so on.
* [Self-Sovereign Identity in Healthcare by Manny Nijjar from truu.id](https://ssimeetup.org/self-sovereign-identity-healthcare-dr-manreet-nijjar-webinar-21/) 2019-02-19 SSIMeetup [presentation](https://www.slideshare.net/SSIMeetup/selfsovereign-identity-in-healthcare-by-manny-nijjar-from-truuid)
  > Dr Manreet Nijjar MB ChB MRCP (London) is the Co-founder & CEO of truu.id Manny’s talk will cover the work his team has been doing on decentralised digital identity for medical professionals in the United Kingdom. He will take you through his personal journey that led him to break from being a doctor to focus fully on SSI and how it will solve healthcare problems not only at the individual level, but also nationally and globally.

## Business
* [The Future of Healthcare Relies on Adaptation](https://auth0.com/blog/the-future-of-healthcare-relies-on-adaptation/) 2021-10-14 auth0
  > Most healthcare organizations are and should be, focused on their core business pursuits, such as patient care or processing insurance claims. Information security and identity management is not their core business, yet is a critical factor in compliant, secure business operations.

## Policy
* ["Member as API" - The Interoperability and Patient Access final rule and Verifiable Credentials](https://www.pocketcred.com/post/member-as-api-the-interoperability-and-patient-access-final-rule-and-verifiable-credentials) 2021-07-26 PocketCred
  > The Interoperability and Patient Access final rule (CMS-9115-F) delivers on the government's promise to put patients first, giving them access to their health information when they need it most and in a way they can best use it. As part of the MyHealthEData initiative, this final rule is focused on driving interoperability and patient access to health information by liberating patient data using CMS authority to regulate Medicare Advantage (MA), Medicaid, CHIP, and Qualified Health Plan (QHP) issuers on the Federally-facilitated Exchanges (FFEs).
* [21st Century Cures Act](https://www.federalregister.gov/documents/2020/05/01/2020-07419/21st-century-cures-act-interoperability-information-blocking-and-the-onc-health-it-certification) 2020-05-01
  > This final rule implements certain provisions of the 21st Century Cures Act, including Conditions and Maintenance of Certification requirements for health information technology (health IT) developers under the ONC Health IT Certification Program (Program), the voluntary certification of health IT for use by pediatric health care providers, and reasonable and necessary activities that do not constitute information blocking. The implementation of these provisions will advance interoperability and support the access, exchange, and use of electronic health information. The rule also finalizes certain modifications to the 2015 Edition health IT certification criteria and Program in additional ways to advance interoperability, enhance health IT certification, and reduce burden and costs.

## Standards
* [What SMART on FHIR Means for the Future of Healthcare](https://auth0.com/blog/what-smart-on-fhir-means-for-the-future-of-healthcare/) 2021-09-07 Auth0
  > The Substitutable Medical Applications and Reusable Technologies (SMART) platform promises to solve these data fragmentation challenges by standardizing how patient data is accessed and shared. And given SMART’s inclusion in the [21st Century Cures Act](https://www.federalregister.gov/documents/2020/05/01/2020-07419/21st-century-cures-act-interoperability-information-blocking-and-the-onc-health-it-certification), the platform will become the standard protocol for accessing electronic health records (EHRs) in the near future.

## Development
* [Solving Identity Challenges at the Intersection of Education and Healthcare](https://iiw.idcommons.net/21C/_Solving_Identity_Challenges_at_the_Intersection_of_Education_and_Healthcare) 2021-05-06 Kimberly Linson
  > - We have to get to protocol/standards like we did with email
  > - It will be messy and competitive with new players who emerge and offer more freedom
  > - Those who can’t adapt will lose ground - need to be willing to let go
  > - Messaging apps: Signal/What’s APp - PRESSURE...eventually someone will make it so that they work together and scoop up everyone’s business
* [Technical Design and Development of a Self-Sovereign Identity Management Platform for Patient-Centric Healthcare Using Blockchain Technology](https://www.blockchainhealthcaretoday.com/index.php/journal/article/view/196) 2022-04-22 Blockchain Healthcare
  > Results: MediLinker allows users to store their personal data on digital wallets, which they control. It uses a decentralized trusted identity using Hyperledger Indy and Hyperledger Aries. Patients use MediLinker to register and share their information securely and in a trusted system with healthcare and other service providers. Results: MediLinker allows users to store their personal data on digital wallets, which they control. It uses a decentralized trusted identity using Hyperledger Indy and Hyperledger Aries. Patients use MediLinker to register and share their information securely and in a trusted system with healthcare and other service providers.

## Literature

* [Technical Design and Development of a Self-Sovereign Identity Management Platform for Patient-Centric Health Care using Blockchain Technology](https://blockchainhealthcaretoday.com/index.php/journal/article/view/196/363) 2022-03-25 Daniel Toshio Harrell, Muhammad Usman, Ladd Hanson, Mustafa Abdul-Moheeth, Ishav Desai, Jahnavi Shriram, Eliel de Oliveira, John Robert Bautista, Eric T. Meyer, Anjum Khurshid Blockchain Healthcare Today
  > we leveraged the Hyperledger Indy blockchain framework to store patient’s decentralized identifiers (DIDs) and the schemas or format for each credential type. In contrast, the credentials containing patient data are stored ‘off-ledger’ in each person’s wallet and accessible via a computer or smartphone. We used Hyperledger Aries as a middleware layer (API: Application Programming Interface) to connect Hyperledger Indy with the front-end,
* [Blockchain, Interoperability, and Self-Sovereign Identity: Trust Me, It’s My Data](https://blockchainhealthcaretoday.com/index.php/journal/article/view/122/144) 2020-01-03 Jim St. Clair, Ann Ingraham, Dominic King, Michael B. Marchant, Fletcher Cotesworth McCraw, David Metcalf, John Squeo
  > The current interoperability processes for data exchange result in fragmentation and lack of aggregation, impacting patient identity, consent management, and access management across stakeholders. Patients lack the ability to administer and transfer consent in managing their own data. Payers risk sharing data with partners without consent. And, providers have identified “pain points” in data sharing in consent management and care coordination.

## Devices
* [Rugged Identity: resilience for Identity of Things to bad latency, signal, power, physical integrity. Mars, war zones, bad neighbors, Great Firewalls.](https://iiw.idcommons.net/11C/_Rugged_Identity:_resilience_for_Identity_of_Things_to_bad_latency,_signal,_power,_physical_integrity.) 2021-05-06 Phil Wolff
  > Problem: So, what happens when you can’t call home to conduct an identity conversation? You’re on Mars and the latency is long. You’re in Haiti and the bandwidth is very limited during a storm. You’re in a war zone and your signal is noisy due to interference.
  > 
  > Rugged Identity is hoped-for resilience from very long latency, noisy signal, low bandwidth, interrupted connections, very low power computing and radio, power outages, and attacks on physical integrity like device tampering.
* [In 2021, #RuggedIoMD becomes an #IIoT category](https://wider.team/2020/12/23/2021ruggediomd/) 2020-12-23 Wider Team
  > So there’s demand for a new category of IoT and #IoMD that survives and thrives despite these challenges. Very low power consumption. Lots of storage and caching to hold on through power outages. Ruggedized for use outside clinics. Easy and cheap to field-repair. Lots of smarts inside so they work without an internet tap. Many flavors of connectivity to exploit opportunities as they knock. Open sourced, the better to adapt to new and unplanned problems.

## ~~MyChart~~ ThierChart
* [TheirCharts](https://blogs.harvard.edu/doc/2022/01/15/theircharts/) 2022-01-15 Doc Searls 
  > If you’re getting health care in the U.S., chances are your providers are now trying to give you a better [patient experience](https://www.epic.com/software#PatientEngagement) through a website called MyChart.
  > 
  > This is supposed to be yours, as the first person singular pronoun My implies. Problem is, it’s TheirChart.
