---
title: KYC\AML and Self Sovereign Identity
description: SSI solutions offer opportunities to obtain more accurate background data, faster
excerpt: >
  traditional KYC/AML practices can give way to a more practical framework, where businesses can remain compliant with regulations and collect data without threatening privacy, data security, and breaching data laws.	
layout: single
permalink: application/kyc/
canonical_url: 'https://decentralized-id.com/application/kyc/'
categories: ["Uses"]
tags: ["KYC","Compliance","eKYC","Cryptocurrency","Real World"]
last_modified_at: 2023-06-16
---

## Explainer 
* [Importance of an Integrated KYC solution for your compliance program](https://kyc-chain.com/importance-of-an-integrated-kyc-solution-for-your-compliance-program/) 2022-04-12 KYC-Chain
  > The way many businesses have traditionally implemented KYC is by taking a manual, fragmented approach – essentially implementing various different KYC processes using different tools, methods and resources, including human compliance teams.
* [How can self-sovereign identity solve the challenges of KYC in financial industry?](https://yourstory.com/2022/09/self-sovereign-identity-solve-challenges-kyc-finance/amp) 2022-09 Yourstory
  > Since the same data is required and utilised by everyone, blockchain-based SSI can satisfy the demand for general service for data without creating competition while also adhering to legislation and consumer expectations around data protection.
* [Self-Sovereign Identity Verification and Background Screening](https://www.corporatescreening.com/blog/what-is-self-sovereign-identity-verification-and-how-is-it-changing-background-screening) 2021 Corporate Screening
  > self-sovereign identity verification, one of the game-changing [background screening trends of 2021](https://www.corporatescreening.com/2021-trends-interactive-infographic). When combined with screening activities, self-sovereign identity solutions offer opportunities to obtain more accurate candidate background data and deliver it to employers faster.
* [Enhanced Due Diligence How to do it Right](https://cognitohq.com/enhanced-due-diligence-is-non-negotiable/) 2021-03-04
  > Both CDD and EDD are part of a complete KYC process. Identity verification (IDV) at the account-opening stage is one of the most critical moments in the process, but it doesn’t end there: read on to identify when your due diligence should kick up a notch.

## Literature
* [Designing a Framework for Digital KYC Processes Built on Blockchain-Based Self-Sovereign Identity](https://arxiv.org/pdf/2112.01237.pdf) 2021-11-11 Vincent Schlatt, Johannes Sedlmeir, Simon Feulner, Nils Urbach
  > We demonstrate how blockchain-based self-sovereign identity (SSI) can solve the challenges of KYC. We follow a rigorous design science research approach to create a framework that utilizes SSI in the KYC process, deriving nascent design principles that theorize on blockchain’s role for SSI.
* [zkKYC: A solution concept for KYC without knowing your customer, leveraging self-sovereign identity and zero-knowledge proofs](https://eprint.iacr.org/2021/907) 2021-07-05 Pieter Pauwels 
  > The proposed solution concept, zkKYC, removes the need for the customer to share any personal information with a regulated business for the purpose of KYC, and yet provides the transparency to allow for a customer to be identified if and when that is ruled necessary by a designated governing entity (e.g. regulator, law enforcement). This approach breaks the traditional privacy vs. transparency trade-off and provides structured transparency, resulting in a net positive outcome for all parties involved.

## Standards
* [eKYC & Identity Assurance WG](https://openid.net/wg/ekyc-ida/) OpenID
  > Among the many dots Mark is connecting on behalf of the OpenID Foundation is work with the Global Legal Entity Identifier Foundation, the Open Identity Exchange Trust Framework Initiatives and the Open Banking Implementation Entity.
* [“eKYC with Mark Haine”](https://identityunlocked.auth0.com/public/49/Identity%2C-Unlocked.--bed7fada/ad784008) 2021-03-10 Auth0, Identity Unlocked 
  > In this episode of Identity. Unlocked, principal architect at Auth0 and podcast host, Vittorio Bertocci, invites guest Filip Skokan to have a conversation about a few three-letter extensions to OAuth (which, incidentally, would also fit well in a pirate incantation!): PAR, RAR, and JAR.  Filip is a Senior Engineer II at Auth0, the author of a popular book on open source identification, and a contributor to both the IETF and the OpenID Foundation.
  
## Companies
* [Video] [DIDComm for KYC](https://www.youtube.com/watch?v=PWrZxRbCG88) 2021-05-25 Trustbloc
  > Demonstrates a financial "KYC" identity proofing using TrustBloc DIDComm capabilities. Stored credentials and real-time attestations can be authorized in a single flow.

### CDE Services
* [Real World] [Age-Verification Solution TruAge to be Deployed by CDE Services, Inc., Expanding Access to Convenience Stores Nationwide](https://www.prnewswire.com/news-releases/age-verification-solution-truage-to-be-deployed-by-cde-services-inc-expanding-access-to-convenience-stores-nationwide-301597284.html) 2022-08-02 PRNewswire
  > "The convenience retailing industry conducts 165 million transactions a day and 50 million of them involve an age-restricted product. It is exciting to announce that TruAge will be implemented into thousands of stores that conduct age-restricted transactions," said TruAge CEO Kyle McKeen.

