---
title: Travel and Self Sovereign Identity
description: The potential for self-sovereign identity to transform the travel industry is almost limitless
excerpt: Over time the evolution of DID/SSI is likely to be a travel industry game-changer, enabling travelers to manage their own personal information to maximize personal economic effect and protect personal privacy.
layout: single
permalink: application/travel/
canonical_url: 'https://decentralized-id.com/application/travel/'
categories: ["Uses"]
tags: ["Travel","IATA","TOIP","TSA","Apple"]
last_modified_at: 2023-06-16
---

## Main
* [Making travelling more seamless and relaxed](https://www.idnow.io/blog/how-digital-identity-improves-passenger-journey/) 2022-09-29 IDNow
  > Until now, we relied on physical id document such as ID cards [driving licenses to identify](https://www.idnow.io/mobility/driver-license-verification/) ourselves in the real world as well as online. Digital attributes and credentials were solely used online. Digital identity wallets, like the [IDnow Wallet](https://www.idnow.io/products/identity-wallet/), are about to change that, as they are simultaneously addressing our digital and real-world requirements by bringing physical and digital credentials together.
* [WHY THE TRAVEL INDUSTRY SHOULD CARE ABOUT SSI AND DID](https://www.phocuswire.com/why-travel-should-care-about-self-sovereign-decentralized-id) 2022-09-02 PhocusWire
  > As chair of the [Hospitality and Travel Special Interest Group](https://lists.identity.foundation/g/hospitalityandtravel) within the Decentralized Identity Foundation, Price is one of the leading voices on how DID and SSI will impact all sectors of travel.
  > 
  > At [Phocuswright Europe](https://www.phocuswrighteurope.com/), [Nick] Price explains how this technology – and the trusted, permissioned, secure communication it enables -  will change the way suppliers and travelers interact and eliminate impediments that exist today.
* [Op Ed: Sam Hilgendorf On The Role Of Self-Sovereign Identification In Travel](https://www.thecompanydime.com/sam-hilgendorf-self-sovereign-identification/) 2022-08-19 The Company Dime
  > With all the uses that have emerged for the Internet, I have systematically lost control of my identity. I started to review the retail websites where I created accounts; I counted 50 when I gave up. As a frequent business traveler, I have identity data in the form of profiles stored with suppliers, booking tools, review sites and more. These companies know even more about me than the typical retailer, as they have copies of my passport number and driver’s license, and even know when I am away from home.
* [How DID and SSI will Transform the Travel Experience Market](https://www.phocuswire.com/how-did-ssi-will-transform-travel-experience-market) 2022-08-17 Phocuswire
  > Over time the evolution of DID/SSI is likely to be a travel industry game-changer, enabling travelers to manage their own personal information to maximize personal economic effect and protect personal privacy.
  > 
  > The DID/SSI effort is already gaining a foothold in the banking and medical industries. Like travel, these are sectors that need to engage with consumers of all types en masse while requiring proof of identity prior to the certified exchange of digital documents.
* [Video] [Drone Pilot Credentialing for Air Safety](https://www.youtube.com/watch?v=LhudSVJOdrc) 2022-07-21 TOIP
  > Discussed the approach and the implementation challenges of drone pilot credentialing for air safety using verifiable credentials at the July 21, 2022 Ecosystem Foundry Working Group of the Trust Over IP Foundation.
* [Businesses’ desire to store less digital identity data stokes travel’s SSI brushfire](https://www.biometricupdate.com/202201/businesses-desire-to-store-less-digital-identity-data-stokes-travels-ssi-brushfire) 2022-01 BiometricUpdate
  > The potential use cases for self-sovereign identity to transform the travel industry are almost limitless, particularly with the impending arrival of [decentralized identifier communications](https://decentralized-id.com/organizations/decentralized-identity-foundation/wg/did-comm/), also known as DIDComm, attendees of a [PhocusWire](https://www.phocuswire.com/how-ssi-eliminates-friction-adds-control-for-travelers) roundtable discussion on the role of SSI in the future of identity and travel at the Phocuswright Conference 2021 heard from an panel of digital identity experts.
* [SOUNDING OFF: A MAJOR - AND OVERDUE - POWER SHIFT IS COMING TO TRAVEL](https://www.phocuswire.com/sounding-off-144-ssi-power-shift-in-travel) 2022-01-14 Phocuswire
  > When this comes to fruition – and not if, but when – it will be a transformative change, shifting power from travel suppliers to travelers themselves and giving travelers more choice, better personalization, lower friction and more security.
* [Is the biggest tech change for travel since the internet and mobile the shift to self-sovereign identity tech?](https://centreforaviation.com/analysis/video/is-the-biggest-tech-change-for-travel-since-the-internet-and-mobile-the-shift-to-self-sovereign-identity-tech-1594) 2021-10-17 CAPA TV
  > - What are some of the benefits of this new wave, such as reduced cybersecurity risk and enhanced travel experiences/personalisation?
  > - Will this affect the way travel is distributed and paid for change?
  > - What can players in the established travel eco-system expect?
  > - When will we see this come about – where will we be by 2030?
* [Airports continue to deploy biometrics as SSI ‘big wave’ approaches](https://www.biometricupdate.com/202110/airports-continue-to-deploy-biometrics-as-ssi-big-wave-approaches) 2021-10 Biometric Update
  > TravelScrum Co-founder and Chairman Gene Quinn described self-sovereign ID (SSI) as “a big wave of change that’s coming,” and advised that organizations can “ride this wave by swimming at it, greeting it, and rolling gently over it as it heads to shore, or you can be caught in the shore-break and have it consume you later.”
* [Q&A: The Potential of Decentralized ID in Travel](https://www.webintravel.com/qa-the-potential-of-decentralized-digital-id-in-travel/) 2021-08-09 WebInTravel
  > Since February he has also been the informal chair of the [Hospitality and Travel Special Interest Group](https://www.notion.so/dif/HOSPITALITY-TRAVEL-SIG-242105321e1747f8bce776bf634a55b3), a subset within the Decentralized Identity Foundation, an organization creating technical specifications and reference implementations for decentralized identity and working with industries for commercial applications of such technologies.
* [WEF The Known Traveller Digital Identity Concept](http://www3.weforum.org/docs/WEF_The_Known_Traveller_Digital_Identity_Concept.pdf) 2018-01
  > A paradigm shift towards a Known Traveller Digital Identity concept will radically transform the way in which legitimate travellers are securely and seamlessly facilitated across borders and bring to life the ideas discussed in Digital Borders. The concept focuses on the use of traveller-managed digital identities, which will enable governments, in partnership with industry leaders and passengers, to conduct pre-vetting risk assessment and security procedures to enhance the seamless flow of travellers through borders. Security officials will redirect attention and resources to identifying threats, thus contributing to improved geopolitical security worldwide. The Known Traveller Digital Identity concept provides multiple applications for government and industry, across and beyond the travel and tourism sector, to provide more personalized and value-added services to travellers
  
## Projects
* [Video] [Traveller ID Ecosystem - ProofSpace x RateTiger Integration](https://www.youtube.com/watch?v=ExHEUpl9lKo) 2022-08-31 ProofSpace
  > Guests can reclaim, re-use and protect their personal data, the "Traveller ID", within the ecosystem of participating hotels.
  > 
  > The Traveller ID and other credentials in this solution are Atala PRISM Verifiable Credentials on Cardano blockchain - a global first for hospitality.
* [World's Airports And Leading Airlines Join CommonTrust Network And Begin Roll-out Of CommonPass](https://www.prnewswire.com/news-releases/worlds-airports-and-leading-airlines-join-commontrust-network-and-begin-roll-out-of-commonpass-in-december-in-support-of-safer-border-reopening-301179752.html)  2021-04-02 PRNewswire
  > The CommonTrust Network is enabled by a global network of labs, vaccine distributors, and health care providers that agree to provide individuals with digital access to their own health information using open, globally-interoperable standards (e.g. HL7 FHIR, W3C verifiable credentials).  The network includes hundreds of health systems covering thousands of locations in the United States and a growing network of labs and health care providers around the world.

### IATA

* [IDnow joins Accelerate@IATA to shape the future of seamless air travel](https://www.idnow.io/pr/idnow-joins-accelerateiata/) 2022-08-13 IDnow
  > The goal of IATA One ID is to set industry standards that further streamline the passenger journey with digitalization of admissibility and a contactless process through secure biometric enabled identification.
* [IATA unveils key design elements of travel pass](https://japantoday.com/category/features/travel/iata-unveils-key-design-elements-of-travel-pass) 2021-01-05 Japan Today
  > The IATA Travel Pass three critical design elements:
  > 
  > - The IATA Travel Pass stores encrypted data including verified test or vaccination results on the mobile device of the traveler. The traveler controls what information is shared from their phone with airlines and authorities. No central database or data repository is storing the information. By keeping travelers 100% in control of their information, the highest standards for data privacy are ensured. IATA Travel Pass is also built on the highest standards of data protection laws, including General Data Protection Regulation (EU GDPR).
  > - Global standards recognized by governments to ensure verified identity and test/vaccine information.
  > - Convenience and biosafety will be enhanced with integration into contactless travel processes. The ICAO CART recommendations for biosafety include the use of contactless travel processes to reduce the risk of virus transmission when documents need to be exchanged in the travel process.

## TSA
* [TSA Seeks Contractor for Upgraded Passenger Identification System](https://findbiometrics.com/tsa-seeks-contractor-for-upgraded-passenger-identification-system-508302/) 2022-08-30 FindBiometrics
  > Essentially, the TSA wants a CAT2 system that confirms and displays passenger information, including flight reservation information and pre-screening status, to TSA operators, and that uses facial recognition to match travelers to their photo ID.

## Apple

* [You’ll soon be able to use your iPhone as ID at the airport: Apple Wallet is also getting support for hotel keys](https://www.theverge.com/2021/6/7/22522864/apple-wallet-iphone-airport-ids-hotel-key-card-ios-15-wwdc) 2021-06-07 The Verge
  > Apple has announced a forthcoming update to its Wallet app that will allow you to use your iPhone as digital identification in select US airports. The company showed how you’ll be able to scan your driver’s license or state ID in participating US states, which will then be encrypted and stored in the iPhone’s secure enclave. The company says it’s working with the TSA to enable the iPhone to be used as identification at airport security checkpoints.
