---
title: Supply Chains and Self Sovereign Identity
description: A highly scalable operating model for digitisation and trust of cross border trade based on verifiable credentials.
excerpt: >
  The digital and physical world are merging more than ever before. As the supply chain becomes more ‘phygital,’ innovative ways of sharing data – like using verifiable credentials – are helping to build more trust with data along the supply chain.
layout: single
permalink: application/supply-chain/
canonical_url: 'https://decentralized-id.com/application/supply-chain/'
categories: ["Uses"]
tags: ["Supply Chain","Transmute","GS1","UNECE","SAP","USCBP"]
last_modified_at: 2023-06-18
---

## Main

* [The Digital Supply Chain of the Future](https://medium.com/transmute-techtalk/the-digital-supply-chain-of-the-future-79e9431aaa0d) 2021-12-09 Nis Jespersen Transmute
  > There is no limit to what a DID can identify. The obvious examples are organizations and people, as explained above. They can also represent assets such as shipping containers, seals, boxes, vessels, or locations, and intangible concepts like bookings, agreements, transactions, or documents.
* [The Phygital Future of the Supply Chain](https://nextlevelsupplychainpodwithgs1us.libsyn.com/the-phygital-future-of-the-supply-chain) 2022-09-21 Next Level Supply Chain Podcast with GS1
  > The digital and physical world are merging more than ever before. As the supply chain becomes more ‘phygital,’ innovative ways of sharing data – like using verifiable credentials – are helping to build more trust with data along the supply chain.
* [Visibility 2.0: Creating Digital Consistency in an International Supply Chain](https://nextlevelsupplychainpodwithgs1us.libsyn.com/visibility-20-creating-digital-consistency-in-an-international-supply-chain) 2022-08-10 Next Level Supply
  > how can something as complicated as the international supply chain take fundamental trade practices and marry them with innovation so we can move at the speed of digitization? Join us for a mind-blowing discussion with Karyl Fowler, CEO at Transmute
* [eDATA Verifiable Credentials for Cross Border Trade](https://unece.org/sites/default/files/2022-07/WhitePaper_VerifiableCredentials-CBT.pdf) 2022-07 UNECE UN/CEFACT White Paper
  > This paper describes a highly scalable operating model for digitisation and trust of cross border trade based on verifiable credentials, linked data, and decentralised identifiers. It provides national regulators with implementation guidance that will facilitate the following outcomes
* [Identity Terms Provide Value along the Supply Chain: How We Know When to Buy the Farm](https://medium.com/@Transmute/identity-terms-provide-value-along-the-supply-chain-how-we-know-when-to-buy-the-farm-738701967e3d) 2022-06-10 Jessica Tacka, Transmute
  > Supply chain credentialing in the form of bills of lading, certificates of origin, or letters of credit is used to protect honest parties and their merchandise from being confused with dishonest parties or entities that are engaged in unethical practices, such as environmental destruction, or forced labor.
* [The missing link: digitizing supply chains with portable data](https://medium.com/mavennet/the-missing-link-digitizing-supply-chains-with-portable-data-583b66acc9bc) 2021-05-17 Mavnet
  > The traceability vocabulary bridges the gap between existing record-keeping systems and the verifiable exchange of supply chain information across organizations envisioned by proponents of these data portability technologies. 
* [How digital identity empowers consumers and producers in a circular supply chain](https://www.hyperledger.org/blog/2020/05/07/how-digital-identity-empowers-consumers-and-producers-in-a-circular-supply-chain) 2020-05-07 Hyperledger
  > The benefit is a circular supply chain that goes beyond where it started and creates a closer connection between consumers and small growers. Processors, distributors, wholesalers and retailers can trace product provenance, creating market differentiation for sustainability, food security and quality. The hope is that by aligning incentives through an immersive customer experience that fosters informed purchasing decisions, we can empower an inclusive economy that encourages the actions to mitigate environmental impact and benefit people.
* [How to Prevent Supply Chain Fraud With Blockchain](https://www.dock.io/post/supply-chain-fraud-blockchain) 2023-05-01 Dock
  > The global [supply chain management market size](https://www.prnewswire.com/news-releases/supply-chain-management-scm-market-size-worth--19-3-billion-globally-by-2028-at-9-02--cagr-verified-market-research-301540702.html) was valued at USD 10.1 Billion in 2020 and is projected to reach USD 19.3 Billion by 2028. Supply chain is the path for any product such as food, clothes, or appliances to go from where it was a produced, to distributors, procurement officers (quality inspections), and the market.
* [SAP Pharma Solution Supports Supply Chain Compliance](https://insidesap.com.au/sap-pharma-solution-supports-supply-chain-compliance/) 2021-04-06 SAP
  > SAP has chosen an open, interoperable technology to validate all stakeholders in the pharma supply chain in order to provide customers with the best solution for compliance under the U.S. Drug Supply Chain Security Act (DSCSA) requirements. The DSCSA also limits stakeholders’ interactions to ATPs.
* [SAP Completes Pharmaceutical Industry Pilot to Improve Supply Chain Authenticity](https://news.sap.com/2021/03/pharmaceutical-supply-chain-industry-pilot/) 2021-03 SAP
  > today announced the completion of an industry-wide pilot utilizing self-sovereign identity (SSI) credentials to establish trust in the pharmaceutical supply chain for indirect trade relationships.
* [Identity in the Supply Chain](https://vimeo.com/669713750) 2022-01-25 Vienna Digital Identity #30
  > GS1 is the global association for supply chain identifiers with members across all industry sectors and interacting (unbeknownst) with general consumer on a daily basis. Transmute a foundational member of the DID/VC community and a participant in the US DHS Silicon Valley Innovation Program’s cross-border shipping use case.
  > 
  > - Transmute Deck: [thedinglegroup.com/s/Transmute_Vienna-Digital-ID-Forum-Jan-2022.pdf](https://www.thedinglegroup.com/s/Transmute_Vienna-Digital-ID-Forum-Jan-2022.pdf)
  > - GS1 Deck: [thedinglegroup.com/s/2022-01-24_ViennaDigitalIdentityPhilA.pdf](https://www.thedinglegroup.com/s/2022-01-24_ViennaDigitalIdentityPhilA.pdf)
* [CBP: Blockchain for Import Security with Vincent Annunziato](https://www.spreaker.com/user/13158652/ep8-cbp-vincent-annunziato) 2020-11-16 Federal Blockchain News
  > He is the Director of Transformation & Innovation Division of the Customs and Border Patrol Office of Trade, talks about shaping blockchain technologies to make imports safer and more secure. CBP's current projects include tracking steel, oil, and natural gas imports from Canada.

## Literature
* [Blockchain-Based Self-Sovereign Identity Approach for Inter-Organizational Business Processes](https://annals-csis.org/proceedings/2022/pliks/194.pdf) 2022-08-30 Annals
  > To address trust and privacy issues in IOBP, this paper presents a Blockchain-based Self-Sovereign Identity (SSI) approach. The SSI concept is combined with a registry proof smart contract to provide an efficient privacy-preserving solution. The proposed approach is applied to the pharmaceutical supply chain case study and implemented on the Ethereum Blockchain
* [Blockchain and SSI Support Quality in Food Supply Chain](https://www.researchgate.net/publication/356608292_Blockchain_and_Self_Sovereign_Identity_to_Support_Quality_in_the_Food_Supply_Chain) 2021-11 Luisanna Cocco, Roberto Tonelli, Michele Marchesi - Università degli studi di Cagliari
  > using standards that are WWW Consortium-compatible and the Ethereum Blockchain, ensures eligibility, transparency, and traceability of the certifications along a food supply chain, and could be an innovation model/idea that the companies that adopt the Open Innovation paradigm might want to pursue.
* [Providing Assurance and Scrutability on Shared Data and Machine Learning Models with Verifiable Credentials](https://www.researchgate.net/publication/351575047_Providing_Assurance_and_Scrutability_on_Shared_Data_and_Machine_Learning_Models_with_Verifiable_Credentials) 2021-05 Iain Barclay, Alun Preece, Ian Taylor, Swapna Radha
  > This paper introduces a software architecture and implementation of a system based on design patterns from the field of self-sovereign identity. Scientists can issue signed credentials attesting to qualities of their data resources. Data contributions to ML models are recorded in a bill of materials (BOM), which is stored with the model as a verifiable credential. The BOM provides a traceable record of the supply chain for an AI system, which facilitates on-going scrutiny of the qualities of the contributing components.
