---
title: Market signals, SSI trending, and the road to mainstream adoption.
description:  Verifiable Credentials (VC) was an intriguing standard with some promising potential applications, but wasn't widely known or understood
excerpt: >
  Three years and one pandemic later, the demand for cryptographically secure, privacy-respecting and machine-verifiable electronic credentials has grown and, as a result, governments are starting to wake up to VC's potential.
layout: single
permalink: application/trending-adoption/
canonical_url: 'https://decentralized-id.com/application/trending-adoption/'
categories: ["Uses"]
tags: ["Adoption","Trends"]
last_modified_at: 2023-06-19
---

## SSI Trending

* [Global Verifiable Credential Adoption](https://trinsic.notion.site/trinsic/Global-Verifiable-Credential-Adoption-78c7e4c5f2a34a228a55d03db54ab399) Trinsic (Notion)
  > 🔥 This is a community resource for tracking the adoption of verifiable credentials around the world. Please have a look around and join 10+ others who have contributed!
* [Self-Sovereign Identity](https://explodingtopics.com/topic/self-sovereign-identity) Exploding Topics 2023-06-17 - up 4293% over 5 years.
* [Decentralized Identifiers](https://explodingtopics.com/topic/decentralized-identifier-1) 2023-06-17 ExplodingTopics - up 2200% over 5 years
* [Thoughtworks has graduated Verifiable Credentials into the “Trial" category of their technology radar map](https://www.thoughtworks.com/radar/techniques/verifiable-credentials) 2023-04-26 Thoughtworks Technology Radar
  > When we first included it in the Radar three years ago, verifiable credentials (VC) was an intriguing standard with some promising potential applications, but it wasn't widely known or understood outside the community of enthusiasts. This was particularly true when it came to the credential-granting institutions, such as state governments, who would be responsible for implementing the standards. Three years and one pandemic later, the demand for cryptographically secure, privacy-respecting and machine-verifiable electronic credentials has grown and, as a result, governments are starting to wake up to VC's potential. The W3C standard puts credential holders at the center, which is similar to our experience when using physical credentials: users can put their verifiable credentials in their own digital wallets and show them to anyone at any time without the permission of the credentials' issuer. This decentralized approach also helps users to better manage and selectively disclose their own information which greatly improves data privacy protection.
* [New McKinsey Digital Trend](https://www.mckinsey.com/capabilities/mckinsey-digital/our-insights/the-top-trends-in-tech) 2022-08-24
We went through the paywall so you don’t have to - SSI only mentioned once. From page 99>>
* New Encyclopedia entry [Self-Sovereign Identity (SSI)](https://encyclopedia.pub/entry/23650) 2022-06-07 Scholarly Community Encyclopedia
  > Self-sovereign identity (SSI), a new concept, is becoming more popular as a secure and reliable identity solution for users based on identity principles. SSI provides users with a way to control their personal information and consent for it to be used in various ways. In addition, the user’s identity details are stored in a decentralized manner, which helps to overcome the problems with digital identity solutions.
* [EIC2022 Centralized & Decentralized Identity converging](https://www.linkedin.com/pulse/eic2022-centralized-decentralized-identity-converging-kuppinger/) 2022-05-18 Martin Kuppinger
  > For me, the most relevant new topic and trend was to finally see the convergence of decentralized identities (DID) and traditional approaches on IAM starting. DID, also referred to as SSI (Self Sovereign Identity) or verifiable credentials, is a concept where the user has a wallet that holds proofs of identities and attributes. This could be an ID proof based on a government-issued ID card. It could be a proof of the employer that the user works in an organization in a certain role. It can be other proofs such as the drivers license, health cards, self-issued proofs, etc.
* [Digital identity market revenues to reach US$53bn in 2026](https://www.nfcw.com/2022/01/31/375825/digital-identity-market-revenues-to-reach-us53bn-in-2026/) 2022-01-31 NFCW
  > Juniper’s Digital Identity: Key Opportunities, Regulatory Landscape & Market Forecasts 2022-2026 report also identifies multimodal biometric authentication, digital onboarding — including single sign-on solutions and self-sovereign identity — as “growing trends” across the digital identity market.
* [Digital Identity Trends and Predictions for 2022](https://www.signicat.com/blog/2022-trends-and-predictions) 2022-01-14 Signicat
  > What will be the buzzwords of 2022?
  > - Identity wallet
  > - Decentralized identity
  > - Web 3.0
  > - Passwordless
* [Webinar Recording – 2021 Redux/2022 Trends To Watch](https://www.continuumloop.com/webinar-recording-2021-redux-2022-trends-to-watch/) 2022-01-24 Continuum Loop [Video](https://youtu.be/L-sdGA8h5-g) [Presentation](http://www.continuumloop.com/wp-content/uploads/2021/12/webinar-13JAN2021-2021Review-2022Trends.png)
  > Darrell talked about his top 5 stories from 2021:
  > - Good Health Pass
  >   - [Interoperability Blueprint](https://trustoverip.org/wp-content/uploads/2021/08/GHP_Interoperability_Blueprint.pdf)
  > - SSI Book
  >   - [Self-Sovereign Identity](https://www.manning.com/books/self-sovereign-identity) – Decentralized Digital ID and Verifiable Credentials
  >   - [The Current and Future State of Digital Wallets](https://thewalletwars.s3.amazonaws.com/The-Current-and-Future-State-of-Digital-Wallets-v1.0-FINAL.pdf)
  > - Governments slinging code
  >   - Data Sovereignty: [UK](https://youtu.be/L-sdGA8h5-g?t=832) & [Canadian](https://www.canada.ca/en/government/system/digital-government/digital-government-innovations/cloud-services/gc-white-paper-data-sovereignty-public-cloud.html#toc6) governments have great policy pieces issued by respective governments on why open source helps and the concept of SSI.
  > - [Evernym Acquisition](https://www.prnewswire.com/news-releases/avast-to-acquire-evernym-301440885.html)
  > - [cheqd launch](https://cheqd.io/blog/cheqd-launches-mainnet-network/)
* [Top 5 digital identity trends injecting trust back into governance](https://www.openaccessgovernment.org/digital-identity-trends/125013/) 2021-11-29 Open Access Government
  > As early SSI use cases develop and legal and political institutions evolve, the reality of impactful, integrated SSI systems becomes more tangible. Such use cases include privacy-preserving vaccination certificates, digital identity wallets, and decentralised data verification and certification services that streamline processes like visa applications and workplace credential checks.
* [Video] [Is Self-Sovereign Identity Going Exponential?](https://www.youtube.com/watch?v=xWy0rP8uTiU&t=2406s) 2021-10-27 Sybrin [Recap](https://corporate.sybrin.com/webinar-SSI)
  > with [Andrew Baker](https://www.linkedin.com/in/andrew-baker-b1357939/), Head of EC2 Engineering at AWS, and [Lohan Spies](https://www.linkedin.com/in/lohanspies/), Chair of the [Sovrin Steward Council](https://sovrin.org/join-the-new-sovrin-steward-council/), they explore the concept of Self-Sovereign Identity (SSI) in detail, discussing what profound implications SSI will have and whether it is indeed the next game changer?
* [Sebastian Gebski's Reviews > Self-Sovereign Identity: Decentralized Digital Identity and Verifiable Credentials by Alex Preukschat, Drummond Reed](https://www.goodreads.com/review/list/11116469-sebastian-gebski?shelf=read) 2021-07-24 Goodreads 
  > The authors do a lot to carefully describe all the hard concepts one by one, in order, w/o getting bound to any particular implementation. This is not easy and twice or thrice I made a mental note that "I'm missing X here, if I were him/her, I would write about Y", but to my satisfaction, these deficiencies were always fixed in further chapters of the book.
* [Volume 10, Issue 2 : Glossary of decentralized technosocial systems](https://policyreview.info/archives/2021/issue-2) 2021 Internet Policy Review
Self-sovereign identity Definition <-its quite good
  > Self-sovereign identity (SSI) is rooted in the belief that individuals have the right to an identity independent of reliance on a third-party identity provider, such as the state or any other central authority. Its implementation requires the development of technical standards, as well as socio-political adaptations rooted in legal amendments in order to be successful.
* [Self Sovereign Identity](https://en.wikipedia.org/wiki/Self-sovereign_identity) Wikipedia (Needs Work)
  > It is generally recognized that for an identity system to be self-sovereign, users control the verifiable credentials that they hold and their consent is required to use those credentials. This reduces the unintended sharing of users' personal data. This is contrasted with the centralized identity paradigm where identity is provided by some outside entity.
* [How Verifiable Credentials Can Rebuild Trust On The Internet](https://www.forbes.com/sites/forbestechcouncil/2020/12/18/how-verifiable-credentials-can-rebuild-trust-on-the-internet/) 2020-12-18 Forbes
  > Berners-Lee recently suggested that the web needs a midcourse correction. Part of that change involves making systems accountable and making it easy for users to find where information comes from. Verifiable credentials promise major strides in that direction.
* [Thoughtworks put Decentralized Identity into the "Assess" category of their technology radar map](http://web.archive.org/web/20201120201821/https://www.thoughtworks.com/radar/techniques?blipid=202005083) 2020-05-19 Thoughtworks Technology Radar
  > Adopting and implementing decentralized identity is gaining momentum and becoming attainable. We see its adoption in privacy-respecting customer health applications, government healthcare infrastructure and corporate legal identity.
* [Self-sovereign identity](https://en.m.wikipedia.org/wiki/Self-sovereign_identity) 2020-06 Wikipedia - WE have a wikipedia article!
* [Self Sovereign Identity - A glossary of distributed technologies](https://policyreview.info/open-abstracts/self-sovereign-identity) 2020-05-18 Policy Review
  > Released by the Internet Policy Review Journal on Internet Regulations received an entry on Self-Sovereign Identity By Alexandra Giannopoulou & Fennie Wang

## On Adoption
* [The Decentralized Identity Schelling Point](https://www.linkedin.com/pulse/decentralized-identity-schelling-point-sarah-baldeo-bsc-mba/) 2023-03-01 Sarah Baldeo
  > Back to the Schelling Point - communication requires a common language and understanding. As governments, banks, hospitals, etc. navigate how best to homogenize authenticating user identities in multiple contexts, solutions will depend on user adoption. Maximizing adoption requires avoiding a Schelling point by creating a shared, accessible, and evolving Decentralized Identity Lexicon.
* [Decentralized Identity: Keys to Mainstream Adoption](https://trustoverip.org/blog/2022/05/27/decentralized-identity-keys-to-mainstream-adoption/) 2022-05-27 Trust Over IP 
  When it comes to decentralized identity solutions, many business sponsors do not yet understand how DCI can provide practical answers to immediate frontline business problems. This climate creates the impression that decentralized identity is interesting but not ready for prime time adoption.
* [I had a stab at why Cardspace failed, in](https://twitter.com/Steve_Lockstep/status/1517861150129795072) 2022-04-23 Steve Lockstep
  > “[Identities Evolve: Why Federated Identity is Easier Said than Done](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=2163241)
  > 
  > Why does digital identity turn out to be such a hard problem? People are social animals with deep seated intuitions and conventions around identity, but exercising our identities online has been hugely problematic.
* [Video] [Self-Sovereign Identities in Productive Systems - A Reality Check](https://www.youtube.com/watch?v=bRmhIL9sdd0) 2021-11-25 Frankfurt School Blockchain Center
  > - Which use cases does SSI have?
  > - What is the disruptive potential of SSI’s?
  > - Which risks does the adoption of SSI pose?
  > - What are the challenges and opportunities of SSI?
  > - Where do the limitations of SSI lie?
  > - How can SSI be incorporated into existing infrastructure?
  > - Which steps need to be taken for the proliferation of SSI?
* [Video] [IIW33 Session: Crossing the chasm ➔ Mass market adoption of SSI and VC](https://www.youtube.com/watch?v=AhXB9Kzzklg) 2021-10-16 IAMX [Session Notes](https://iiw.idcommons.net/13B/_Crossing_the_chasm_-_mass_market_adoption_of_SSI_and_VC._What_is_needed_to_make_triangle_of_trust_work%3F)
  > 1. How to ➡ enable mass market adoption of SSI and VC?
  > 2. Is the preservation of human rights the correct design-principle?
  > 3. What is needed to make triangle of trust work?
  >   a) How to design verifiable credentials ZKP and GDPR conform?
  >   b) How to onboard verifiable credentials?
  >   c) What are the use cases? 
* [Nice overview, somewhat questionable assumptions](https://twitter.com/UbikomProject/status/1405945396208209932) 2021-06-18 UbikomProject
  * [To Succeed In Decentralizing Digital Identity, Focus On Relationships First](https://www.forbes.com/sites/forbestechcouncil/2021/06/16/to-succeed-in-decentralizing-digital-identity-focus-on-relationships-first/?sh=6f133ef11824) 2021-06-16 Forbes
    >  when it comes to consumers of services, we need to think about identity in terms of building and maintaining trusted digital relationships. With adtech cookies in the regulatory crosshairs, and our research finding that 70% of consumers prefer apps that won't sell their personally identifiable information, we can't afford to think in terms of one-time purchases or disappointing experiences. Many consumers need to manage person-to-person and person-to-device relationships, too. We're not alone in this connected world.
* [The Growth Factors of Self Sovereign Identity](https://medium.com/@SSI_Ambassador/the-growth-factors-of-self-sovereign-identity-33aa3cc17ce7) 2020-08-14 Adrian Doerk
  > The post details 5 components necessary for the advance of SSI: Business, Technology, User Experience, Compliance, and Governance.
* [Why self-sovereign identity will get adopted (and it’s not the reason you probably want)](https://www.tuesdaynight.org/2018/06/15/why-self-sovereign-identity-will-get-adopted-and-its-not-the-reason-you-probably-want/) 2018-06-15 Tuesday Night 
  > In the payment card world, there are clear guidelines on personal liability. $50 if you use credit and up to $500 for debit depending on when you report the issue. Based on that, different people choose to use different “systems.”
  > 
  > However, no such guidelines exist for the use of identity information (e.g. attributes.)
* [OWI Digital Forum Recap: The Rise & Adoption of Verifiable Credentials](https://trinsic.id/owi-digital-forum-recap-the-rise-adoption-of-verifiable-credentials/) 2021-05-21 Trinsic
  > Riley went on to more specifically address where verifiable credentials are at in terms of adoption. About a year and a half ago, there was essentially zero real-world adoption. Today, there’s between 100,000-300,000 verifiable credentials being used by real end users. In the last 18 months, demand has skyrocketed and there have been strong adoption signals, but the adoption of verifiable credentials is still very early.
* [Some early thinking about where #SSI is under @swardley model of Genesis -> Custom -> Product -> Utility.](https://twitter.com/darrello/status/1371457759779110912) 2021-05-15 Darrell O'Donnell
  > We've come a long way, but we are still in the earliest of stages.
  > ![](https://pbs.twimg.com/media/EwhlfT-XEAE672y?format=jpg&name=large)
* [Bullish Case for Self-Sovereign Identity](https://sgershuni.medium.com/bullish-case-for-self-sovereign-identity-c2c26857f0ab) 2021-03-01 Stepan Gershuni
  > This is the first part of the 2-part series covering self-sovereign identity technology. First part is covering the key problems that this technology is aiming to solve and how it is being achieved, and in the second part I’m focusing on the business model and go-to-market aspects.
* [4 Keys to Self-sovereign Identity Adoption](https://medium.com/trinsic/4-keys-to-self-sovereign-identity-adoption-ad269b208569) 2021-01-19 Trinsic
  > Many implementers won’t realize the potential of SSI until it’s deployed at scale, but in order to get to scale, we need implementers to realize value. It’s the classic chicken & egg problem.
* [The challenge for self-sovereign identity (SSI)](https://nickbyrne.substack.com/p/the-challenge-for-self-sovereign) 2020-09-10 Nick Byrne
  > The reason why we have seen less uptake in SSI solutions is because the people behind these solutions fail to recognise the design principles that will be most important to its success. Instead, we see people focusing on technological nirvanas like blockchain or an over-emphasis on governance.
* [SSI: A Roadmap for Adoption](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/a-roadmap-for-ssi.md) 2018-08-02 rwot-spring2018
  > This document proposes the formation of a short-term team to develop consistent messaging for the Self-Sovereign Identity (SSI) market.
