---
date: 2019-03-11
title: "Bitcoin and Self Sovereign Identity (ION + BTCR)"
description: "Ion handles the decentralized identifiers, which control the ability to prove you own the keys to this data."
excerpt: > 
  ION does not rely on centralized entities, trusted validators, or special protocol tokens – ION answers to no one but you, the community. Because ION is an open, permissionless system, anyone can run an ION node, in fact the more nodes in operation, the stronger the network becomes. 
layout: single
header:
  image: /images/btcr-header.webp
  teaser: /images/bitcoin-1813503_madartzgraphics.webp
permalink: blockchain/bitcoin/
canonical_url: 'https://decentralized-id.com/blockchain/bitcoin/'
redirect_from: 
  - blockchain/bitcoin
  - id-initiatives/bitcoin/
  - id-initiatives/bitcoin
categories: ["Web 3"]
tags: ["Bitcoin","Blockchain","Microsoft","History","ION","BTCR","XDI","RWoT"]
last_modified_at: 2023-06-25

---

![](https://i.imgur.com/q32lAXY.png)

## ION

* [How Decentralized Identifiers and Bitcoin Fix the Web](https://bitcoinmagazine.com/technical/dids-built-on-bitcoin-fix-the-web) 2021-10-13 Bitcoin Magazine
  > On October 4, 2021, Facebook, along with WhatsApp and Instagram, [disappeared from the internet](https://blog.cloudflare.com/october-2021-facebook-outage/).
  > 
  > Their DNS names stopped resolving, and their infrastructure IPs were offline. They were completely disconnected from the internet. At the same time, it was reported that [1.5 billion people allegedly had their personal data stolen from Facebook](https://www.privacyaffairs.com/facebook-data-sold-on-hacker-forum/) and posted for sale.
* [Microsoft is launching the first decentralized infrastructure implementation by a major tech company that is built directly on the bitcoin blockchain.](https://www.coindesk.com/microsoft-launches-decentralized-identity-tool-on-bitcoin-blockchain) 2021-09-13 Coindesk
  > “To have Microsoft say they are not scared of bitcoin, and in fact, it has some very good properties and we are willing to take advantage of those properties, is, I think, a step in the right direction.”
* [ION 101-401: what is ION (the public, permissionless DID network), how can you use it today, and what comes next](https://iiw.idcommons.net/3A/_ION_101-401:_what_is_ION_(the_public,_permissionless_DID_network),_how_can_you_use_it_today,_and_what_comes_next) 2021-05-06 Daniel Buchner (Microsoft)
  > - Decentralization of did:ion if anchoring transactions are batched by an operator: it’s possible to choose the operator or to incur the cost of anchoring the transactions. Furthermore, the operator doesn’t gain access to the private key.
  > - ION delivers: massive scale, cost efficiency (despite running on the bitcoin network - best case if bitcoin a transaction costs 100 USD one action costs 1 cent), decentralized & flexible, decentralized registries
  > - ION has a type system so that DIDs can be used, e.g. for software packages, vehicles, … This makes it possible to make the centralized data repositories that we rely on today, npm registries etc., to be fully decentralized. This is a Sidetree feature that is currently only used by ION.
  > - DIF is currently working on personal data stores. Expected impact on private messaging, social media, gig services, ..
  > - ION is live and in production today
  > - Ion-tools is a selection of tools to interact with the ION network: [https://github.com/decentralized-identity/ion-tools](https://github.com/decentralized-identity/ion-tools)
  > - Resilience of ION: It’s pointed out that not only Bitcoin needs to survive attacks but also the IPFS network as both are required for ION to work properly. With Bitcoin it looks unlikely that it’s currently possible to reverse transactions on the network. However, with IPFS data can be unpinned and potentially disappear from the network.
* [ION – We Have Liftoff!](https://techcommunity.microsoft.com/t5/identity-standards-blog/ion-we-have-liftoff/ba-p/1441555) 2021-03-25
  > We are excited to share that v1 of [ION](https://identity.foundation/ion/) is complete and has been launched on Bitcoin mainnet. We have deployed an ION node to our production infrastructure and are working together with other companies and organizations to do so as well. ION does not rely on centralized entities, trusted validators, or special protocol tokens – ION answers to no one but you, the community. Because ION is an open, permissionless system, anyone can run an ION node, in fact the more nodes in operation, the stronger the network becomes. Development of ION, and the Sidetree standard ION is based on, takes place in the [Decentralized Identity Foundation](https://identity.foundation/) (DIF). Read on to learn how you can integrate ION, DIDs, and Verifiable Credentials in your applications and services.
* [Introduction to Ion – a layer 2 network for Decentralized Identifiers with Bitcoin - Daniel Buchner](https://ssimeetup.org/introduction-ion-layer-2-network-decentralized-identifiers-bitcoin-daniel-buchner-webinar-29/) 2019-06-13 SSI Meetup
  > Microsoft presented in May 2019 in New York the first decentralized infrastructure implementation by a major tech company that is built directly on the Bitcoin blockchain called Ion. Daniel Buchner, who is leading this initiative at Microsoft and a founding member of the Decentralized Identity Foundation, will discuss the culture at Microsoft, how decentralized identity works with Bitcoin and what you need to know to use the Bitcoin blockchain for non-financial transactions.
  > 
  > Ion handles the decentralized identifiers, which control the ability to prove you own the keys to this data.
* [Introduction to Ion – a layer 2 network for Decentralized Identifiers with Bitcoin](https://www.youtube.com/watch?v=agPVWVe0p3Q) 2019-06-13 Daniel Buchner, SSI Meetup
  > Microsoft presented in May 2019 in New York the first decentralized infrastructure implementation by a major tech company that is built directly on the Bitcoin blockchain called Ion. Daniel Buchner, who is leading this initiative at Microsoft and a founding member of the Decentralized Identity Foundation, will discuss the culture at Microsoft, how decentralized identity works with Bitcoin and what you need to know to use the Bitcoin blockchain for non-financial transactions.
* [Daniel Buchner on Why Microsoft is Building Decentralised IDs on Bitcoin](https://www.whatbitcoindid.com/podcast/daniel-buchner-on-why-microsoft-is-building-on-bitcoin) 2019-05-17 What Bitcoin Did
  > During blockchain week in New York, Microsoft announced the launch of their decentralised identity programme which will use the Bitcoin blockchain to create user identifiers. In this episode, I talk with Daniel Buchner, who is leading this initiative at Microsoft, we discuss the culture at Microsoft, how decentralised IDs work and the ethics of using the Bitcoin blockchain for non-financial transactions.
* [Toward scalable decentralized identifier systems](https://techcommunity.microsoft.com/t5/azure-active-directory-identity/toward-scalable-decentralized-identifier-systems/ba-p/560168) 2019-05-13 Microsoft
  > Today’s post is the next step in realizing our vision for the future of decentralized identities, [which we laid out last year](https://www.microsoft.com/en-us/microsoft-365/blog/2018/02/12/decentralized-digital-identities-and-blockchain-the-future-as-we-see-it/). We believe every person needs a decentralized, digital identity they own and control, backed by self-owned identifiers that enable secure, privacy preserving interactions. This self-owned identity must seamlessly integrate into their lives and put them at the center of everything they do in the digital world.
* [Decentralized Identity - Own and control your identity](https://query.prod.cms.rt.microsoft.com/cms/api/am/binary/RE2DjfY) 2018-09-24 Microsoft Identity Whitepaper
  > Microsoft cloud identity systems already empower developers, organizations, and billions of people to work, play, and achieve more, but there’s so much more we can do to create a world where each of us, even in displaced populations, can pursue our life goals, including educating our children, improving our quality of life, and starting a business.

### Code
* [decentralized-identity/ion](https://github.com/decentralized-identity/ion) 2023-05-20 DIF 
  > ION is a public, permissionless, Decentralized Identifier (DID) network that implements the blockchain-agnostic Sidetree protocol on top of Bitcoin (as a 'Layer 2' overlay) to support DIDs/DPKI (Decentralized Public Key Infrastructure) at scale.
* [Install Guide](https://github.com/decentralized-identity/ion/blob/master/install-guide.md) 2023-01-26 DIF
  >  An implementation of the Sidetree protocol atop the Bitcoin blockchain. 
* [ion-integration-test](https://github.com/decentralized-identity/ion-integration-test) 2022-03-18
  > An integration test script that helps verify that the sidetree microservices are working properly.
* [ion-sdk](https://github.com/decentralized-identity/ion-sdk) 2023-06-21
  > TypeScript SDK for ION
* [ion-tools](https://github.com/decentralized-identity/ion-tools) 2023-06-23
  > Tools and utilities to make working with the ION network and using ION DIDs easy peasy lemon squeezy

## BTCR 
* [BTCR DID Method](https://w3c-ccg.github.io/didm-btcr/) • [source](https://github.com/w3c-ccg/didm-btcr
  * The Bitcoin Reference method has minimal design goals: a DID trust anchor based on the Bitcoin blockchain, updates publicly visible and auditable via Bitcoin transactions, and optionally, additional DID Document information referenced in the transaction OP_RETURN data field. No other Personal Identifiable Information (PII) would be placed on the immutable blockchain.
* [The BTCR DID Method playground](https://weboftrustinfo.github.io/btcr-tx-playground.github.io/) 2019-11-14 Rebooting Web of Trust
* [BTCR DID Resolver Specification](https://nbviewer.jupyter.org/github/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/btcr-resolver.pdf) 2018-04-17 Rebooting Web of Trust
  > This describes the process of resolving a BTCR DID into a DID Document. The draft reference implementation is available at [https://github.com/WebOfTrustInfo/btcr-did-tools-js](https://github.com/WebOfTrustInfo/btcr-did-tools-js) (see didFormatter.js). Note not all steps described in this document are implemented yet.
  > 
  > See the [BTCR playground](https://weboftrustinfo.github.io/btcr-tx-playground.github.io/) for a live demonstration. The BTCR playground uses the draft reference implementation BTCR DID resolver.

### About BTCR
* [Research Summary: Studying Bitcoin privacy attacks and their Impact on Bitcoin-based Identity Methods](https://www.smartcontractresearch.org/t/research-summary-studying-bitcoin-privacy-attacks-and-their-impact-on-bitcoin-based-identity-methods/1790) 2022-07 SmartContractResearch
  > We investigate the privacy of the method [did:btcr](https://w3c-ccg.github.io/didm-btcr/) based on the criteria adopted from [RFC 6973](https://www.rfc-editor.org/info/rfc6973).
  > - Surveillance
  > - Correlation
  > - Identification
  > - Secondary Use
  > - Disclosure
  > - Misattribution
* [BTCR DID Method Updates](https://medium.com/@kimdhamilton/btcr-did-method-updates-d0fd14386139) 2019-07-01 Kim Hamilton Duffy
  > The Bitcoin Reference DID method (did:btcr) is designed as a minimal, secure, and open Decentralized Identifier (DID) method anchored to the Bitcoin blockchain. DIDs are an interoperable locator for identity that does not require permission from anyone else. The BTCR method specifically is fully open source — not tied to a commercial vendor — which makes it a valuable vendor-agnostic demonstration of the emerging DID specification.
* [DIDs Demystified: A hands-on intro to DIDs via the BTCR DID Method – Kim Hamilton Duffy – Webinar 5](https://ssimeetup.org/dids-demystified-hands-intro-dids-btcr-did-method-kim-hamilton-duffy-webinar-5/) 2018-06-01 Kim Hamilton Duffy SSI Meetup
  > This talk will demystify Decentralized Identifiers (DIDs) via the simple Bitcoin Reference (BTCR) DID Method. Kim will introduce the basics of DIDs and show how they work in action through demos of the creation/updating and resolution process in BTCR. We’ll build on this knowledge by discussing advanced features enabled by DIDs, along with a brief survey of other DID methods. By the end of the talk, you’ll be able to create and resolve your own BTCR DIDs through the live BTCR playground.
* [First XDI Link Contract between "btcr" DID and "sov" DID](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/first-xdi-link-contract-between-btcr-did-and-sov-did.md) 2017-10-02 Markus Sabadello
  > We describe an XDI link contract established between two XDI peers, one of which is identified by a btcr DID, and one by a sov DID. We believe this is the first working example of cross-DID-method data sharing and messaging.

## Prior Work
* [Enabling the future of privacy & digital security with ChainAuth™](https://vinnylingham.com/civic-enabling-the-future-of-privacy-digital-security-with-chainauth-b79d61904d4c) 2017-03-25 Vinny Lingham Civic
  > So, what’s so special about Civic and how does it work? We’ve been developing a new type of authentication service, called ChainAuth™, which uses the Bitcoin Blockchain to validate your identity credentials — your personal information is never stored on the blockchain, but we utilize the cryptographic infrastructure to ensure that the data on your device is never changed or compromised.
* [Bitnation taps Blockchain tech to aid Refugees](https://www.newsbtc.com/2015/09/09/bitnation-taps-blockchain-tech-to-aid-refugees/) 2015-09-09 NewsBTC
  > According to its website, the BRER is a humanitarian aid project of BitNation to facilitate and provide emergency services and humanitarian aid to refugees during the European Refugee Crisis of September 2015. But while some bitcoin companies have made use mostly of the cryptocurrency to funnel donations, BitNation is focusing on the applications of the distributed public ledger.
* [Identity protocol v1](https://en.bitcoin.it/wiki/Identity_protocol_v1) 2015-05-14 bitcoin wiki
  > tl;dr: A “master public key” generated by the user forms the root of digital trust. 

