---
date: 2023-01-15
title: Dock
name: Dock
description: "Dock was founded with a mission to solve universal problems with existing data solutions: data silos and gatekeepers, untrusted and inaccurate information, incompatibilities across platforms, inefficiencies with verifying data, and lack of control and privacy for users."
excerpt: >
    There is a problem in the digital economy. Paper and PDFs are easy to fake. Verifying the authenticity of a document or certificate is slow and manual. And if you don't verify them, you risk fraud. That's why world-class organisations use Verifiable Credentials to verify documents instantly. Verifiable Credentials are documents that contain a crypto signature: a permanent stamp that allows anyone to confirm you issued that credential.
layout: companies
permalink: companies/dock/
canonical_url: 'https://decentralized-id.com/companies/dock/'
categories: ["Companies"]
tags: ["Dock","Polkadot"]
last_modified_at: 2023-01-18
toc: false
published: false
---

* [How Verifiable Credentials Will Change User Authentication](https://blog.dock.io/verifiable-credentials-changing-user-authentication/) Dock

Web 3 has brought a new way to engage with websites, and dare I say, it is almost magical. No cookies, no username, no password, no sharing personal information. I can browse freely and pseudo-anonymously without having to worry about the cookies and terms I was forced to accept.

* [Fundamentals of Decentralized Identity: Free Certification Course](https://blog.dock.io/decentralized-identity-certification-course/) Dock.io

35min course!

In the Fundamentals of Decentralized Identity certification, you'll learn how Verifiable Credentials, Decentralized Identifiers and Blockchain work. Complete the course, level up your skills and receive your certificate as a digital Verifiable Credential.


* [Verifiable Credentials: The Ultimate Guide 2022](https://blog.dock.io/verifiable-credentials/) by Trinsic

1. Credential metadata: This might be cryptographically signed by the issuer and contains the credential identifier as well as properties about the credential itself such as the expiry date and who the issuer is.
2. Claim(s): A tamper-proof set of claims made about the credential subject such as someone’s employee number and job title.
3. Proof(s): Cryptographic method that allows people to verify

* [Dock’s Web3 ID Now Available on Auth0 Marketplace](https://blog.dock.io/docks-web3-id-now-available-on-auth0-marketplace/) Dock

Dock has partnered with Auth0, one of the world’s leading identity management companies. Auth0 has added the support for Dock’s Web3 IDs in their marketplace integration to enable Auth0’s enterprise customers to integrate Web3 IDs on their platforms.
* [How to Prevent Supply Chain Fraud With Blockchain](https://www.dock.io/post/supply-chain-fraud-blockchain) 2023-05-01 Dock
  > The global [supply chain management market size](https://www.prnewswire.com/news-releases/supply-chain-management-scm-market-size-worth--19-3-billion-globally-by-2028-at-9-02--cagr-verified-market-research-301540702.html) was valued at USD 10.1 Billion in 2020 and is projected to reach USD 19.3 Billion by 2028. Supply chain is the path for any product such as food, clothes, or appliances to go from where it was a produced, to distributors, procurement officers (quality inspections), and the market.
* [Dock Joins the Decentralized Identity Foundation](https://blog.dock.io/decentralized-identity-foundation/) 2022-08-10 Dock
  > As a decentralized identity management platform that complies with internationally-recognized technology standards, we are continuously keeping up to date with key discussions and updates in the industry which is why we joined the Decentralized Identity Foundation

* [Delegatable Credentials Now Available](https://blog.dock.io/delegatable-credentials-now-available/) 2021-03-15 Dock
  > An issuer may [grant delegation authority to another issuer](https://docknetwork.github.io/sdk/tutorials/concepts_private_delegation.html) simply by issuing them a vcdm credential. Let's say did:ex:a wants to grant delegation authority to did:ex:b. did:ex:a simply issues the credential saying that did:ex:b may make any claim.
* [Verifiable Credentials set to Revolutionize Health and Safety Compliance](https://blog.dock.io/verifiable-credentials-set-to-revolutionize-health-and-safety-compliance/) 2021-11-05 Dock
  > By integrating with Dock and utilizing verifiable credentials, the process of verifying a workers qualifications goes from analysing paper-based certificates and calling each educational body to certify the legitimacy of it, to having the accreditations sitting in a tamper-proof digital wallet, with a digital signature signature from the issuing body certifying the legitimacy.
