---
date: 2021-04-14
title: IOTA Foundation
description: "IOTA Foundation develops an open-source protocol that supports data and value transfer between devices and humans."
excerpt: >
  The IOTA Foundation is the Next-Generation Blockchain and was initiated with a very clear and focused vision of enabling the paradigm shift of the Internet of Things, Industry 4.0 and a trustless ‘On Demand Economy’ through establishing a de facto standardized ‘Ledger of Everything'.

  It aims to enable all connected devices through verification of truth and transactional settlements which incentivize devices to make available its properties and data in real time.
layout: single
permalink: blockchain/iota-foundation/
canonical_url: 'https://decentralized-id.com/blockchain/iota-foundation/'
category: ["Decentralized We"]
tags: ["IOTA","Blockchain","Dark Matter Labs","Eclipse"]
header:
  image: /images/iota-identity.webp
  teaser: /images/iota.webp
last_modified_at: 2021-04-14
toc: false
---

[Website](https://www.iota.org/) • [Blog](https://medium.com/iotatangle/tagged/self-sovereign-identity)	• [Linkedin](https://www.linkedin.com/company/iotafoundation/) • [Docs](https://docs.iota.org/) • [GPlay](https://play.google.com/store/apps/details?id=com.iota.selv.demo) 

> IOTA Foundation is a non-profit organization and creator of the Tangle, a permissionless, multi-dimensional distributed ledger, designed as a foundation of a global protocol for all things connected. 

* [The Case for a Unified Identity](https://files.iota.org/comms/IOTA_The_Case_for_a_Unified_Identity.pdf) Our Vision for a Unified Identity Protocol on the Tangle for Things, Organizations, and Individuals
* [Video] [Establishing Trust between People, Organizations and Things](https://www.youtube.com/watch?v=4YnGFHhxua8) (Video)
  > The concept of digital identity, implemented in the Tangle Identity Eclipse project, provides this layer of trust that the online world requires. Build on IOTA's Tangle and the standards of the World Wide Web Consortium (W3C) of DID and Verifiable Credentials, people, organizations, and things can identify each other, share data, and instantly verify the integrity of this data. They remain fully in control over their data in a privacy-first process. A few examples of how Tangle Identity can be used:
  > - Digitizing physical documents such as passports and licenses, creating reusable Know Your Customer (KYC) information.
  > - Verifiable company registrations and proof of employment to prevent phishing and fraud. 
  > - Proof of authenticity, signed by the manufacturer, creating trust in devices and their capabilities.
  * [Tangle EE Eclipse Working Group](https://tangle.ee)
* [Releasing IOTA Identity Alpha: A Standard Framework for Digital Identity](https://blog.iota.org/releasing-iota-identity-alpha-a-standard-framework-for-digital-identity-cebabd108b4f/)
  > In this blog, you will find the alpha-release of IOTA Identity, open-sourcing our Selv app, and the announcement of the Identity X-Team. For those that participate at Odyssey Momentum, we also prepared a hackathon package near the bottom of this blog. 
* [iotaledger/identity.rs](https://github.com/iotaledger/identity.rs/)
  > IOTA Identity is a [Rust](https://www.rust-lang.org/) implementation of decentralized digital identity, also known as Self-Sovereign Identity (SSI). It implements standards such as the W3C [Decentralized Identifiers (DID)](https://www.w3.org/TR/did-core/) and [Verifiable Credentials](https://www.w3.org/TR/vc-data-model/) and the DIF [DIDComm Messaging](https://identity.foundation/didcomm-messaging/spec/) specifications alongside supporting methods. This framework can be used to create and authenticate digital identities, creating a trusted connection and sharing verifiable information, establishing trust in the digital world.
* [Selv](https://selv.iota.org/demo/app) ([GitHub](https://github.com/iotaledger/selv-mobile)) 
  > Share your health status and other personal credentials securely and privately.
* [Iota Identity Experience Team](http://identity.iotaexperience.team/) - [GitHub](https://github.com/iota-community/X-Team_IOTA_Identity)
  > The IOTA Identity Experience Team is a collaborative effort to provide help, guidance and spotlight to the IOTA Identity Community through offering feedback and introducing consistent workflows around IOTA Identity.
* [Persistent Selv](https://medium.com/futures-in-long-termism/persistent-selv-d125252b20c) - A self-sovereign digital identity (SSID) empowering individuals to engage in heritage and legacy-planning, establishing trusted connections with future generations and their environment.
  > [Dark Matter Labs](https://darkmatter-labs.medium.com/) and IOTA Foundation — with significant conceptual contributions from Futures Literacy experts at UNESCO and Finland Futures Research Centre at University of Turku — are launching Persistent Selv; an exploratory demo app empowering individuals to improve their ecological footprints, by prospecting their environmental legacies and establishing trusted connections with future generations.

### series on IOTA in the Deep Demonstration on Long-Termism.
* [IOTA Foundation and EIT Climate KIC on the Road to a Long-Term Future Social Impact](https://blog.iota.org/iota-foundation-and-eit-climate-kic-on-the-road-to-a-long-term-future/)
  > In this short series, we want to share with you our learning and insight from this novel approach. In this part, we will explore the concept of Long Termism, how EIT Climate KIC orchestrates a diverse group to design new tools and interventions and how the IOTA Foundation contributes to this initiative.
* [Long-Term Cooperation: IOTA Foundation signs Memorandum of Understanding with EIT Climate KIC](https://blog.iota.org/long-term-cooperation-iota-foundation-signs-memorandum-of-understanding-with-eit-climate-kic/)
  > At the IOTA Foundation, we fundamentally believe that a new time requires novel approaches to governance. As the first non-profit foundation in the European Union that was financed with a cryptocurrency endowment, we pioneered such novel arrangements in what we think will serve the IOTA protocol best in the very long term. Throughout the year we have been sharing our learning and have been working with diverse thought leaders and renowned organizations from the field of sustainable finance and economics to strategize how we can create the structure to support long-term impact initiatives.
* [Persistent Self: An interactive demo around long-term digital identity](https://blog.iota.org/persistent-selv-an-interactive-demo-around-long-term-digital-identity/)
  > Today, we want to share with you the result of an experimental demonstration project we have been working on with a number of compelling partners. First and foremost, this demo is the result of a collaboration with Dark Matter Labs, a strategic discovery, design and development lab. Built on Selv, IOTA´s self-sovereign identity (SSID) demonstration platform, we want to give you a glimpse into digital identities and how they can impact mankind's sustainability in the future. It is important to stress that this is an experiment and collaborative thought experiment and we are grateful to EIT Climate KIC to have the foresight of supporting such bold developments.
