---
title: "Web5: A Decentralized Web Platform"
description: "Leverage Decentralized Identifiers, Verifiable Credentials, and Decentralized Web Nodes to write Decentralized Web Apps"
excerpt: >
  TBD’s open source platform enables developers to build products and services on technologies. We believe an open source model will win in a decentralized, world. TBD’s strategy: build open source, collaborate with the community, and invest in the as a public good to advance the state of decentralization.
layout: single
categories: ["Open Source Projects","Decentralized Web"] 
tags: ["Block","TBD","Web5","Web3","DWeb","GLEIF"]
permalink: /projects/tbd/web5/
canonical_url: "https://decentralized-id.com/projects/tbd/web5/"
last_modified_at: 2023-07-05
---



## TBD

[Website](https://www.tbd.website/) - [GitHub](https://github.com/TBD54566975) - [Twitter](https://twitter.com/TBD54566975) - [TBDevs @ Twitter](https://twitter.com/TBDevs)

> TBD’s open source platform enables developers to build products and services on technologies. We believe an open source model will win in a decentralized, world. TBD’s strategy: build open source, collaborate with the community, and invest in the as a public good to advance the state of decentralization.

* [Developers @ TBD](https://developer.tbd.website)
  > The Web5 tech preview is now ready for developers to start building decentralized applications that return ownership and control over identity and data to individuals.
* [WEB5: A DECENTRALIZED WEB PLATFORM](https://developer.tbd.website/projects/web5) TBD
  > The web democratized the exchange of information, but it's missing a key layer: identity. We struggle to secure personal data with hundreds of accounts and passwords we can’t remember. On the web today, identity and personal data have become the property of third parties.
* [TBDEX: A LIQUIDITY PROTOCOL](https://developer.tbd.website/projects/tbdex)
  > The legacy payments system is held together with proverbial duct tape that masks fundamental problems: final settlement of payments is slow, expensive, and never quite final. Risks get priced in as expensive account fees – or exclusion from the system itself. This hits the most economically disadvantaged the hardest.
* [Web5 Roadmap](https://developer.tbd.website/blog/web5-roadmap) 2022-06-28 TBD
  > - Decentralized Identifier network node on production and publicly available
  > - Decentralized Web Node on production and publicly available
  > - Verifiable Credential service on production and available to partners
  > - Decentralized Web Platform client/server SDK with all components bundled in a single package
  > - Wallet in publicly usable state across Web, desktop and mobile
  > - Decentralized Web Application runtime ready for developer reliance
* [TBD Launches Tech Preview of Web5 Verifiable Credentials Toolkit](https://www.tbd.website/blog/web5-verifiable-credentials-toolkit) 2023-06-01 TBD
  > Building upon TBD’s recently announced Web5 tech preview, today the TBD team released three SSI projects as part of the Web5 stack to efficiently manage DIDs as well as create, manage, issue, and revoke VCs. The toolkit includes: 
  > - [SSI SDK](https://pkg.go.dev/github.com/TBD54566975/ssi-sdk): encapsulates a set of standards related to self-sovereign identity to provide flexible functionality for building decentralized identity applications. The SDK facilitates the application, issuance, and exchange of Verifiable Credentials.
  > - [SSI Service](https://developer.tbd.website/docs/ssi/run-ssi-service):  is a RESTful-API web service that wraps the SSI SDK to facilitate user-focused interactions on Web5 related to signing, verifying, and exchanging data between participants using Decentralized Identifiers and Verifiable Credentials, based on the latest standards across the W3C, DIF, and IETF. 
  > - [SSI Console](https://developer.tbd.website/docs/ssi/ssi-console): which manages the VC lifecycle from issuance to revocation through a user-friendly GUI.
* [introducing tbDEX](https://tbd54566975.ghost.io/introducing-tbdex/) 2021-11-19 TBD
  > We propose a solution that does not rely on a federation to control permission or access to the network; nor does it dictate the level of trust required between counterparties.
* [What is Web5? - TBD](https://developer.tbd.website/blog/what-is-web5/) 2022-06-29 TBD
  > Put together, these primitives enable a new level of privacy and trust on the web. End-users benefit from fine-grained control over what information they share. Businesses and other organizations benefit by tapping into knowledge of their users's existing trust relationships. We get the portability properties of web3, and better privacy properties than web2 or web3.

## About Web 5
* [Web5 – Open to Build (Block/TBD)](https://ssimeetup.org/web5-open-build-block-tbd-daniel-buchner-webinar-65/) 2023-06-09 Daniel Buchner SSIMeetup 
  > he and the TBD team at Block are building what they call “Web5” which combines decentralized identifiers, verifiable credentials and personal datastores to create a platform for building truly self-sovereign apps on the web. In this webinar, we go beyond the controversial name to learn what the project is, why it is important, and what we can expect from the upcoming release this summer.
* [Zero Trust, Web5, and GLEIF’s vLEI](https://rufftimo.medium.com/zero-trust-web5-and-gleifs-vlei-63ffcb800028) 2022-09-28 Timothy Ruff
  > In an email exchange during the last 72 hours, Sam opined about the [McKinsey Technology Trends Report for 2022](https://www.mckinsey.com/capabilities/mckinsey-digital/our-insights/the-top-trends-in-tech) (the full report), which strongly touts both self-sovereign identity (SSI) — which I now believe should be considered as part of [Web5](https://rufftimo.medium.com/what-is-web5-fb34f48d0b1b) — and [zero trust architecture](https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-207.pdf) (ZTA). As happens often, I found Sam’s private comments insightful, but this time so much so that I’m making them immediately public, with his permission.
* [What is Web5?](https://rufftimo.medium.com/what-is-web5-fb34f48d0b1b) 2022-09-16 Timothy Ruff
  > Anyone who reads my [last piece](https://rufftimo.medium.com/what-is-web5-fb34f48d0b1b) and this one will get the clear feeling that I like both the label and vision of Web5, and my affinity for it has only grown as I write about and use it in conversation. It just works well in conveying a nice grouping of all these abstract concepts, and in ways that the comparable mess of prior terms did not.
* [Web3, Web5 & SSI](https://rufftimo.medium.com/web3-web5-ssi-3870c298c7b4) 2022-09-07 Timothy Ruff
  > Why the SSI community should escape Web3 and follow Jack Dorsey and Block into a Web5 big tent, with a common singular goal: the autonomous control of authentic data and relationships.
* [How to get started learning web5](https://www.nathangould.com/posts/how-to-get-started-learning-web5/) 2022-06-29 Nathan Gould
  > Web3 has already shown us one potential solution to web2's data portability problem. By using the public blockchain as a sort of global storage layer, web3 applications allow users to bring their data with them from one application to the next. No more onboarding forms -- just "Connect with Metamask" and you're done.
* [What Even Is Web5?](https://www.forbes.com/sites/traceyfollows/2022/06/11/what-even-is-web5/?sh=10900ec05ad2) 2022-06-11 Forbes 
  > The actual definition given in the TBD [presentation pack](https://docs.google.com/presentation/d/1SaHGyY9TjPg4a0VNLCsfchoVG1yU3ffTDsPRcU99H1E/) is as follows: “Web5 is a Decentralized Web Platform that enables developers to leverage Decentralized Identifiers, Verifiable Credentials, and Decentralized Web Nodes to write Decentralized Web Apps, returning ownership and control over identity and data to individuals”
* [Web5 — The Niche Tech Solves The Niche Problem](https://medium.com/umbalametaverse/web5-the-niche-tech-solves-the-niche-problem-f9135d98f0c1) 2022-06-21 Umbala Wolves
  > Web 5 is based on four primary technological pillars in order to realize the goal of building a genuinely decentralized web platform, including:
  > - Decentralized Identifiers (DIDs)
  > - Verifiable credentials (VCs)
  > - Decentralized Web Nodes (DWNs)
  > - Self-Sovereign Identity Service (SSIS)
* [JACK DORSEY’S TBD PRESENTS BITCOIN-BASED DECENTRALIZED WEB5](https://bitcoinmagazine.com/business/jack-dorseys-tbd-presents-bitcoin-based-decentralized-web5) 2022-06-10 Bitcoin Magazine
  > Fairly decentralized developments in the internet over the past couple of decades such as [BitTorrent](https://www.howtogeek.com/141257/htg-explains-how-does-bittorrent-work/) and [Tor](https://www.techradar.com/vpn/what-is-tor-and-how-does-it-work) have shown that blockchain technology is not a necessary component for decentralization.
* [Tweet Thread] [Jack Dorsey’s @TBD54566975 unit has just announced it is building “Web5”.](https://twitter.com/namcios/status/1535302090360250368) 2022-06-10 Namcios
  > Self-Sovereign Identity Service (SSIS). The SSIS interacts with Verifiable Credentials by creating, signing, issuing, curating, requesting, revoking, exchanging, validating and verifying them. It wraps the next component on the list, the self-sovereign identity SDK…