---
title: "Ethics, Human Rights, Sovereignty and Self Sovereign Identity"
excerpt: >
  In a world that is becoming more digital, it is relevant to find some guidelines for organizations to design digital identity more ethically. A universal identity system on the internet is still missing and there are no clear standards for organizations to design digital identity. 
description: "concept of individual control over identity relevant private data"
layout: single
toc: true
toc_sticky: false
permalink: /development/ethics-rights-sovereignty/
canonical_url: 'https://decentralized-id.com/development/ethics-rights-sovereignty/'
categories: ["About"]
tags: ["Ethics","Human Rights","Sovereignty"]
last_modified_at: 2023-06-23
---

## Ethics
* [Pro-social behaviours](https://en.wikipedia.org/wiki/Prosocial_behavior) 2023-06-14 Wikipedia  
  > those intended to benefit others, or society as a whole — for example, helping, sharing, donating, co-operating, and volunteering. Within a community, they’re the behaviours that make it an attractive space to belong to, and which encourage its growth and/or development. It’s a central part of the value cycles that underpin the Communities of Practice model.
* [Radical generosity](https://provocations.darkmatterlabs.org/radical-generosity-8063d9edc3aa) 2022-08-31 Dark Matter
  > Could we establish an alternative market economy, one that is structured around a distinct set of principles centred on care, trust, generosity, the importance of collective intelligence and deep sets of relationships; what would fall away and what would remain in place?
* [Measuring the Ethical Behavior of Technology](https://me2ba.org/measuring-the-ethical-behavior-of-technology/) 2021-08-12 Me2bAlliance
  > This session will share the results and learnings of the creation and development of an ethical “yardstick” for respectful technology, including its application to websites and mobile apps. The speakers will also explore learnings from everyday people in the validation research around the certification mark as well as share recommendations for tech makers.
* [Me2B Alliance Safe & Respectful Technology Specification](https://me2ba.org/flash-guide-2-what-is-the-me2b-respectful-tech-specification/) 2021-07-21 Me2B 
  > The specification, produced by the Me2B Alliance’s Respectful Tech Spec Working Group, is designed to provide a standard for measuring safe and ethical behavior in connected technology.
* [literature] [Ethical Design of Digital Identity Environmental Implications from the Self-Sovereign Identity Movement](https://theses.ubn.ru.nl/items/5afb03ab-7a90-4303-909b-4934295859f8) 2021-06 Sanne Glastra
  > In a world that is becoming more digital, it is relevant to find some guidelines for organizations to design digital identity more ethically. A universal identity system on the internet is still missing and there are no clear standards for organizations to design digital identity. With this research, knowledge and insights have been obtained to advance organizations to design digital identity more ethically. A contribution has been made by proposing the conditions to enable improvements for a more ethical design.
* [Sovereignty, privacy, and ethics in blockchain‑based identity management systems](https://link.springer.com/content/pdf/10.1007/s10676-020-09563-x.pdf) 2020-11-30 Georgy Ishmaev
  > It is argued that ‘self-sovereignty’ in this context can be understood as the concept of individual control over identity relevant private data, capacity to choose where such data is stored, and the ability to provide it to those who need to validate it.
* [NO NEED FOR SUPERHUMANS!: A practical guide to ethics in socio-technical systems design](https://trustoverip.org/blog/2022/03/18/no-need-for-superhumans/) TOIP 2022-03-18
  > Of course we are not as Albert Camus once said, ‘wild beasts loosed upon this world’, all of us have a moral compass and a sense of what is right and wrong, no-one intends for their product or service to cause harm.   Neither are we superhuman, able to always understand the perspectives of all stakeholders or foresee the consequences of every cool feature or elegant line of code, nor indeed can we forecast how our products and services will be used for good or ill. Lisa called on all of us to remember that “technology is not a product, but a system”,  and  gave us practical steps to help us tap into our innate moral compass and design for those systems with the human experience and human flourishing at its heart.
  - summary and video [on our Wiki](https://wiki.trustoverip.org/display/HOME/1.+Dear+Human%2C+The+Future+Needs+You.++Practical+Ethics+with+Digital+Sociologist%2C+Lisa+Talia-Moretti) or [YouTube](https://www.youtube.com/watch?v=Xmnnj82wpTM&t=20s
  - Lisa’s Ted Talk, [Technology is not a product, it’s system](https://www.ted.com/talks/lisa_talia_moretti_technology_is_not_a_product_it_s_a_system)
  - [HXWG Expert Series Summary](https://wiki.trustoverip.org/display/HOME/Expert+Series) including video of Lisa’s talk
  - [A SocioTechnical Process for Researchers, Designers and Creators](https://bit.ly/sociotechprocess)
  - The [responsible tech guide](https://atih.responsibletechguide.com/introduction) is full of useful links and insights
  - [Ethics for Designers also has practical tools](https://www.ethicsfordesigners.com/tools)
* [FRIDA’S principles to guide data and technology](https://youngfeministfund.org/wp-content/uploads/2020/07/FRIDAS-TECH-AND-DATA-PRINCIPLES.pdf) 2020-07 Young Feminist Fund
  > The tech we use should be responsive to and responisble with the climate, environment crises of our time. Frida advocates for the use and creation of volence-free technologies putting first the care of our territories and bodies
  * [FRIDA Happiness Manifesto](https://youngfeministfund.org/wp-content/uploads/2019/06/Happiness-Manifestx-web.pdf) Young Feminist Fund
* [We Should Embrace the Ethical Implementation of Digital Identity](https://www.continuumloop.com/embrace-the-ethical-implementation-of-digital-identity/) 2022-03-22 Continuum Loop
  > Maybe it’s because of the nature of my job in decentralized identity consulting, but lately, I’ve been seeing a lot of conspiracy theories on social media about Self-Sovereign Identity (SSI). People criticize the way it’s being implemented and warn about the negative consequences it will have. It’s almost as if people don’t realize that organizations are already monitoring and influencing us and that Google and social media algorithms have been instrumental in this.

## Sovereignty

* [The railroad of (no) choice](https://www.mydigitalfootprint.com/2021/07/the-railroad-of-no-choice.html) 2021-07 MyDigitalFootprint
  > - to force something to be officially approved or accepted without much discussion or thought.
  > - to force someone into doing something quickly, usually without enough information.
* [A Deep-Dive on Digital Self-Determination](https://medium.com/berkman-klein-center/a-deep-dive-on-digital-self-determination-368c48d87705) 2021-05-26 Berkman Klein
  > Questions of control over personal data were a cross-cutting theme throughout a [Research Sprint](https://cyber.harvard.edu/story/2021-03/research-sprint-examines-digital-self-determination-increasingly-interconnected-world) co-hosted by the [Berkman Klein Center for Internet & Society](http://cyber.harvard.edu) and [Digital Asia Hub](https://www.digitalasiahub.org/). The Sprint also examined other important dimensions of self-determination in the digitally networked world, for instance, self-expression and participation in civic life and the digital economy, or relationship-building and well-being, to name just a few application areas.
* [DIGITAL SOVEREIGNTY](https://twit.tv/shows/floss-weekly/episodes/628) 2021-05-05 Doc Searls, Aaron Newcomb FLOSS WEEKLY
  > Dr. Andre Kudra of esatus.com discusses SSI, or Self-Sovereign Identity. It's a hot and fast-moving topic with a growing base of hackers, companies, nonprofits, and whole states, provinces and countries. Aaron Newcomb and Doc Searls probe Andre for lots of great intelligence about how SSI puts individuals in full charge of how they present minimized ID credentials safely, and inside a whole new framework. They also talk with Andre about his involvement with the demoscene and retro computing, which are especially huge in Europe. It's a great discussion on this episode of FLOSS Weekly.
* [The principles of user sovereignty](https://uxdesign.cc/the-principles-of-user-sovereignty-515ac83401f6?sk=d37a69c8efc8a48cdd4a23d0518ba8d0) 2020-07-31 UX Design
  > The earliest discussion of the phrase I could find is a [blog post](https://blog.lizardwrangler.com/2011/08/04/extending-our-reach-many-layers-of-user-sovereignty/) from August 4th, 2011 by the “Chief Lizard Wrangler” herself, [Mitchell Baker](https://en.wikipedia.org/wiki/Mitchell_Baker) the CEO of Mozilla. In it she prophetically describes user sovereignty as the consequence of new “engines” that are “…open, open-source, interoperable, public-benefit, standards-based, platforms…” She also makes the critical link between the philosophy of openness and standards-based interoperability with that of identity management and personal data dominion.
* [Identity and Digital Self-Sovereignty](https://medium.com/learning-machine-blog/identity-and-digital-self-sovereignty-1f3faab7d9e3) 2016-09-19 Natalie Smolenski 
  > Web-based applications increasingly form the infrastructure of modern life. They are the seas, roads, buildings, schools, and libraries within which we travel, socialize, learn, and express ourselves. They store data that is integral to our social and legal identities. Without them, a person is consigned to something like social death — not too different from the situation of a passenger of a ship on the High Seas.

## Human Rights

* [If Tech Fails to Design for the Most Vulnerable, It Fails Us All: Building around the so-called typical user is a dangerous mistake](https://www.wired.com/story/technology-design-marginalized-communities/) 2022-05-15 Wired
  > WHAT DO RUSSIAN protesters have in common with Twitter users freaked out about Elon Musk reading their DMs and people worried about the criminalization of abortion? It would serve them all to be protected by a more robust set of design practices from companies developing technologies.
* [Tech Tools for Human Rights Documentation](https://documentation-tools.theengineroom.org/) 2022-04-06 The Engine Room
  > Insights from research & practical guidance for civil society documenters of human rights violations
  * [Human Rights Documentation](https://documentation-tools.theengineroom.org/findings-documentation/) The Engine Room
    > For this research, The Engine Room and HURIDOCS conducted a combined total of 36 one-on-one interviews with civil society documenters of human rights abuses and direct support organisations. Our findings are supplemented by insights from interviews with eight tool developers working in the human rights documentation space.
  * [Tool Development](https://documentation-tools.theengineroom.org/findings-tool-dev/) The Engine Room
    > For this research, The Engine Room conducted eight interviews with tool developers, and carried out independent research into relevant tools.
  * [Transitional Justice](https://documentation-tools.theengineroom.org/findings-transitional-justice/) Tech tools from a transitional justice perspective
    > For this research, PILPG conducted interviews with 15 transitional justice experts and held three focus groups.
* [TAKEAWAYS FROM OUR COMMUNITY CALL ON INTERSECTIONS BETWEEN DATA & DIGITAL RIGHTS AND SOCIAL JUSTICE](https://www.theengineroom.org/takeaways-from-our-community-call-on-intersections-between-data-digital-rights-and-social-justice/) 2022-03-21 The Engine Room
  > On February 15, we held a community call to discuss our newly-published [research findings](https://www.theengineroom.org/new-research-community-call-intersectional-approaches-to-data-and-digital-rights-advocacy/) on intersectional collaboration between social justice communities and data and digital rights (DDR) communities. We were joined by speakers Temi Lasade-Anderson from Alaase Lab, Luã Cruz from IDEC, Patronella Nqaba from Atlantic Fellows for Racial Equity and Paromita Shah from Just Futures Law.
* [Human rights perspective on W3C and IETF protocol interaction](https://lists.w3.org/Archives/Public/public-credentials/2022Jan/0014.html) 2022-01-05 Adrian Gropper
  > The Ford Foundation paper attached provides the references. However, this thread should not be about governance philosophy but rather a focus on human rights as a design principle as we all work on protocols that will drive adoption of W3C VCs and DIDs at Internet scale.
  * [Redecentralize Digest — August 2021](https://redecentralize.org/redigest/2021/08/) 2021-08 
    > Decisions made by engineers in internet standards bodies (such as IETF and W3C) have a large influence on internet technology, which in turn influences people’s lives — people whose needs may or may not have been taken into account. In the report [Human Rights Are Not a Bug](https://www.fordfoundation.org/work/learning/research-reports/human-rights-are-not-a-bug-upgrading-governance-for-an-equitable-internet/) (see also its launch event), Niels ten Oever asks “how internet governance processes could be updated to deeply embed the public interest in governance decisions and in decision-making culture”.
* [Internet Governance - UDDI - Universal Declaration of Digital Identity](https://iiw.idcommons.net/10I/_Internet_Governance_-_UDDI_-_Universal_Declaration_of_Digital_Identity) 2021-05-06 Jeff Aresty, Kristina Yasuda IIW, IDCommons
  > Reaffirming the human rights and fundamental freedoms enshrined in the Universal Declaration of Human Rights and relevant international human rights agreements such as the UN GP on BHR and Constitutional Rights;
  > 
  > Reaffirming the relevance of international human rights standards in the digital environment and the need to explore and expand new human rights guarantees for the future;
* [Removing Anonymity Online Would Risk The Most Vulnerable Users](https://anonyome.com/2021/04/removing-anonymity-online-would-risk-the-most-vulnerable-users/) 2021-04 Anonym
  > We all know online abuse can be incredibly damaging and [Pew](https://www.pewresearch.org/internet/2017/07/11/online-harassment-2017/) puts it like this: “In its milder forms, [online abuse] creates a layer of negativity that people must sift through as they navigate their daily routines online. At its most severe, it can compromise users’ privacy, force them to choose when and where to participate online, or even pose a threat to their physical safety.” 
* [Universal Declaration of Digital Rights](https://docs.google.com/document/d/1y9C-5TPYmRruRQqJq39-HePk3ypWLDpSAEVzuonOH2Q/edit) 2020-10-21 Johannes Ernst
  > all states should recognise and promote universal respect for and observance of both fundamental human and digital rights in physical domain and the digital spaces environment and ensure that these rights are upheld as core elements of a free, open and representative society

