---
title: Decentralization and Self Sovereign Identity
description: "Fixating on the degree—rather than the type—of decentralization is leading us astray"
excerpt: >
  Decentralization is a commonly misunderstood concept. For example, it is sometimes said that the reason cryptonetwork advocates favor decentralization is to resist government censorship, or because of libertarian political views. These are not the main reasons decentralization is important.
layout: single
categories: ["Technology"]
tags: ["Decentralization"]
permalink: /development/decentralization/
canonical_url: "https://decentralized-id.com/development/decentralization/"
last_modified_at: 2023-06-29
---

## Explainer
* [The Web3 Decentralization Debate Is Focused on the Wrong Question](https://www.wired.com/story/web3-blockchain-decentralization-governance/) 2022-05-22 Wired
  > Fixating on the degree—rather than the type—of decentralization is leading us astray
* [Decentralization is the Future of Digitization](http://web.archive.org/web/20230209030957/https://jolocom.io/blog/decentralization-is-the-future-of-digitization/) 2022-05-29 Jolocom
  > In Germany, for example, the federal government initially decided to store data from the nation’s Corona-Warn app on centralized servers, [as reported by Reuters](https://www.reuters.com/article/us-health-coronavirus-europe-tech/germany-flips-on-smartphone-contact-tracing-backs-apple-and-google-idUSKCN22807J) in April 2020. In response, multiple stakeholders like the [Chaos Computer Club (CCC)](https://netzpolitik.org/2020/ccc-warnt-bundesregierung-vor-zentralistischer-corona-app-covid19-contact-tracing-pepppt-dp3t/) loudly criticized the plans and the resulting public outcry forced the government to reconsider. The fact that the government heard the criticisms, re-evaluated its proposals and opted for a decentralized version of its Corona app instead – one  where data will only be stored on users’ phones instead of centralized government servers – was [news](https://www.zdf.de/nachrichten/politik/corona-app-launch-100.html) well received by large parts of society.
* [Why decentralization matters](https://cdixon.org/2018/02/18/why-decentralization-matters) 2018-02-18 CDixon 
  > Decentralization is a commonly misunderstood concept. For example, it is sometimes said that the reason cryptonetwork advocates favor decentralization is to resist government censorship, or because of libertarian political views. These are not the main reasons decentralization is important.
* [EIC2022] [Decentralization Is Like the Analog World](https://www.kuppingercole.com/events/eic2022/blog/decentralization-is-like-the-analog-world) 2022-04-07 Kuppinger Cole
  > Decentralized identity is an incredibly flexible technology that solves fundamental problems in the way we manage digital communication. But this capacity to do more than one thing at once can be a source of confusion.
* [Decentralized Systems Don't Care](https://www.windley.com/archives/2022/07/decentralized_systems_dont_care.shtml) 2022-07 Phil Windley
  > I like to remind my students that decentralized systems don't care what they (or anyone else thinks). The paradox is that they care very much what everyone thinks. We call that coherence and it's what makes decentralized systems maddeningly frustrating to understand, architect, and maintain.

## Self Sovereign Identity
* [How to Prevent SSI from Becoming Yet Another Platform? with Joachim Lohkamp of Jolocom](https://northernblock.io/how-to-prevent-ssi-from-becoming-yet-another-platform-with-joachim-lohkamp/) 2022-04-08 
  > One of the desired outcomes of using standards-driven open source code projects is to avoid vendor lock-in. If your digital identity is a public good, then you shouldn’t be locked in to one specific company. If a company goes out of business, I may lose my identity data. If I find a better alternative, I’m unable to port my identity. Therefore, interoperability is a vital aspect of being able to provide sovereignty to individuals but also to governments.
* [Decentralization may be key to protecting our digital identities](https://venturebeat.com/2021/11/06/decentralization-may-be-key-to-protecting-our-digital-identities/) 2021-11-06 VentureBeat
  > By introducing decentralization, there is an opportunity for dApp developers to uphold strong, secure data privacy protections for users across the board.  By offering strong privacy defaults and more user-centric options, decentralized data solutions will enable individuals to make informed decisions about their data.
* [We need to talk about Self Sovereign Identity](https://medium.com/coinmonks/we-need-to-talk-about-self-sovereign-identity-2f741eda2591) 2021-10-01 Olaf van Wijk
  > When we talk about SSI in relationship to the decentralization movement where bitcoin was the frontrunner, we talk about it in a similar manner as the original promise of nuclear energy. In this case not an abundance of cheap energy but the notion of self-control at the level the bitcoin ledger operates. But how would that look like?

## Organization
* [The Handbook of Handbooks for Decentralised Organising](https://hackmd.io/@yHk1snI9T9SNpiFu2o17oA/Skh_dXNbE?type=view) 2023-01-05 Richard Dennis Bartlett
  > a mega list of handbooks and toolkits for groups working without top-down management from social movements to workplaces open source for anyone to read, update, share
* [The Center Will Not Hold: How Decentralization is Reshaping Technology and Governance](https://thedefiant.io/decentralization-upends-governance) 2022-07-19 The Defiant
  > In this summary paper, we will explain the different components of decentralization, the benefits of decentralized systems, examples of how different projects have approached the process of decentralizing, and good-faith critiques of decentralization. This paper will act as a TL;DR summarizing the concept of decentralization within its current usage, while providing linked resources throughout for those interested in digging deeper into specific areas.

## Literature
* [A Unified Theory of Decentralization](https://medium.com/swlh/a-unified-theory-of-decentralization-151d6f39e38?sk=b2a71917dcb5ce948196887c7ff48fde) 2020-07-31 David Huseby
  > It is common to [hear people say that “decentralized” describes what a distributed system is](https://medium.com/@jaygraber/decentralized-social-networks-e5a7a2603f53) [not](https://medium.com/@jaygraber/decentralized-social-networks-e5a7a2603f53) [instead of what it is](https://medium.com/@jaygraber/decentralized-social-networks-e5a7a2603f53). However, when using the word “decentralized” they typically mean something more than just the organization of the network. To them it implies a partitioning of the services, governance, and overall power structure to prevent any one entity, or user, from controlling others in the system. It then follows that a fully decentralized system — among many other things — atomizes the power structure to the smallest possible unit and distributes it out to the edges where it is under direct user control.
  > 
  > Before setting out on solving the authentic data solution for global scale I wanted to best understand the problem of decentralization and then declare the principles that I bound myself while solving it. There was very little discussion other than some clarifications on what I mean by "absolute" privacy by default and how that may make users reluctant to use any software like that.
* [Session Notes] [The Principles of User Sovereignty and A Unified Theory of Decentralization](https://iiw.idcommons.net/2A/_The_Principles_of_User_Sovereignty_and_A_Unified_Theory_of_Decentralization) 2021-05-06 David Huseby
  * [A Unified Theory of Decentralization](https://medium.com/swlh/a-unified-theory-of-decentralization-151d6f39e38?sk=b2a71917dcb5ce948196887c7ff48fde) by David Huseby
    > Before setting out on solving the authentic data solution for global scale I wanted to best understand the problem of decentralization and then declare the principles that I bound myself while solving it. There was very little discussion other than some clarifications on what I mean by "absolute" privacy by default and how that may make users reluctant to use any software like that.