---
title: "Business [Value, Models, Practice] and Self Sovereign Identity"
description: "What if I didn’t own my customer’s digital ID but establish a digital relationship with them instead?"
excerpt: >
  Self-Sovereign Identity not only presents an opportunity for businesses to build smarter, more secure, and more scalable relationships with customers; but it will enable them to completely rethink how they build trusted digital relationships from the ground up.
layout: single
toc: true
toc_sticky: false
permalink: /development/business/
canonical_url: 'https://decentralized-id.com/development/business/'
categories: ["About"]
tags: ["Business","Trends","Markets"]
last_modified_at: 2023-06-30
---

## General
* [Top 8 Identity Challenges After an Merger and Acquisition](https://www.radiantlogic.com/blog/top-8-identity-challenges-after-an-ma/) 2022-06-20 RadiantLogic
  > If you’re on the IT team, your headaches are just beginning as you’ll be responsible for integrating the new employees into your current tech and identity stack. You’ll be faced with multiple identity sources, a new identity governance and administration (IGA) solution to look at, various LDAP and Active Directory (AD) data sources to deal with, and several cloud applications that use various single sign-on (SSO) solutions to federate identity.
* [Industry-Grade Self-Sovereign Identity: On the Realisation of a Fully Distributed Self-Sovereign Identity Architecture](https://repository.tudelft.nl/islandora/object/uuid%3A32711378-2f6f-452e-b65c-1866c471e934) 2021-08-30 Chotkan, Rowdy TU Delft
  > revocation acceptance is at the discretion of individual clients, making our mechanism fully adhere to the principles of Self-Sovereignty. This revocation and verification structure is part of our Industry-Grade Self-Sovereign Identity (IG-SSI) architecture. IG-SSI is a purely academic fully distributed SSI scheme with intrinsic equality across the network. Furthermore, communication is facilitated peer-to-peer, requiring no specialised infrastructure.
* [Seven Ways Self-Sovereign Identity Can Enable True Digital Transformation](https://www.evernym.com/blog/self-sovereign-identity-digital-transformation/) 2021-03-12 Evernym
  > “Self-Sovereign Identity not only presents an opportunity for businesses to build smarter, more secure, and more scalable relationships with customers; but it will enable them to completely rethink how they build trusted digital relationships from the ground up.”
  > 
  > We expect Digital Transformation to be a more prevalent talking point around digital identity. FOMO can go a long way, to sell SII, for Goverments and Corporations striving to not be left behind in the digital age.
* [Who Controls Your Digital Identity?](https://blogs.sap.com/2021/02/18/who-controls-your-digital-identity/) 2021-02-18 SAP
  > SSI will have to be integrated with large existing business processes – and therefore enterprise systems such as ERPs, HCMs, or SCMs to name a few. If this integration results in SSI being as easy to use as clicking a button or selecting a menu item, it will lead to rapid uptake and acceptance.
* [Just ask](https://werd.io/2021/just-ask) 2021 Werd
  > We’d get the startup founders to figure out the biggest assumptions they were making across user risk (do people want this?), business risk (can this be the center of a viable business?), and feasibility risk (can we build this in a scalable way with the time, team, and resources potentially at our disposal?). And then we’d ask them to go out and figure out how to de-risk those assumptions in the real world, usually by talking to experts and asking smart questions.
* [Officially a Technical Provider for Enterprise Solutions through Cointelegraph Consulting](https://medium.com/ontologynetwork/ontology-is-now-officially-a-technical-provider-for-enterprise-solutions-through-cointelegraph-80db38c45489) 2020-11-04 Ontology 
  > Cointelegraph has quietly established itself as a legitimate mediator between established enterprises and blockchain technology providers.
* [Decentralized identity: The key to the digital era?](https://venturebeat.com/2020/10/28/decentralized-identity-the-key-to-the-digital-era/) 2020-10-28 Venture Beat
  > They quote [Forrester](https://www.forrester.com/report/New+Tech+Decentralized+Digital+Identity+DDID+Q1+2020/-/E-RES147115) “*Today’s digital identity frameworks are centralized, suffer from a lack of trust, aren’t portable, and don’t give consumers control.*”
  > 
  > They touch on a new acronym saying : enterprise-level thinking around next-generation authentication is focused on initiatives such as [SPIFFE](https://spiffe.io/), the Secure Production Identity Framework For Everyone
* [What Does Self-Sovereign Identity Mean For My Business?](https://www.continuumloop.com/what-does-self-sovereign-identity-mean-for-my-business/) 2017-09-22 Continuum Loop
  > - What will happen if I don’t jump on this train?
  > - What would it mean if I didn’t have to own my customer’s digital identity but establish a deep digital relationship with them instead?
  > - Do I have the capacity to learn about this? If not, who do you trust to figure it out – both on the business and technical sides.
  > - What changes when digital identity becomes a revenue driver and asset for your business? (hint: top and bottom line)
  > - Which of my competitors is probably already doing this?

## Business Models
* [Why plastic cards are a model for verifiable credentials as a service](https://lockstep.com.au/magnetic-stripe-cards-and-verifiable-credentials/) 2022-08-16 Lockstep
  > The plastic card paradigm has some powerful features which are instructive for the emerging VCs-as-a-service industry.
  > - A competitive market of card personalisation bureaus, providing custom production, magnetic stripe encoding, and card distribution and activation, all in commercial bundles which can be purchased by government agencies, banks, professional associations, universities, driver licence bureaus, and so on. On the rear of many plastic cards, the card manufacturer is indicated in fine print. It may well be that the same manufacturer produced your credit cards and government cards.
* [Subscriptification](https://blogs.harvard.edu/doc/2022/07/15/subscriptification/) 2022-07-15 Doc Searls
  > Let’s start with what happened to TV.
  > 
  > For decades, all TV signals were “over the air,” and free to be watched by anyone with a TV and an antenna.
* [Decentralized Business Model](https://sgershuni.medium.com/decentralized-business-model-4c540ea5b769) 2021-04-28 Stepan Gershuni
  > How reduction in transaction costs influence evolution in digital business models
* [SSI Business Models and Go-to-Market](https://sgershuni.medium.com/ssi-business-models-and-go-to-market-663813eea3b4) 2021-03-01
  > I’m focusing on the business model and go-to-market aspects.
  > 
  > What are some limitations and opportunities for making profitable business in self-sovereign identity?
* [Making Money with SSI](https://trinsic.id/webinar-recap-making-money-with-ssi/) 2020-10-20 Trinsic
  > - How to go from a use case to a business case
  > - Overcoming common adoption challenges
  > - How Trinsic can help you build a successful SSI business

## Business Value
* [Can Self-Sovereign Identity Deliver Business Value?](https://walton.uark.edu/insights/posts/can-self-sovereign-identity-deliver-business-value-lessons-learned-from-the-nhs.php) 2022-04-19 Walton College
  > As [Mary Lacity](https://walton.uark.edu/departments/information-systems/directory/uid/mclacity/name/Mary+Lacity/) and [Erran Carmel](https://www.american.edu/kogod/faculty/carmel.cfm) explore in their whitepaper, [“Implementing Self-Sovereign Identity (SSI) for a digital staff passport at UK NHS,”](https://cpb-us-e1.wpmucdn.com/wordpressua.uark.edu/dist/5/444/files/2018/01/BCoE2022SS1FINAL.pdf) the lessons learned by the NHS may point towards ways of unlocking new business value.
* [Decentralized ID Management Business Value of SSI](https://www.inforisktoday.com/self-sovereign-identity-more-use-cases-a-16448) 2021-04-22 Heather Dahl, Ken Ebert Indicio
  > The decentralized workforce is also fueling demand for self-sovereign identity, Dahl says. "When you physically decentralize your workforce in society, the need for identity becomes more important." She says increasing concerns about protecting privacy are "pushing organizations to consider identity solutions that don't involve correlation and don't involve third-party tracking but also provide the security.”
* [How SSI Can Make Any Platform a 'Super App'](https://bloom.co/blog/how-ssi-can-make-any-platform-a-super-app/) 2021-01-20 Bloom
  > Companies that support a Verifiable Credential Issuance standard can provide audited and truthful information to any third party on behalf of and with specific permission from their customers. For example, a bank could provide proof-of-funds in the form of a digitally verified credential document, that can then be used as a source of truth to instantly initiate a mortgage application, or a real estate purchase offer.
* [On Self-Sovereign Identity: What's the Business Value of SSI?](https://hackernoon.com/self-sovereign-identity-what-is-the-business-value-uq6l36wh) 2019-11-29 Hackernoon
  > To businesses, immediate value comes from removal of the costly and challenging GDPR compliance. [Forbes reports](https://www.forbes.com/sites/oliversmith/2018/05/02/the-gdpr-racket-whos-making-money-from-this-9bn-business-shakedown/) that in 2018 in the UK alone $1,1 billion was spent by companies on GDPR preparation, while US companies allocated over $7.8 billion on protecting customers’ personal information.

## Use Cases
* [Sellafield DLT Field Lab Harnessing the power of distributed ledger technology: how Digital Catapult’s Field Lab methodology can transform your business](https://condatis.com/wp-content/uploads/2022/08/Digital_Catapult_Sellafield_DLT_Field_Labs_Report_Final-July-22-ver-2.pdf) 2022-07 Condatis
  > The nuclear sector presents an exciting opportunity to implement advanced digital technologies for driving operational improvements and cultural transformation. Our DLT Field Labs showed how some of the challenges that seemed perplexing at the start of our journey have been deciphered through innovation and collaboration.
* [Blockchains in HR: Prosoon and Talao go together on SSI and HR credentials](https://medium.com/@talao_io/blockchains-in-hr-prosoon-and-talao-go-together-on-ssi-and-hr-credentials-3b92968011fe) 2022-01-31 Talao
  > This partnership will enable the use of Blockchain and Self-Sovereign Identity technologies such as verifiable credentials to enable the support of diplomas and professional certifications in compliance with personal data in a decentralized environment (#web3).
* [Is the Self-Sovereign digital identity the future digital business registry?](https://blogs.worldbank.org/psd/self-sovereign-digital-identity-future-digital-business-registry) 2021-12-17 GORAN VRANIC, ANDREJA MARUSIC; WorldBank
  > This rapid digitalization of the private sector exposed a challenge in the business registration paradigm. To use private digital platforms for e-Logistics or e-Commerce, SMEs have to register and confirm their identity with these platforms, despite already being identified in the government business registry.
  > ![](https://blogs.worldbank.org/sites/default/files/2021-12/digital_id_blog.jpg)
* [Exploring Potential Impacts of Self-Sovereign Identity on Smart Service Systems](https://www.tib-op.org/ojs/index.php/bis/article/view/68) 2021-04-29  Daniel Richter Dresden, Jürgen Anke 
  > At the core of our conceptual analysis is the service process, which we extract from a reference model. Based on a SWOT analysis, we identify areas for transformation and derive an SSI-enabled interaction model for an electric vehicle charging service. The evaluation of the new process shows that SSI can reduce complexity of integration with partners and can provide a better customer experience through simplified registration and authentication.
* [literature] [Decentralized SSI Governance, the missing link in automating business decisions](https://identity-economy.de/decentralized-ssi-governance-the-missing-link-in-automating-business-decisions) 2021-01-15 Rieks Joosten, Sterre den Breeijen, Drummond Reed Evernym, TNO
  > * Self-sovereign identity could save time and money on bureaucratic processes (form filling and validation) by automating business decisions. 
  > * Business decisions require governance to ensure the data used for making them qualifies (is valid) for that purpose, and continuously remains compliant with laws, regulations, and company policies (which regularly change). 
  > * Companies could share this governance burden by supporting communities that support the provisioning of SSI-related assurances for their specific purposes. 
  > * Such (focused) assurance communities could be supported by tools like credential catalogs and accreditation credentials. We hope this paper inspires SSI proponents to develop not only real SSI infrastructure, but also assurance mechanisms for exchanging qualified data.


## Economics
* [Building a Relationship Economy](https://blogs.harvard.edu/doc/2022/02/11/building-a-relationship-economy/) 2022-02-11 Doc Searls 
  > Is there something new that open source development methods and values can bring to the economy? How about something old?
* [Where the Intention Economy Beats the Attention Economy](https://blogs.harvard.edu/doc/2021/10/04/where-intention/) 2021-10-04 Doc Searls
  > There’s an economic theory here: Free customers are more valuable than captive ones—to themselves, to the companies they deal with, and to the marketplace. If that’s true, [the intention economy](https://www.amazon.com/Intention-Economy-When-Customers-Charge/dp/1422158527) will prove it. If not, we’ll stay stuck in the attention economy, where the belief that captive customers are more valuable than free ones prevails.
* [Podcast] [Economics of Self-Sovereign Identity and the Future of Cryptoeconomics with Stepan Gershuni](https://anchor.fm/ssi-orbit-podcast/episodes/9---Economics-of-Self-Sovereign-Identity-and-the-Future-of-Cryptoeconomics-with-Stepan-Gershuni-euvf32/a-a58m81q) 2021-04-15 SSIOrbit
  > - Biz models of web1, web2, web3
  > - SSI Adoption Strategy
  > - Verifiability = Economic Efficiencies
  > - Cryptoeconomics x SSI (h/t [@mathieu_glaude](https://twitter.com/mathieu_glaude)

## Career
* [Career Advice for New Professionals in Identity](https://iiw.idcommons.net/22D/_Career_Advice_for_New_Professionals_in_Identity) 2021-05-06 Megan Olsen
  > IIW trying to imagine what’s the proven stuff for 5 years down the road, start designing it now. Bleeding edge of digital identity in some respects. Other pockets of the internet where you can find where the innovators are doing stuff. Most 95% of companies in Identity trying to get some enterprise(s) properly connected, wired up. Industry, IAM. Consider as two separate fields. Identity research, science - vs. Identity Operations. Most work in Identity is Identity Operations and Business practice.

## Marketing
* [How to rewrite a press release: a step-by-step guide](https://blog.jonudell.net/2022/08/13/how-to-rewrite-a-press-release-a-step-by-step-guide/) 2022-08-13 Jon Udell 
  > Lead with key benefits. The release features two: support for diplex-matched antennas and faster workflow. The original headline mentions only the first, I added the second.
  > 
  > Clarify modifiers. A phrase like “diplex matched antennas” is ambiguous. Does “matched” modify “diplex” or “antennas”? The domain is unfamiliar to me, but I suspected it should be “diplex-matched” and a web search confirmed that hunch.
  > 
  > Omit needless words. The idea of faster workflow appears in the original first paragraph as “new efficiencies aimed at streamlining antenna design workflows and shortening design cycles.” That’s a long, complicated, yet vague way of saying “enables designers to work faster.”
* [Writing for Verifiable Credentials Marketing Workshop](https://indicio.tech/product/writing-for-verifiable-credentials-marketing-workshop/) 2022-03-24 Indicio
  > An Interactive workshop designed to uncover the winning strategies, and pitfalls to avoid, when communicating decentralized identity to customers, internal stakeholders, and the world.

## Market Signals
* [McK Insights: Why digital trust truly matters, and what it means for your bottom line](https://www.linkedin.com/posts/dr-carsten-st%C3%B6cker-1145871_mck-why-digital-trust-truly-matters-activity-6976042326783619072-uSIz/) 2022-09-15 Dr. Carsten Stöcker
  > The results of our survey of more than 1,300 business leaders and 3,000 consumers globally suggest that establishing trust in products and experiences that leverage AI, digital technologies, and data not only meets consumer expectations but also could promote growth.
* [Digital Identity Market Signals](https://indicio.tech/digital-identity-market-signals/) 2022-08-03 Indicio
  > Big things are happening in the digital identity space, here we outline just a few recent articles we think everyone should hear about.
  - [Digital ID bill sees action in the House and Senate](https://fcw.com/congress/2022/07/digital-id-bill-sees-action-house-and-senate/374552/%C2%A0)
  - [Will EU digital identity drop the unique identifier?](https://www.biometricupdate.com/202207/will-eu-digital-identity-drop-the-unique-identifier%C2%A0)
  - [Why digital identity will make or break the Metaverse](https://eandt.theiet.org/content/articles/2022/07/why-digital-identity-will-make-or-break-the-metaverse/%C2%A0)
  - [Young people at greater risk of falling victim to identity fraud](https://www.digit.fyi/young-people-at-greater-risk-of-falling-victim-to-identity-fraud/%C2%A0)
* [What will we learn from the Market Failure of Digital Identity?](https://lockstep.com.au/wp-content/uploads/2022/07/Steve-Wilson-Identiverse-2022-Market-Failure-0.6-HANDOUTS.pdf) 2022-07 Stephen Wilson
  > The common law system countries (AU, CA, NZ, UK & US) left the market to work out identity, and the market “decided” that there’s no need for IdPs. Let us respect that decision. The market has been trying to tell us for over a decade: IDENTITY IS NOT FOR SALE!
* [Decentralized Identity Market See Huge Growth for New Normal - Microsoft, Accenture, Persistent](https://www.digitaljournal.com/pr/decentralized-identity-market-see-huge-growth-for-new-normal-microsoft-accenture-persistent) 2022-06-10 Digital Journal
  > - Global Economic Impact on Industry
  > - Global Market Competition by Manufacturers
  > - Global Production, Revenue (Value) by Region
  > - Global Supply (Production), Consumption, Export, Import by Regions
  > - Global Production, Revenue (Value), Price Trend by Type
  > - Global Market Analysis by Application
  > - Manufacturing Cost Analysis
  > - Industrial Chain, Sourcing Strategy and Downstream Buyers
  > - Marketing Strategy Analysis, Distributors/Traders
* [Decentralized Identity Market Signals](https://indicio.tech/decentralized-identity-market-signals/) 2022-05-25 Tim Spring Indicio
  > In this rapid fire review we will take a look at, and break down, the biggest recent stories in digital identity and what they could mean for business and the average person using the internet.
* [Identity Proofing – Definition, Importance, and Solutions](https://imageware.io/identity-proofing/) 2022-04-21 Imageware
  > The global market for identity and access management was $9.53 billion USD in 2018 and is expected to reach $24.76 billion USD by the end of 2026, showing a CAGR of 13.2% during the forecast year.
* [The Shape of your Identity](https://stateofidentity.libsyn.com/the-shape-of-your-identity) 2022-03-17 State of Identity Podcast
  > How are personal data and digital identity reshaping society? [...] Cameron D'Ambrosi is joined by Michael Becker, CEO of Identity Praxis, to discuss the evolution of the identity industry, the latest trends to follow (or flee), and predictions for the future of both consumer and enterprise digital identity.  
* [The Market Opportunity for Reusable Identity and How to Get There](https://liminal.co/reports/market-opportunity-for-reusable-identity/) 2022-02-03 Liminal
  > The Total Addressable Market is $32.8B in 2022, to reach $266.5B by 2027, with a CAGR of 68.9%. Today, the market is still nascent but is posed for strong growth.
* [Global Identity Market Signals](https://indicio.tech/global-identity-market-signals/) 2022-01-08 Indicio
  > Decentralized Identity has gone international! In this week’s GIMS, we’ll talk about some of the most exciting projects and some of the lessons learned from around the globe.
* [Institutions digitising credentials, but blockchain use remains low](https://thepienews.com/news/digitising-credentials-blockchain-use/) 2021-05-17 The Pie News	[Research](https://www.aacrao.org/research-publications/aacrao-research/meeting-the-moment-transforming-the-digital-credentials-space)
  > While some educational institutions have shifted to issuing EDX, digitally signed PDFs or blockchain verifiable credentials, reliance on paper-based credentials is still widespread. While both paper and even digitally signed PDF credentialing solutions have worked well enough, there are still unaddressed challenges facing students, employers, and other educational stakeholders in a global learning and employment marketplace.
* [Indicio Executive Workshop: The Business and Investor’s Guide to Self-Sovereign Identity](https://indicio.tech/new-indicio-executive-workshop-provides-essential-grounding-in-digital-identity-the-business-and-investors-guide-to-self-sovereign-identity/) 2021-12-14 Scott Harris Indicio
  > Participants will [walk away with an essential understanding](https://indicio.tech/product/executive-education-ssi-workshop/) of how SSI works, the pain points it solves for, the risks it mitigates, the use cases currently in deployment, and the opportunities that are created by being able to build Trusted Data Ecosystems (TDEs).

## Funding
* [FYI on National Science Foundation (NSF) Funding Opportunity: Pathways to Enable Open-Source Ecosystems program](https://lists.w3.org/Archives/Public/public-credentials/2022Feb/0142.html) 2022-02
  > NSF is introducing a new program called "Pathways to Enable Open-Source Ecosystems" (POSE).  The purpose of the program is to harness the power of open-source development for the creation of new technology solutions to problems of national and societal importance. Many NSF-funded research projects result in publicly accessible, modifiable, and distributable open-sourced software, hardware or data platforms that catalyze further innovation.
  * [Deadline 2023-09-07] [Pathways to Enable Open-Source Ecosystems (POSE)](https://beta.nsf.gov/funding/opportunities/pathways-enable-open-source-ecosystems-pose) National Science Foundation
    > Supports the facilitation, creation and growth of open-source ecosystems for the creation of new technology solutions.

