---
title: Australia
layout: single
description: The truth is, we’re not far from achieving an SSI system.
excerpt: >
  There is a lot more work to be done and plenty of consultations to undertake, but we understand that as we increasingly rely on digital technology as part of our everyday lives, the government has a responsibility to ensure we can offer a digital ID system that is voluntary, efficient and meets people’s needs and most importantly offers the highest security for their personal information
permalink : /government/australia/
canonical_url: https://decentralized-id.com/government/australia/
categories: ["Government"]
tags: ["Policy","Australia","Australian Payments Network"]
last_modified_at: 2023-06-07
---

## Main
* [Australia and state govts agree on digital ID, credential sharing deal](https://www.biometricupdate.com/202302/australia-and-state-govts-agree-on-digital-id-credential-sharing-deal) 2023-02-27
  > “There is a lot more work to be done and plenty of consultations to undertake, but we understand that as we increasingly rely on digital technology as part of our everyday lives, the government has a responsibility to ensure we can offer a digital ID system that is voluntary, efficient and meets people’s needs and most importantly offers the highest security for their personal information,” Senator Gallagher told AFR for a report in the run-up to the meeting with states and territories.
* [Why the future of Australia’s digital identity system is self-sovereign](https://www.forbes.com.au/news/innovation/why-the-future-of-australias-digital-identity-system-is-self-sovereign/) 2022-12-05 Forbes AU
  > The truth is, we’re not far from achieving an SSI system. There are many organisations already offering leveraging products underpinned by SSI principles, such as ConnectID from Australian Payments (previously EFTPOS) and perhaps one of the most complete and available market offerings is Datakeeper.
* [Government pushes for digital identity system after Optus hack](https://www.afr.com/technology/government-pushes-for-digital-identity-system-after-optus-hack-20220928-p5blrf) 2022-10-04
  > After drifting for years, the Optus breach has highlighted the need for a national digital identity system that would make it easier for businesses to verify a person’s identity and eliminate the need for companies to collect licence and passport numbers in the first place.
* [Australian “Tough to forge” digital driver’s license is… easy to forge](https://arstechnica.com/information-technology/2022/05/digital-drivers-license-used-by-4m-australians-is-a-snap-to-forge/) 2022-05
  > The technique for overcoming these safeguards is surprisingly simple. The key is the ability to brute-force the PIN that encrypts the data. Since it’s only four digits long, there are only 10,000 possible combinations. Using publicly available scripts and a commodity computer, someone can learn the correct combination in a matter of a few minutes, as this video, showing the process on an iPhone, demonstrates.
* [Australia’s National Digital ID is here, but the government’s not talking about it](https://theconversation.com/australias-national-digital-id-is-here-but-the-governments-not-talking-about-it-130200) 2020-01-27
  > It might have been reasonable to keep the National Digital ID project quiet when it launched, but a lot has changed in the past five years.
  > 
  > For example, some localities in Canada and Switzerland, faced with similar challenges, chose an alternative to the federated model for their Digital ID systems. Instead, they used the principles of what is called Self Sovereign Identity (SSI).
* [An introduction to Self-Sovereign Identity](https://www.auspaynet.com.au/insights/Blog/Self-Sovereign-Identity) Australian Payments Network 2019
  > At our 2018 Australian Payments Summit we heard from John Phillips, of 460degrees, a passionate advocate working to raise awareness and execution of Self-Sovereign Identity (SSI).
  > 
  > We recently sat down with John to discuss SSI, and how he believes it could benefit both the payments industry and financial sector.

## Programs
### New South Wales
* [New Digital Identity Advisory Council established](https://www.nsw.gov.au/media-releases/new-digital-identity-advisory-council-established)
  > The NSW Government has established a Digital Identity Ministerial Advisory Council (DIMAC), that will advise on a strategic direction and roadmap for digital identity in the State.

### Yidindji
* [MetaMUI and Sovereign Yidindji Government launched 1st self-sovereign identity-based National ID system](https://cointelegraph.com/press-releases/metamui-and-sovereign-yidindji-government-launched-1st-self-sovereign-identity-based-national-id-system) 2022-01-07 Cointelegraph
  > We are delighted to announce that our first E-Government pilot program with the Sovereign Yidindji Government has been successfully completed on Jan 7, 2022.

## Policy
* [Collected submissions on AU Digital Identity system](https://lockstep.com.au/collected-submissions-on-au-digital-identity-system/) 2021-12-21 Lockstep
  > By reframing digital identity as a matter of data protection in more general terms, we would stay out of the risk management ploys and business affairs of others, preserve today’s many ways of credentialling and transacting, and be seen to focus on more objective security outcomes.
  > * [Lockstep Submission – AU Digital Identity Legislation (1.0)](https://lockstep.com.au/wp-content/uploads/2021/12/Lockstep-Submission-AU-Digital-Identity-Legislation-1.0.pdf) 
  > * [Lockstep Submission – AU Digital Identity Legislation Phase 2 210714](https://lockstep.com.au/wp-content/uploads/2021/12/Lockstep-Submission-AU-Digital-Identity-Legislation-Phase-2-210714.pdf) 
  > * [Lockstep Submission – Trusted Digital Identity Legislation Phase 3 211027](https://lockstep.com.au/wp-content/uploads/2021/12/Lockstep-Submission-Trusted-Digital-Identity-Legislation-Phase-3-211027.pdf)
* [More hurdles to clear as Digital Identity Bill enters [Australian] Parliament](https://fst.net.au/government-news/more-hurdles-to-clear-as-digital-identity-bill-enters-parliament-2/) 2021-09-08 FST
  > Government should adopt a simple, existing standard for its digital ID system, such as the public-key infrastructure (PKI)-based system in use within many [European countries](https://www.enisa.europa.eu/topics/csirts-in-europe/glossary/public-key-infrastructure-pki). PKI offers a number of security and privacy benefits that the TDIF aims to have; however, as no central authority is involved in authentication, no entity can meaningfully track user activity.
