---
title: India
layout: single
description: "Identity in the 21st Century India: Where are we?"
excerpt: >
  Another functional question that needs to be resolved concerns how we communicate the value of data stewardship as an ideal, and relatedly the value of data itself. Given the unequal relationships between technology companies and people, the fact that data is a valuable resource that can be used for negotiation is still not necessarily understood.
permalink : /government/india/
canonical_url: https://decentralized-id.com/government/india/
categories: ["Government"]
tags: ["Policy","India","Aadhaar","Hyperledger","Orgbook"]
toc: true
toc_sticky: false
last_modified_at: 2023-06-07
---

## Background

* [Dynamic Data Economy Presented to Technology Consortium in India](https://humancolossus.foundation/blog/dde-amp-hasgeek) 2023-06-09 HumanColossus Foundation
  > The "Data Governance and Semantics" project featured three webinars introducing DDE as a decentralised trust infrastructure acutely aligned with the current movement toward data exchange models in the Economic domain where actors regain transactional sovereignty to share accurate information bilaterally.
* [Identity in the 21st Century India: Where are we?](http://web.archive.org/web/20220207113647/https://www.crubn.com/_files/ugd/3e90e2_82e2de11e1194f1c93ed68c411d78564.pdf?index=true) 2022-02-06 Crubn
  > We briefly introduce identity in the context of governance, and discuss Indian digital identity initiatives - primarily Aadhaar. Launched to plug the welfare leakages by offering unique identification, it has become India's primary channel of government service delivery. Other ventures such as UPI, DigiLocker and newly introduced Account Aggregators have added on to the functionalities of Aadhaar.
  > 
  > However, all of this has not proceeded without dissent and challenges. The 2018 Supreme Court verdict limited Aadhaar authentication only to public service delivery and taxation purposes, prohibiting even its voluntary use in the private sector.
* [Video] [India-stack and self-sovereign identity](https://www.youtube.com/watch?v=of-iuDZpWuA) EUBS 2022
  > A panel discussion with Akhilesh Srivastava (IT Advisor at Government of Uttarakhand), Mallikarjun Karra (Director of Research And Partnerships at Timechain Labs), Prof. Sandeep Shukla (Computer Science & Engineering at Indian Institute of Technology Kanpur), Swapnil Pawar (Founder of Newrl) and Ishan Roy (Head of Blockchain at Tamil Nadu E-Governance Agency)
* [India Will Once Again Require Biometric Attendance for Government Employees](https://findbiometrics.com/india-will-once-again-require-biometric-attendance-government-employees-110505/) 2021-09-05 Find Biometrics
  > Public institutions in India will soon be resuming their use of contact-based biometric sensors. Biometric authentication had been mandatory for all government employees prior to the pandemic, but the Indian central government was [one of several institutions](https://findbiometrics.com/biometrics-news-hyderabad-punjab-join-governments-banning-fingerprint-based-biometrics-amid-fears-covid-19-030602/) that [suspended the practice](https://findbiometrics.com/authorities-in-pakistan-india-suspend-biometric-attendance-systems-over-covid-19-concerns-902281/) due to health concerns following the outbreak of COVID-19.
* [Global Identity through Blockchain](https://www.researchgate.net/publication/353141617_Global_Identity_through_Blockchain) 2021-05 Rishabh Garg
  > Cumbrous documentation, unsolicited expenses, undue involvement of intermediaries, and frequent data hacks, are some of the major roadblocks that deprive millions of individuals from having an official identity in India. The present project aims to introduce a DLT enabled All-inclusive ID card to ensure organized and sustainable change at all levels and spheres of life.
  > ![](https://i.imgur.com/FXhJLA2.png)
* [Revisiting the non-personal data governance framework](https://www.orfonline.org/expert-speak/data-development-revisiting-non-personal-data-governance-framework/) 2020-12-30
  > In July 2020, an expert committee established by the Ministry of Electronics and Information Technology (MEITY) released a report on the Non-Personal Data (NPD) governance framework for India. The document is well-intentioned in that it recognises the public value of data, and the need to democratise its use.
* [Video] [Self-sovereign identity system: Blockchain-based tech for identity verification](https://www.youtube.com/watch?v=Q7IhaY4eKEc) 2021-12-28 Economic Times
  > Professor Manindra Agrawal, Department of CSE, IIT Kanpur, explains how the self-sovereign identity system can ease issues like certification, verification and eliminate forgery of identity using blockchain technology.
* [Self Sovereign Identities](https://www.academia.edu/7401699/Self_Sovereign_Identities) RISHABH GARG, 2021
  > The book encompasses the physical or paper forms of identity, together with the benefits and pitfalls of Aadhaar - a multimillion biometrics enabled UID project of the Government of India. Taking into account the central, federated and self-sovereign models of digital identity, the self-sovereign model has been explained, in detail, for identification and access management leveraging blockchain technology. 
* [Practising data stewardship in India, early questions](https://www.adalovelaceinstitute.org/blog/practising-data-stewardship-in-india/) 2020-10-23
  > Another functional question that needs to be resolved concerns how we communicate the value of data stewardship as an ideal, and relatedly the value of data itself. Given the unequal relationships between technology companies and people, the fact that data is a valuable resource that can be used for negotiation is still not necessarily understood. For instance, drivers on ride-hailing applications are forced to part with significant data that is used to generate profits for companies, but the drivers who are struggling for social security, and labour rights are not equipped to also bargain for data rights.
* [How can India spur a self sovereign identity revolution?](https://community.nasscom.in/communities/emerging-tech/how-can-india-spur-a-self-sovereign-identity-revolution.html) 2019-11-04 Sharat Chandra
  > Using the existing Aadhar and India Stack platform, India can genuinely spur a self-sovereign identity revolution. IndiaStack ?” is a set of APIs that allows governments, businesses, startups and developers to utilise a unique digital Infrastructure to solve India’s hard problems towards presence-less, paperless, and cashless service delivery. The Open API team at iSPIRT has been a pro-bono partner in the development, evolution, and evangelisation of these APIs and systems.” DLT(Distributed Ledger Technology) can help in bolstering the “Consent Layer” of India Stack and democratize the data market. The Aadhar infrastructure, when married to a blockchain platform, can empower Indians digitally, in the most real sense.
* [Exploring Self Sovereign Identity in India](https://www.windley.com/archives/2018/07/exploring_self-sovereign_identity_in_india.shtml) 2018-07 Phil Windley
  >  In a multi-source identity world, Aadhaar is just one more (important) credential that Indian citizens would hold in their wallets. The other government issued documents that are used, for example, in the food distrubtion system could also be in the wallet. Aadhaar doesn't have change how it works now, but simply issue a verifiable credential based on the Aadhaar identity. Once they're available as verifiable credentials, they could be used in any digital scenario where foundation identity information is needed. As a bonus, thanks to minimal disclosure, most of the time the Aadhaar number wouldn't even have to be disclosed. 

## Application
* [Real World] [Sandeep Shukla · Professor, Computer Science and Engineering at Indian Institute of Technology, Kanpur](https://www.linkedin.com/feed/update/urn:li:ugcPost:6924705964537389056/) Linkedin
  > IGNOU (Indira Gandhi National Open University) had their convocation today and they issued more than 60000 degrees and certificates as Self-Sovereign Identity document (Cryptographically verifiable Credential) on [National Blockchain Project](https://www.linkedin.com/company/national-blockchain-project/) and [CRUBN](https://www.linkedin.com/company/crubn/)'s SSI blockchain.

### Kochi

* [Video] [Hyperledger KochiOrgBook Meetup](https://www.youtube.com/watch?v=HU0zXKiFYD0) 2020-10-27 (modeled after [BCGov Orgbook](https://www.orgbook.gov.bc.ca/search)), in collaboration with Wipro, CUSAT, and KBA.
  > “KochiOrgBook is a Verifiable Organization Network for the city of Kochi [India]. It is a technology demonstrator to launch a DID based utility compliant with the ToIP standards to enable trusted digital verification for various associations within the city of Kochi.”
* [The KochiOrgBook Association Wallet](https://hyperledgerkochi.github.io/KOBAW/)
  > KochiOrgBook Association Wallet(KOBAW) is an online directory that makes finding authentic and authoritative data about associations faster and easier. Association Wallet is a searchable database, where the verifiable credentials of associations under the jurisdiction of Kochi are stored in a decentralized manner. The KOBAW provides all the services offered by a Association authorized to work in Kochi. If a citizen want to be part in an association then, a request for enrolling is moved from the KOB Connect App to KOB Association Wallet. KOBAW process various claim requests.
* [The Orgbook for Kochi](https://github.com/hyperledgerkochi/KochiOrgBook) 2021-09-04
  > KOB includes [Decentralized Identity(DID)](docs/gf_controlled/glossary.md#did-decentralized-identifier) based [Public Identiy Utility (KOBPIU)](docs/gf_info/sub_projects.md#kochiorgbook-public-identity-utility-kobpiu) network, [A Verifiable Organizations Network(KOBVON)](docs/gf_info/sub_projects.md#kobvon) for Associations in Kochi, [Association Wallet Application(KOBAW)](docs/gf_info/sub_projects.md#kochiorgbook-association-wallet-kobaw), DID based [Mobile Wallet for Citizens(KOBConnect)](docs/gf_info/sub_projects.md#kobconnect) and a [community cloud (KOBCC)](docs/gf_info/sub_projects.md#kochiorgbook-community-cloud-kobcc). 

