---
title: Africa and Self Sovereign Identity
layout: single
description: Stages of a Pan-African Identity Framework for Establishing Self-Sovereign Identity
excerpt: >
  Three stages have been identified as necessities to accomplish the development of this system: 1. Biometric/demographic registration. 2. Interoperability and security hardening. 3. Biometric modality data analysis/organization/association.
permalink : /government/africa/
canonical_url: https://decentralized-id.com/government/africa/
categories: ["Government"]
tags: ["Policy","Africa","GLEIF","Kiva","LEI","Indy","DIDx","Farmer Connect","Onfido","Yoma","Diwala","FlexID","Gravity Earth","Real World"]
last_modified_at: 2023-06-27
---

## Explainer
* [Video] [What Is a Blockchain (SSI) Self-Sovereign Identity?](https://www.youtube.com/watch?v=uq0MQH4fAgc&t=3s) Blockchain Africa Conference 2022
  > What is the value of Self-Sovereign Identity (SSI) for organisations and citizens? What are the current initiatives and traction of SSI in South Africa? What are the economic benefits and the hurdles to SSI adoption in South Africa?
* [Digital identity can transform Africa’s economic landscape](https://www.globalbusinessoutlook.com/digital-identity-can-transform-africas-economic-landscape/) 2021-10-25 Global Business Outlook
  > In 2018, I was trying to open a bank account in my home town of Mutare, Zimbabwe, having just come back from the 1st world, I was under the impression it would take me at most 30 mins to an hour. I immediately realised I couldn’t provide most of the requirements such as my ‘Proof of Residence’ and many more. It turns out it took weeks and months for some to finish the entire process.
* [Why Self-Sovereign Digital Identity Is A Game Changer For Financial Inclusion In Africa](https://www.africa.com/why-self-sovereign-digital-identity-is-a-game-changer-for-financial-inclusion-in-africa/) 2021-09-14 Africa.com
  > This builds on four years of Absa’s work with BankServ, other banks and multiple local and global forums, to set up an industry-wide governance framework for self-sovereign identity, including collaboration with the South African International Organisation for Standardisation (ISO) to develop documentation that covers the standards for SSDI management.

## Government

* [3 Stages of a Pan-African Identity Framework for Establishing Self-Sovereign Identity With Blockchain](https://www.frontiersin.org/articles/10.3389/fbloc.2021.631640/full) 2021-11-11 Solomon Darnell, Joseph Sevilla
  > Three stages have been identified as necessities to accomplish the development of this system before opening it further beyond the pan-African worldwide community. The three stages are defined by systems that allow for biometric/demographic registration (stage 1), interoperability and security hardening (stage 2), and biometric modality data analysis/organization/association (stage 3).
* [Real World] [Kiva Protocol, Built on Hyperledger Indy, Ursa and Aries, Powers Africa’s First Decentralized National ID system](https://www.hyperledger.org/blog/2021/01/20/kiva-protocol-built-on-hyperledger-indy-ursa-and-aries-powers-africas-first-decentralized-national-id-system) 2021-01-20
  > Since the launch of Kiva Protocol, Davie says global regulators have made significant progress in terms of how they are considering digital identity and eKYC verifications. He sees a global movement towards user-owned and -controlled data, better privacy, and more universal access
  > *[...]*
  > As of today, Kiva is focusing on building additional ecosystem applications and services to make it easier for all stakeholders to access and use Kiva Protocol. Much of this is being contributed upstream into the Hyperledger Indy and Aires projects, with the remaining components hosted in Kiva’s repository.
  * [Real World] [Case Study: Kiva launches Africa’s first national decentralized ID system with Hyperledger Indy](https://www.hyperledger.org/wp-content/uploads/2021/01/Hyperledger_CaseStudy_Kiva_Printable.pdf) 2021-01
    > Kiva, a US-based nonprofit organization focused on financial inclusion, has built Kiva Protocol to help enable universal financial access. In 2019, Sierra Leone, a West African nation of about 7 million, launched the National Digital Identity Platform (NDIP) that used Kiva Protocol to enable fast, cheap, and secure identity verification for its citizens.

## Power - Inclusion
* [Self-sovereign digital identity is a game changer for African financial inclusion](https://it-online.co.za/2021/09/10/self-sovereign-digital-identity-is-a-game-changer-for-african-financial-inclusion/) ITOnline 2021-09-10
  > Much like cell phone technology and the internet, the true power of SSDI will only be unleashed when it is embedded across all sectors of society, from education and medical care to telecommunications and retail. And that will require all role players – government bodies, regulators, service providers, public and private agencies – to take up the SSDI baton and become part of the change.
* [Video] [At the Crossroads of Digital Imperialism & Digital Development](https://www.youtube.com/watch?v=B1Yr9hwMm8s) 2021-05-29 Berkman Klein
  > This panel examines questions of unequal power in the global digital economy (through U.S corporations, China, and Brussels (i.e. dominance through legal rules), and the ways in which this manifests itself in developing countries in Africa.

## Business
* [The vital role of LEI Issuers in facilitating wider adoption of globally recognized business identities across Africa with Alberta Abbey from London Stock Exchange Group](https://www.gleif.org/en/newsroom/blog/number-three-in-the-financial-inclusion-interview-series-the-vital-role-of-lei-issuers-in-facilitating-wider-adoption-of-globally-recognized-business-identities-across-africa-with-alberta-abbey-from-lseg-london-stock-exchange-group) 2021-10-13 GLEIF
  > We spoke with Alberta Abbey, LEI Analyst, Data & Analytics, LSEG to discuss how this initiative will support wider adoption of globally recognized business identities, in the form of Legal Entity Identifiers (LEIs), across Africa and how to encourage more entities across Africa to obtain LEIs.
* [Video, Real World] [Panel: Self-Sovereign Identity for Economic Empowerment: Lessons from Africa](https://www.youtube.com/watch?v=zpLzQk9fmnM) 2021-06-14 HGF2021 
  > Self-sovereign identity (SSI) is a movement that claims digital identity should be just as legitimate and nuanced as a person’s human identity, while being accessible to all, privacy-preserving, and not reliant on a single government or corporation. The worldwide adoption of SSI has the potential to increase people's access to goods and services, including for disadvantaged individuals that do not have a government ID. Kiva, DIDx, and Farmer Connect are all using SSI backed by Hyperledger Aries/Indy to economically empower people in Africa. The panellists will specifically focus on the successes and obstacles that each of them have faced in helping to bring SSI to Africa. The speakers will share insights from each of their respective projects which are diverse in industry and use case. 

## African SSI Initiatives

* [Remittances Specialist Leverages Biometric Onboarding Via Onfido](https://findbiometrics.com/remittances-specialist-leverages-biometric-onboarding-via-onfido-050604/) 2022-05-06 Find Biometrics
  > Chipper Cash has become the latest financial institution to adopt Onfido’s identity verification technology. The company currently operates one of the largest money transfer platforms in Africa, and is hoping
* [Creating Social Inclusion Opportunities for African Youth with Lohan Spies](https://northernblock.io/yoma-social-inclusion-for-african-youth/) 2021-09-14 Northern Block
  > [Yoma](https://www.yoma.foundation/) is a youth marketplace that is incubated by UNICEF in Africa.  It enables youth to Learn (through Yoma learning partners), Earn (through employers in the ecosystem) and Thrive by completing Impact challenges (e.g., plastic clean-up, reforestation) that benefit our environment and communities.  All of this is enabled through a SSI-enabled digital CV and personalized learning environment.

### Cardano's Ethiopia Project

* [Why a Little-Known Blockchain-Based Identity Project in Ethiopia Should Concern Us All](https://www.cigionline.org/articles/why-a-little-known-blockchain-based-identity-project-in-ethiopia-should-concern-us-all/) 2021-12-07 Cigi Online
  > Hoskinson, whose ultimate ambition is to build a [national ID system for Ethiopia](https://www.yahoo.com/now/cardano-plans-build-national-id-073828481.html), recently struck a deal with Ethiopia’s Ministry of Education for a blockchain-based ID pilot involving five million secondary school students. As he [describes](https://iohk.io/en/blog/posts/2021/04/28/decentralized-identity-on-the-blockchain-is-the-key-to-iohks-vision-for-africa/) it, “Every one of these students will have a digital identity — a DID. That DID carries with it information — metadata — that will travel with them throughout their academic life, and follow them into the economic world.”
* [Cardano plans to build national ID blockchain system in Ethiopia](https://www.yahoo.com/now/cardano-plans-build-national-id-073828481.html) 2021-08-20 Yahoo
  > “We’ve got about a million people onboarded,” he said. “It’s K through 12, and we’re going to do the first launch I think, sometime in September or October." "It’s our intention to compete amongst others for the whole national ID system, which is about 110 million people.” In relation to the ongoing conflict in northern Ethiopia’s, the ADA founder was quick to defend the project’s continued assistance to the Ethiopian government.
* [Ethiopia: Innovation - Here's What Cardano (ADA) Has Been Up to With the Ethiopia Project](https://allafrica.com/stories/202108190100.html) 2021-08-19
  > "The vision of the company is to improve the systems of the world for everyone everywhere, and the places that need better systems aren't necessarily Berlin or New York City. So you have to go to places that are a little more difficult, and you have to be very careful as you do it."

### Diwala

* [Diwala](https://www.diwala.io/)
  > Diwala is a SaaS platform that allows our customers to hold, verify, and issue any digital credential in the world. Built to enable access and optimize data integrity.
  > 
  > Our mission is to build an ecosystem of digital inclusivity by enabling easy issuance and verification of credentials. To enable access, build trust, and optimize how we work.
  > 
  > We are a fully remote, diverse, and skilled team, with members from Uganda, Kenya, Nigeria, Congo Brazzaville, Norway, Egypt, Trinidad and Tobago, Sri Lanka, and India, 9 nationalities altogether.
* [The Story of Diwala](https://www.diwala.io/post/the-story-of-diwala)
  > Thea Sommerseth Myhren had heard about this opportunity and gathered some of her connections to form a team that would take on the challenge. All together, we were 9 people from various backgrounds ranging from blockchain, front-end, humanitarian development, programming, economy, graphic, interaction & human centered focused design.
  >
  > After 36 hours of intense brainstorming, discussing, hacking, designing and hundreds of post its later the Diwala concept was born and presented to the judges. We were so happy when they announced the top 3 winning solutions; Diwala ,Vipicash and Digital Cash Grab Bag!

### FLexID
* [FlexID gets Algorand funding to offer self-sovereign IDs to Africa’s unbanked](https://techcrunch.com/2022/05/26/zimbabwe-flexid-algorand-funding-decentralized-identity/) 2022-05-26 TechCrunch
  > There’s a general conception that increasing access to financial services in a country leads to improvement in people’s economic welfare. And that’s what the Zimbabwean government sought to accomplish when it introduced a [financial inclusion scheme from 2016 to 2020](https://www.rbz.co.zw/index.php/financial-stability/financial-inclusion/financial-inclusion-strategy).
* [Local digital identity startup FlexID receives funding from Algorand Foundation](https://www.techzim.co.zw/2022/05/local-digital-identity-startup-flexid-receives-funding-from-algorand-foundation/) 2022-05 TechZim
  > Zimbabwean founded blockchain start-up, [FlexID Technologies](https://www.flexfintx.com/) (formerly FlexFinTx), has signed a Simple Agreement For Equity (SAFE) with the [Algorand Foundation](https://www.algorand.com/), to further develop and scale their Self Sovereign Identity (SSI) platform

### Gravity Earth
* [Q&A with Gravity’s lead engineer: François Guérin](https://medium.com/gravity-earth/q-a-with-gravitys-lead-engineer-fran%C3%A7ois-gu%C3%A9rin-babb3659be86)

As the Lead Developer, a big part of my role is to build Gravity’s decentralized identity protocol and blockchain architecture on Tezos.
* [Gravity’s Decentralized Identity Protocol, Built on Tezos, To Power DIGID Project in Kenya](https://medium.com/gravity-earth/gravitys-decentralized-identity-protocol-built-on-tezos-to-power-digid-project-in-kenya-a85069f2a027)

This month, Gravity joined some of the largest international NGOs in the world to launch the [Dignified Identities in Cash Programming (DIGID)](https://hiplatform.org/digid) project in Kenya. The goal of this project is to help the Kenya Red Cross leverage Gravity’s decentralized identity protocol on Tezos to provide much-needed cash transfers to vulnerable Kenyan populations.
