---
date: 2020-12-04
title: Digital Identification and Authentication Council of Canada - DIACC
description: A cross-sector non-profit coalition committed to developing a Canadian framework for digital identification and authentication.
excerpt: >
    The Digital Identification and Authentication Council of Canada, known as the DIACC, is a non-profit coalition of public and private sector leaders committed to developing a Canadian framework for digital identification and authentication.

    The framework is intended to enable Canadians to completely and securely participate in the global digital economy.

    The objective is to establish a robust, secure, scalable, inclusive and privacy-enhancing digital ecosystem.

    Together we can unlock opportunities for Canadians, decrease costs for governments, consumers, and business, improve service delivery, and drive GDP growth.
layout: single
categories: ["Government"]
tags: ["Policy","DIACC","Canada","Trust Framework","BMO","Canadapost","Cibc","Desjardins","ForgeRock","Interac","Manulife","Newbruns","Ontairo","SecureKey","Td","Telus","2Keys","ATB","Affinity Credit Union","Applied Recognition","CCUA","CDIC","C1","Canada Health Infoway","Convergence","DI","Digidentity","Equifax","FIDO","Equitable Bank","Hypersecu","iComply","IDC2018","IdentityNorth","Identos","In fidem","Ltsa","Libro","LD","Mastercard","Northern Block","Notarius couleur","OARO","One span","Onfido","Outlier","Payments Canada","Prodigy","PlaceSpeak","Quartech","RBC 1","Safran","Saskatchewan","Securefact","Simeio","Smart species","TreeFort","Trulioo","Vallid","Vancity","Worldreach","Yoti","IBM","BCGov","Vivvo","UXP Systems","Boloro","Plurilock","1Kosmos","Gambit","In-Sec-M","Ingenico","ISO 18013-5","100101075","Get Group","Pragma","Modohr","Celero","Vlinder","Mavennet","iProov","Peer Social","Jumio","Folio","Auth0","Arucc","Stash","Supercluster","PCTF"]
header:
  image: /images/diacc-header.webp
  teaser: /images/diacc-teaser.webp
permalink: government/canada/diacc/
last_modified_at: 2023-06-05
---

**[Website](https://diacc.ca/) • [Twitter](https://twitter.com/mydiacc) • [GitHub](https://github.com/DIACC) • [Pan-Canadian Trust Framework (“PCTF”)](https://diacc.ca/trust-framework/)**

> The Digital Identification and Authentication Council of Canada, known as the DIACC, is a non-profit coalition of public and private sector leaders committed to developing a Canadian framework for digital identification and authentication.
> 
> The framework is intended to enable Canadians to completely and securely participate in the global digital economy.
> 
> The objective is to establish a robust, secure, scalable, inclusive and privacy-enhancing digital ecosystem.
> 
> Together we can unlock opportunities for Canadians, decrease costs for governments, consumers, and business, improve service delivery, and drive GDP growth.

<strong>See Also: <a href="/government/canada/pctf/">Pan Canadian Trust Framework (PCTF)</a></strong>

## Organization

* [Canada’s Community of Digital Identity Leaders Grows to Over 100 Members](https://diacc.ca/2021/05/31/canadas-community-of-digital-identity-leaders-grows-to-over-100-members/) 2021-05-31
  > Today, more than ever before, our communities, our businesses, and our citizens are looking to the leaders within the DIACC to help deliver a robust, secure, trusted digital ID ecosystem that works for all Canadians. Our economy depends on it,” stated David Nikolejsin, Chair of the DIACC Board.
* [DIACC Roadmap - 2025](https://digital.canada.ca/roadmap-2025/) 2019-05-13
  > “Digitize all public-facing government services so they are accessible by web and mobile phone and available behind a unified login system by 2025.”
* [The DIACC five year strategic plan](https://diacc.ca/wp-content/plugins/algori-pdf-viewer/dist/web/viewer.html?file=https%3A%2F%2Fdiacc.ca%2Fwp-content%2Fuploads%2F2020%2F10%2FDIACC-Five-Year-Strategic-Plan.pdf) 2020-10
  > Regardless of how the landscape evolves, the DIACC must have clear goals and actions to support positive strategic outcomes in line with DIACC members’ values, across the range of scenarios.\
  > [...]\
  > **Potential future scenarios:**
  > * **_Platform Identity_**\
  > A walled garden environment where identity is used to keep the user on the platform (or group of affiliated platforms). The platform identity is made available for use in   other contexts but the aim is always to make the platform the center of the user's digital life. Data about the user will be obtained from many sources and aggregated within the platform for its benefit. The commercial model is driven by the commercial model of the platform
  > * **_Operator Networks_**\
  > Groups of operators, typically from regulated industries such as financial services  or telecoms, form consortia to enable the sharing of identity and attribute data. Schemes are established around each consortium which govern all aspects of the identity and attribute sharing network. This includes requirements for participation, fees, and  liability. Identity and attribute data are obtained from known, vetted sources. The network still places a strong emphasis on privacy, allowing the user to have transparency and control of what data is shared and with whom.
  > * **_Self-Sovereign Identity_**\
  > Identity and attribute data is funneled through a wallet or agent employed by the user. Open and standardized frameworks allow the user to obtain verifiable and potentially trusted data from the parties it interacts with and share that data with other parties. Some parties are happy to provide verifiable data to the user without being paid. For other parties, commercial frameworks that add value to the data (e.g. by providing liability) will be developed potentially outside of the technical infrastructure used to share data
  > * **_Open API_**\
  > Data about the user is made available to the user through standardized open APIs. These APIs are provided by organizations in many sectors including financial services, energy, education, and health. They provide access to all types of data including transactional data as well as identity attributes that the user may wish to assert. The APIs enable the user to establish many independent bilateral links between the services it uses. Some APIs will be regulated and non-commercial, others will be commercial. Aggregators seek to simplify the ecosystem by integrating with multiple service providers.
* [Digital id transformation pillars](https://diacc.ca/2016/05/26/digital-id-transformation-pillars/) 2016-05
  > **Ecosystem Principles**
  > The DIACC believes it is critical to protect and promote Canadian values and perspectives in the digital economy. The DIACC uses the following principles as guidance to support our mission and vision.
  > 
  > Principles of a digital identity ecosystem for Canada, and solutions within:
  > 
  > 🔑 Robust, secure, and scalable\
  > 🔓 Implement, protect, and enhance Privacy by Design\
  > 👥 Inclusive, open, and meets broad stakeholder needs\
  > 📂 Transparent in governance and operation\
  > 🎛️ Provide Canadians choice, control, and convenience\
  > 🖥️ Built on open, standards-based protocols\
  > 🌐 Interoperable with international standards\
  > 👐 Cost effective and open to competitive market forces\
  > 📂 Able to be independently assessed, audited and subject to enforcement\
  > 🗄️ Minimize data transfer between authoritative sources and will not create new identity databases
* [Building Canadas digital future](https://diacc.ca/2015/05/06/building-canadas-digital-future-2/) 2015-05 [PDF](https://diacc.ca/wp-content/uploads/2015/05/DIACC-Building-Canadas-Digital-Future-May-6-2015.pdf) 
  > Toronto, May 6, 2015 – Imagine a world where Canadians can go online to access their medical records, open a bank account, sign a waiver for their children’s hockey camp, or even use their phone to vote. The introduction of a robust, secure, scalable and privacy-enhancing digital identification ecosystem will decrease costs for governments, consumers, and business while improving service delivery and driving GDP growth.
* [Digital id authentication council Canada launched](https://diacc.ca/2014/05/12/digital-id-authentication-council-canada-launched/) 2014-05
  > Created as a result of the federal government’s Task Force for the Payments System Review, the DIACC is a non-profit coalition of public and private sector leaders committed to developing a Canadian digital identification and authentication framework to enable Canada’s full and secure participation the global digital economy. DIACC members include representatives from both the federal and provincial levels of government as well as private sector leaders.

## Recommendations
* [RFC and IPR Review: PCTF Infrastructure (Technology & Operations) Final Recommendation V1.1](https://diacc.ca/2022/09/26/request-for-comment-and-ipr-review-pctf-infrastructure-technology-operations-final-recommendation-v1-1/) 2022-09-26 DIACC
  > The intent of the Infrastructure (Technology & Operations) component is to identify the operational policies, plans, technology and technology operations requirements to support implementation of the principles of the PCTF Profiles in the context of a Digital Identity Ecosystem.
* [Request for Comment & IPR Review: PCTF Digital Wallet Draft Recommendation V1.0](https://diacc.ca/2022/04/10/digital-wallet-draft-recommendation-v1-0/) 2022-04-10
  > 1. Provide Citizens and Consumers with a Digital Identity Wallet that complies with the human rights principles of preserving people’s privacy and control over their information.
  > 2. Introduces a consistent identity metaphor and consent-driven automated experience across all Ecosystem Participants to reduce impact on users caused by Digital Transformation.
  > 3. Contribute to a stable infrastructure with longevity and world-wide interoperability by adopting and supporting relevant standards as appropriate (e.g., W3C Standards for Verifiable Credentials and DIDs).
  > 4. Counter cyber vulnerability and extortion by enabling Service Providers to incrementally replace existing login mechanisms, some of which may be exploitable, without suffering negative impact to business.
  > 5. Establish an environment of trust within which the wallet’s owner can interact with other Ecosystem Participants such as Issuers, Verifiers, and other Relying Parties.
* [Request for Comment and IPR Review: PCTF Assurance Maturity Model Draft Recommendation V1.0](https://diacc.ca/2021/06/27/comment-ipr-review-assurance-maturity-model-draft-recommendation-v1-0/) 2021-06-27 DIACC
  > It is essential that Participants in a digital ecosystem have a way to evaluate the robustness and trustworthiness of transactions within that ecosystem. In order to do so, Participants must share a common vocabulary that describes the level of confidence they can associate with an Entity or transaction, as well as a common way in which to determine that level of confidence.
* [Decentralized Identity and DIACC PCTF Authentication](https://diacc.ca/wp-content/uploads/2021/02/Decentralized-Identity-and-DIACC-PCTF-Authentication.pdf) 2021-02
  > The [Authentication](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Authentication-Component-Overview-Final-Recommendation_V1.0.pdf) component of the [DIACC Pan-Canadian Trust Framework](https://diacc.ca/trust-framework/)™ specifies processes and conformance criteria for service providers. Authentication and credential management services may be assessed against these criteria.

## Reports
* [Agri-Food Product Identity Verification & Governance](https://diacc.ca/2022/04/26/agri-food-product-identity-verification-governance-diacc-special-interest-group-insights/) 2022-04-26 DIACC Special Interest Group Insights
  > This report discusses what the identity verification related requirements for the creation and management of agri-food products (or items) unique identifiers to enable provenance tracking, ensure traceability, facilitate agri-food data integration, enhance governance, protect privacy and confidentiality, inform policies, and improve communications.
* [Report on the Adequacy of Identity Governance Transparency – DIACC Special Group Insights](https://diacc.ca/2022/03/31/adequacy-of-identity-governance-transparency/) 2022-03-31
* [Transborder use of digital identity in the context of international transfer, control, and access to private/personal data](https://diacc.ca/wp-content/uploads/2022/03/Report-on-the-Adequacy-of-Identity-Goverance-Transparency.pdf) 2022-03
  > between Canada and the European Union. In particular, it looks at such data transfer considering the obligation to inform individuals during data processing and investigate into the adequacy of transparency and notice for international data transfer.
* [BC Government’s Verifiable Credential Issuer Kit Proof of Concept Report](https://diacc.ca/2021/10/20/bc-governments-verifiable-credential-issuer-kit-proof-of-concept-report/) 2021-10-20 DIACC
  * [bcgov/issuer-kit](https://github.com/bcgov/issuer-kit)
* [2022 Pre-Budget Submission](https://diacc.ca/2021/08/03/2022-pre-budget-submission/) 2021-08-03 DIACC
   > 3. That the government work with provincial and territorial partners and Immigration, Refugees and Citizenship Canada to ensure that all Canadians have access to an ISO-compliant government-issued digital ID credential with economy-wide utility by December 2022.
   > 4. That the government make digital identity-enabled services available to all Canadians by December 2022.
   > 5. That the government prioritizes funding and integration of digital ID as part of the [Digital Technology Supercluster](https://www.digitalsupercluster.ca/) Initiative.
* [Understanding face biometrics for identity verification and authentication](https://diacc.ca/2020/04/27/understanding-face-biometrics-for-identity-verification-and-authentication/) 2020-04-27
  * [Report](https://diacc.ca/wp-content/uploads/2020/04/Understanding-Face-Biometrics_Feb2020.pdf)
    > As we start a new decade in 2020, the dominant method for authentication is still a password - the weakest link in the entire security model. The legacy of passwords is that they are targeted by hackers as the simplest way to break into a company to disrupt – or even worse, hold ransom - the targeted victim. Whether exposed from inside or outside the organization, passwords are the Achilles-heel in the security wall. **Why?** *Because passwords can be... Forgotten Written down Lost Shared Sold Stolen* And they are invisible, and that allows a hacker or fraudster to take over an identity.
    > 
    > The biometric world offers a spectrum of options including iris, DNA, heartbeat, voice, gait, palm, and of course, fingerprint. However, these biometric options are not typically embedded in public identity documents, unless you happen to be a convicted felon and have been fingerprinted by the police.
* [2021 Research Report](https://diacc.ca/wp-content/uploads/2022/04/DIACC-2021-Research-Report-ENG.pdf) 2021-04 • [Synopsis](https://diacc.ca/wp-content/uploads/2022/04/DIACC-2021-Research-Reppor-Multi-ENG.pdf) • [One-page](https://diacc.ca/wp-content/uploads/2022/04/DIACC-2021-Research-Report-One-Page-ENG.pdf)
  > Establishing a trusted digital ID will allow people and organizations the choice to verify themselves online securely, while protecting personal information with no user traceability. It offers a decentralized, privacy-enhancing solution for both the private and public sectors.
  
## Survey
* [DIACC 2022 Industry Survey Report](https://diacc.ca/2022/06/02/diacc-2022-industry-survey-report/) 2022-06-22 DIACC
  > The intent of the [DIACC Industry Survey](https://diacc.ca/wp-content/uploads/2022/05/DIACC-Industry-Survey_Final.pdf) was to identify any pain points Canadian industries have that prevent the use of trusted Digital Identity.
* [DIACC Industry Survey](https://diacc.ca/2021/10/25/diacc-industry-survey/) 2021-10-25
  > The intent of this DIACC Industry [Survey](https://www.surveymonkey.com/r/QLRV885) is to identify any pain points Canadian industries have that prevent the use of trusted Digital Identity frameworks. This survey will be open indefinitely with responses monitored regularly.
* [Canadians Want user-centric Digital ID aligned with their values](https://diacc.ca/2022/04/04/privacy-security-and-choice-drive-canadians-desire-for-digital-id/) 2022-04-04 DIACC Research

## Papers

* [DIACC White Paper: Consumer Digital Identity Leveraging Blockchain](https://diacc.ca/2021/03/18/diacc-white-paper-consumer-digital-identity-leveraging-blockchain/) 2021-03-18
  > SecureKey Technologies entered into a multiphase program with DIACC and the U.S. Department of Homeland Security (DHS) Science and Technology Directorate (S&T) to evaluate, develop, and deliver a solution for enabling distributed privacy enhanced identity ecosystems. [This paper summarizes the work done as part of Phase 3](https://diacc.ca/wp-content/uploads/2020/03/DIACC-White-Paper_Consumer-Digital-Identity-Leveraging-Blockchain_Final.pdf) of the program, concentrating on the “Commercialization of the Verified.Me project”
  - Phase 1 White Paper: [Architectural and Privacy Principles](https://diacc.ca/wp-content/uploads/2017/02/Consumer-Digital-Identity-Companion-Paper.pdf)
  - Phase 2 White Paper: [The Implementation](https://diacc.ca/wp-content/uploads/2019/03/DIACC_SecureKey_Phase2_White-Paper.pdf)
* [Making sense of identity networks](https://diacc.ca/2020/05/13/making-sense-of-identity-networks/) 2020-05-13
  * [The paper](https://diacc.ca/wp-content/uploads/2020/05/DIACC_Whitepaper_Making-Sense-of-Identity-Networks_April-2020_Final.pdf) - [The infographic](https://diacc.ca/2020/05/13/a-summary-making-sense-of-identity-networks/)
* [Canadians are ready to embrace digital identity 2](https://diacc.ca/2019/10/15/canadians-are-ready-to-embrace-digital-identity-2/) 2019-10-15
  * [Whitepaper](https://diacc.ca/wp-content/uploads/2019/10/Digital-Identity-Research-Report.pdf)
    > OTTAWA, October 15, 2019 – a new study from the DIACC (Digital ID and Authentication Council of Canada) has found more than 70 per cent of Canadians want to see governments and the private sector come together to collaborate on a joint digital identity framework in Canada, enabling increased and inclusive access to government benefits, healthcare, e-commerce, and financial services. 
* [Exploration of remote identity proofing alternatives to knowledge based verification](https://diacc.ca/2019/02/12/exploration-of-remote-identity-proofing-alternatives-to-knowledge-based-verification/) 2019-02-12 [Whitepaper](https://diacc.ca/wp-content/uploads/2019/02/Exploration-of-Remote-Identity-Proofing-Alternatives-to-Knowledge-Based-Verification.pdf)
  > In order to bring the proposed innovation to Identity verification one needs to simplify the verification question to “is the entity asserting the evidence the true owner of the asserted identity”. 
* [The economic impact of digital identity in Canada](https://diacc.ca/2018/05/16/the-economic-impact-of-digital-identity-in-canada/) 2018-05-16
  * [Whitepaper](https://diacc.ca/wp-content/uploads/2018/05/Economic-Impact-of-Digital-Identity-DIACC-v2.pdf)
    > Digital identity is critical to the development of the Canadian digital economy. It is a key tool in making digital services safe, secure, efficient and accessible.Without it, many of the issues Canadians encounter will be magnified by the rapid increase in high-connected digital services.Trusted digital identity will enable the right people to access the right services efficiently and securely.This paper explores these issues and solutions needed to establish wide-scale trusted digital identity systems in Canada.
* [Innovation Paper – Digital Citizen Engagement](https://diacc.ca/2017/03/21/1375-2/) 2017-03-21
  > Drawing upon DIACC’s Proof of Concept on [Levels of Proof of Residency](https://diacc.ca/wp-content/uploads/2016/06/Online-Proof-of-Residency-POC-FINAL.pdf), this innovation white paper explores how the advance of internet and information communications technology (ICTs) has had a significant impact on the online democratic process, and explains how digital identity authentication and proof of residency are employed to ensure legitimate, defensible engagement. This paper shares the experience and learnings of DIACC Member PlaceSpeak.

## Special Interest Groups
* [Foundational Identity Special Interest Group (SIG)](https://diacc.ca/wp-content/uploads/2020/05/Charter_DIACC-Foundational-Identity-SIG.pdf) 2020-05
  > - To answer the central question: How can the existing birth - and immigration - record sets be used to improve service delivery and reduce fraud?
  > - To develop a roadmap for improving service delivery and reducing fraud through better identity resolution.
* [Diacc launches new special interest group](https://diacc.ca/2020/05/14/diacc-launches-new-special-interest-group/) 2020-05
  > This SIG will seek to answer one question: “How can existing birth and immigration record sets be used to improve service delivery and reduce fraud?” This SIG will develop recommendations for a roadmap for improving service delivery and reducing fraud through better identity resolution capabilities. 
* [Foundational Identity Special Interest Group (SIG) Charter](https://diacc.ca/wp-content/uploads/2020/05/Charter_DIACC-Foundational-Identity-SIG.pdf) 2020-05
  > - To answer the central question: How can the existing birth - and immigration - record sets be used to improve service delivery and reduce fraud?
  > - To develop a roadmap for improving service delivery and reducing fraud through better identity resolution.

## Industry Insights

* [DIACC Industry Insights: Digital ID in Government Services](https://diacc.ca/wp-content/uploads/2019/11/Industry-Insights-Digital-ID-in-Government-Services_Nov-2019.pdf) 2019-11
* [DIACC Industry Insights: Digital ID in Civic Engagement](https://diacc.ca/wp-content/uploads/2019/10/Industry-Insights-Digital-ID-in-Civic-Engagement_October-2019-1.pdf) 2019-10
* [DIACC Industry Insights: Digital ID in Commerce](https://diacc.ca/wp-content/uploads/2019/09/Industry-Insights-Digital-ID-in-Commerce_September-2019.pdf) 2019-09
* [DIACC Industry Insights: Digital ID in Health Care](https://diacc.ca/2019/08/15/diacc-industry-insights-digital-id-in-health-care/) 2019-08-15
* [DIACC Industry Insights: Digital ID in Financial Services](https://diacc.ca/wp-content/uploads/2019/07/Industry-Insights-Digital-ID-in-Financial-Services-July-2019.pdf) 2019-07

## Policy 
* [Canadas digital charter trust in the age of technology](https://diacc.ca/2019/05/31/canadas-digital-charter-trust-in-the-age-of-technology/) 2019-05-31
  * [Bill summary: Digital Charter Implementation Act, 2020](https://www.ic.gc.ca/eic/site/062.nsf/eng/00120.html)
  * [Fact Sheet: Digital Charter Implementation Act, 2020](https://www.ic.gc.ca/eic/site/062.nsf/eng/00119.html)
  * [Canada's Digital Charter: A Visual Summary (PDF, 1.002 KB)](https://www.ic.gc.ca/eic/site/062.nsf/vwapj/1020_04_19-Website_Placemat_v09.pdf/$file/1020_04_19-Website_Placemat_v09.pdf)
  > The [Digital Charter](https://www.ic.gc.ca/eic/site/062.nsf/eng/h_00108.html) is intended to protect Canadians’ privacy and establish requirements and regulations for how organizations can use personal data. Rooted in a foundation of trust, the Digital Charter will set a baseline for how companies, citizens and governments interact and transact online.\

## Retrospective

* [Budget 2022 investments for digital transformation and Canadian innovation](https://diacc.ca/2022/04/07/2022-budget-statement/) 2022-04-07 DIACC
  > Today’s budget announcement keeps the importance of secure and privacy protecting digital ID in our windows and more work needs to be done to develop this path based on citizen consent, control, and trust. We look forward to collaborating with the government on consultations to support these imperative next steps while finding ways to combat misinformation that surrounds it.
* [DIACC welcomes Budget 2021 investments for digital transformation and innovation](https://diacc.ca/2021/04/19/diacc-welcomes-budget-2021-investments-for-digital-transformation-and-innovation/) 2021-04-19
  > The DIACC, Canada’s digital ID leader, is pleased to see the federal government’s recognition that our economic future depends on digital investments. Initiatives like the investment in the Known Traveller Digital Identity pilot project and the Canada Digital Adoption Program will help Canadians, businesses and governments on this path.
* [DIACC marks year end with a slideshow detailing their accomplishments](https://diacc.ca/2020/12/09/diacc-year-end-achievements-and-milestones-2020/) 2020-12-09
  > A few highlights from the report:
  > - [Digital Identity Laboratory](https://digidlab.ca/) - first lab of its kind for digital ID testing and certification
  > - launched the COVID-19 Actions Directory highlighting member initiatives.
  > - DIACC has joined the collaborative led by Standards Council of Canada
* [The DIACC five year strategic plan](https://diacc.ca/2020/10/27/the-diacc-five-year-strategic-plan/) 2020-10-27
  > Regardless of how the landscape evolves, the DIACC must have clear goals and actions to support positive strategic outcomes in line with DIACC members’ values, across the range of scenarios.\
  > - [The Plan](https://diacc.ca/wp-content/plugins/algori-pdf-viewer/dist/web/viewer.html?file=https%3A%2F%2Fdiacc.ca%2Fwp-content%2Fuploads%2F2020%2F10%2FDIACC-Five-Year-Strategic-Plan.pdf)
* [Digital ID Lab Announces Successful Closure of Several Public and Private Grants	DIACC](https://www.businesswire.com/news/home/20200714005237/en/Digital-ID-Lab-Announces-Successful-Closure-of-Several-Public-and-Private-Grants) 2020-07-14
  > The Lab is Canada’s first independent and neutral organization to promote the compliance of and interoperability between digital ID solutions across public and private sectors, bridging a crucial gap in the advancement of Canada’s digital ecosystem.
* [Annual achievements and milestones](https://diacc.ca/2020/06/15/annual-achievements-and-milestones/) 2020-06-15
  > The past year has seen a lot of notable accomplishments for the DIACC, which we are proud to share with our members at the June 2020 Annual General Meeting, and with our community in the below report.
  > 
  > [Download the DIACC’s Year In Review](https://diacc.ca/wp-content/uploads/2020/06/DIACC-AGM-Achievements-and-Milestones-2019-2020_Final-1.pdf)
* [Creation of the first national digital identity laboratory](https://diacc.ca/2020/03/19/creation-of-the-first-national-digital-identity-laboratory/) 2020-03-19
  > As an independent not-for-profit entity focused on providing value to the public and private sectors, the Digital Identity Laboratory is being established in accordance with principles of openness, transparency and good governance to maintain the highest level of market neutrality.
* [Our journey DIACC years in review 2015-2019](https://diacc.ca/2020/01/15/our-journey-diacc-years-in-review/) 2020-01-15
  - [Page-by-page printable](https://diacc.ca/wp-content/uploads/2020/01/DIACC-Years-in-Review_Infographic_Slides-VF.pdf) - [small](https://diacc.ca/wp-content/uploads/2020/01/DIACC-Years-in-Review_Infographic_Full-vertical.pdf)
    > DIACC has gone through tremendous growth since its inception in 2012, thanks to the tireless work and dedication of members. Download an engaging infographic for a snapshot of DIACC’s history and milestones from 2015 – 2019, and a look at the evolution in the identity landscape in Canada and around the world.
* [Canadas digital identity ecosystem](https://diacc.ca/2019/02/26/canadas-digital-identity-ecosystem/) 02/2019
  > DIACC’s latest publication, [Canada’s Digital Identity Ecosystem](https://diacc.ca/2019/02/26/canadas-digital-identity-ecosystem/), stresses the value in building such a system. By unlocking digital identity capabilities from both the public and private sectors, this ecosystem benefits people, businesses and governments across the country.
* [Cambridge analytica revelation](https://diacc.ca/2018/04/26/cambridge-analytica-revelation/) 04/2018
  > The scale and publicity of this data access breach demonstrates an adage the community has clung to that has remained true across industries and platforms for years: If you are not paying to use a service, you are the product. An invisible trade-off has been happening for years and the Digital Identity industry has been working to develop better approaches and solutions that prioritize user-centred design, transparency, and tools to help people manage access to personal data.
* [International award](https://diacc.ca/2017/02/14/international-award/) 02/2017
  > The grant, valued at up to US$800,000, is the result of a collaboration between the DIACC and the Command, Control, and Interoperability Center for Advanced Data Analytics (CCICADA) a research center of excellence at Rutgers University funded by the Science & Technology Directorate of the U.S. Department of Homeland Security.
* [DIACC at EIC](https://diacc.ca/2017/05/09/diacc-eic/) 05/2017
  > This week Joni Brennan, our DIACC President, will be sharing “Canada’s Identity Story” with leaders from around the world at the European Identity Conference held in Munich Germany at the 11th annual European Identity Conference (EIC). The abstract of Joni’s May 10th keynote speech is below.  DIACC is proud to share Canada’s story with the world!

## Member Spotlights


* [Spotlight on Arucc](https://diacc.ca/2020/11/27/spotlight-on-arucc/) 2020-11
  > The Association of Registrars of the Universities and Colleges of Canada (ARUCC) provides leadership in the post-secondary education field and service to its member institutions nationally and internationally, helping foster the advancement of registrarial practices in Canada.
* [Spotlight on Stash](https://diacc.ca/2020/10/14/spotlight-on-stash/) 2020-10
  > Stash is bringing this vision to reality by delivering an offline password manager that makes it easy for people to create and securely manage strong, unique passwords for every single account they have. Ultimately, removing the difficulty and frustrations of having to do it on their own.
* [Spotlight on The digital technology supercluster](https://diacc.ca/2020/10/09/spotlight-on-the-digital-technology-supercluster/) 2020-10
  > While we are located in Vancouver, British Columbia, our members span across the country, with 40 per cent of our 750+ membership in provinces outside of British Columbia. We are open to working with all types of organizations. By facilitating bold collaboration, we bring together companies of all sizes from a myriad of sectors within the tech ecosystem and tech-enabled companies from a variety of industries. 
* [Spotlight on Modohr](https://diacc.ca/2020/10/01/spotlight-on-modohr/) 2020-10
  > ModoHR is a Canadian technology-driven business that provides modern solutions for the human resources industry. Our web application, ScreeningCanada™ was developed with the goal to empower Canadian organizations to remotely conduct background screening and digital identity verification. 
* [Spotlight on Celero](https://diacc.ca/2020/09/10/spotlight-on-celero/) 2020-09
  > Celero is realizing this vision is by delivering a digital technology, integration and payments ecosystem to credit unions and financial institutions across Canada. This is accomplished through an innovative mindset, commitment to delivery, strong external partnerships and an unrelenting focus on reliability and security.
* [Spotlight on Vlinder](https://diacc.ca/2020/09/03/spotlight-on-vlinder/) 2020-09
  > Based in the United States and India, Vlinder’s vision is to enable an inclusive and sustainable ecosystem, with trust as the underpinning foundation.
* [Spotlight on Mavennet](https://diacc.ca/2020/08/13/spotlight-on-mavennet/) 2020-08
  > Defining identity standards collaboratively is an essential step when you are looking at transforming entire industries. Up to now we have been doing work with decentralized identity and VCs standards applied to the industries we focus on. We hope to leverage our experience and vision to contribute to the work DIACC does and help raise the water level for Canadian technology as a whole.
* [New partnership to advance digital identity in quebec](https://diacc.ca/2020/07/16/new-partnership-to-advance-digital-identity-in-quebec/) 2020-07-16
  > DIACC and TechnoMontréal share common values and are excited to forge new connections and partner on digital solutions across Canada and around the world.
* [Spotlight on iProov](https://diacc.ca/2020/07/15/spotlight-on-iproov/) 2020-07
  > The iProov solutions are trusted at national scale levels today with institutions such as The UK National Health Service [...] and The UK Home Office [...] It is this experience and insight that iProov brings to DIACC and can help DIACC in developing digital identity standards.
* [Spotlight on Peer Social](https://diacc.ca/2020/07/08/spotlight-on-peer-social/) 2020-07
  > Peer Social is a team of dedicated decentralists who are researching and developing new architectures and technologies to solve some of the most pressing problems of our time—starting with social media. We are committed to eliminating the dynamic of user exploitation, which has become commonplace on the social internet.  
* [Spotlight on Jumio](https://diacc.ca/2020/06/25/spotlight-on-jumio/) 2020-06
  > Jumio joined the DIACC because we wanted to be part of the conversation and help shape the emerging digital identity ecosystem. Jumio is a global leader in AI-based identity verification and biometric-based authentication and we process close to 300,000 identity verifications each day.
* [Spotlight on Folio Technologies](https://diacc.ca/2020/06/10/spotlight-on-folio-technologies/) 2020-06
  > - Make securing digital credentials on a smartphone the new normal
  > - Enable absolute privacy for every user in every situation
  > - Establish an open, digital identity ecosystem
  > - Provide an inclusive and accessible platform, free to the user
  > - Lead the innovation of biometrics and AI to eradicate identity fraud
* [Spotlight on Auth0](https://diacc.ca/2020/05/21/spotlight-on-auth0/) 2020-05
  > We recently launched Auth0 [Signals](http://auth0.com/blog/new-ways-to-combat-automated-attacks-auth0-signals), a collection of threat intelligence tools and product capabilities designed to protect customers from identity attacks for added value and security. [...] Additionally, we recently unveiled [Auth0 Explorer](https://auth0.com/blog/charting-new-territory-with-auth0-explorer/), an experimental research tool for application developers to map, visualize, and navigate the design of identity authentication architecture, a crucial element in the creation of secure applications. 
* [Spotlight on Mastercard](https://diacc.ca/2020/04/27/spotlight-on-mastercard/) 2020-04
  > Mastercard is a global technology company in the payments industry. Our mission is to connect and power an inclusive, digital economy that benefits everyone, everywhere by making transactions safe, simple, smart and accessible. Using secure data and networks, partnerships and passion, our innovations and solutions help individuals, financial institutions, governments and businesses realize their greatest potential.
* [Spotlight on Northern Block](https://diacc.ca/2020/02/19/spotlight-on-northern-block/) 2020-02
  > The Northern Block team has dedicated themselves to building blockchain solutions because they believe that it unlocks a vast array of social and economic benefits. For people, having control over one’s own identity and money can solve important issues such as privacy, inequality and misaligned incentives with companies selling products.
* [Spotlight on Placespeak](https://diacc.ca/2016/07/27/spotlight-on-placespeak/) 2016-07
  > By connecting digital identity to residential address, PlaceSpeak provides geo-located feedback to public, private and nonprofit sector organizations, and closes the feedback loop between public consultation, evidence-based decision-making and accountability; engendering trust.
* [Spotlight on 2keys](https://diacc.ca/2016/06/02/spotlight-on-2keys/) 2016-06
  > 2Keys was founded in 1998 upon the 3 tenets of Information Security: Confidentiality, Integrity and Availability. We are employee owned. Our mission is to help our clients create more secure digital experiences by providing best in class Cyber Security and Digital Identity Solutions.
* [Spotlight on Notarius](https://diacc.ca/2016/05/05/spotlight-on-notarius/) 2016-05
  > Currently, the Canadian economy is, to varying degrees, hampered by a continued reliance on paper documents. Notarius’ vision is to promote digital economies by providing technologically sound and legally reliable solutions to empower reliable electronic documents for the digital economy.
* [Spotlight on The Government of Saskatchewan](https://diacc.ca/2020/03/18/spotlight-on-the-government-of-saskatchewan/) 2020-03
  > The vision of the Saskatchewan Public Service is to be the best public service in Canada. We support Saskatchewan’s vision: to be the best place in Canada – to live, to work, to start a business, to get an education, to raise a family and to build a life. 
* [Spotlight on Convergence tech](https://diacc.ca/2020/01/16/spotlight-on-convergence-tech/) 2020-01
  > Their mission is to improve inclusion and social equality worldwide. The Convergence team envisions a world of equal opportunities irrespective of gender, race, age or geography, with a strong focus on education and striving to improve mobility and credential utility.
* [Spotlight on Trulioo](https://diacc.ca/2019/12/17/spotlight-on-trulioo/) 2019-12
  > They are on a mission to help provide verifiable identities for everyone who wants and needs access to the endless opportunities and possibilities manifested by the online, borderless economy, regardless of their circumstances.
* [Spotlight on Pragma business and technologies inc](https://diacc.ca/2019/11/20/spotlight-on-pragma-business-and-technologies-inc/) 2019-11
  > Our mission is to facilitate and contribute to the development of digital trust ecosystems in the province of Quebec. These ecosystems of trust will be required to fully interoperate with all other systems in Canada and, as standards are being developed and emerge, with the rest of the world. 
* [Spotlight on Oaro](https://diacc.ca/2019/09/26/spotlight-on-oaro/) 2019-09
  > We contribute to a future where the gap between information in the digital realm and the real world is much narrower than today. That’s why major institutions and businesses from across the globe call us when they need to verify first, trust second. Onboard, and admit your people faster, keep their information and yours secure — and help the truth move a whole lot faster.
* [Spotlight on Libro credit union](https://diacc.ca/2019/08/31/spotlight-on-libro-credit-union/) 2019-08
  > Libro is dedicated to growing prosperity in Southwestern Ontario by transforming banking.
* [Spotlight on Get Group NA](https://diacc.ca/2019/08/12/spotlight-on-get-group-na/) 2019-08
  > GET Mobile ID is the first mobile ID solution to support ISO 18013-5-compliant near-field communication (NFC) identity transactions for retail on both iOS and Android devices. GET Group NA and our global partner Scytáles AB are the first to extend the new ISO 18013-5 standard so that iOS devices can also use NFC for data transmission, or allow NFC tap followed by either local or online data transfer, all under citizen control.
* [Spotlight on Canada deposit insurance corporation cdic](https://diacc.ca/2019/07/23/spotlight-on-canada-deposit-insurance-corporation-cdic/) 2019-07
  > Participating in the development of a digital identity framework supports our mandate to act for the benefit of depositors and contribute to financial stability. 
* [Spotlight on Manulife](https://diacc.ca/2019/06/10/spotlight-on-manulife/) 2019-06
  > We are a trusted market leader in insurance providing life and health solutions and among the top 30 fund managers in the world with financial advice, wealth and asset management solutions.
* [Spotlight on Yoti](https://diacc.ca/2019/05/15/spotlight-on-yoti/) 2019-05
  > we’re building Yoti around principles which are regulated by an [independent Guardian Council](https://www.yoti.com/about/council/) – the antithesis of big tech and data companies. By staying on track to our principles and working in close collaboration with all of our stakeholders including businesses and governments, we can achieve our goal of putting people in control of their data and fixing the broken identity system.
* [Spotlight on Entersekt](https://diacc.ca/2019/01/24/spotlight-on-entersekt/) 2019-01
  > In 2008, Entersekt launched the very first out-of-band, mobile push-based transaction authentication product in the world. Since then we’ve continued to innovate, and today millions of people across the world use our products daily to secure their online banking, mobile banking, online shopping, and corporate networks.
* [Spotlight on 100101075 tech inc](https://diacc.ca/2019/07/18/spotlight-on-100101075-tech-inc/) 2019-07
  > our mission is to create an encrypted communication tool that will allow users to identify the human beings they are interacting with, “meet” with those people, and sign all forms of documents, including affidavits, statutory declarations, land title documents and wills, digitally. 
* [Spotlight on Onfido](https://diacc.ca/2019/07/04/spotlight-on-onfido/) 2019-07
  > Our company mission is to create an open world where identity is the key to access. Over the coming years, everything you access online, from opening a bank account, to checking into a hotel or ordering prescription drugs will be based on your ability to easily prove your legal identity.
* [Spotlight on League data](https://diacc.ca/2019/06/18/spotlight-on-league-data/) 2019-06
  > League Data has a Purpose Statement which is: “Strengthening the Credit Union System through Leadership and Innovation.” Our purpose is supported by four key principles that guide our team: ‘Together We Are One’, ‘Leadership at Every Level’, ‘Clarity of Direction and Communications’, and ‘Infinity and Beyond’.
* [Spotlight on Ingenico](https://diacc.ca/2018/11/12/spotlight-on-ingenico/) 2018-11
  > In Canada, Ingenico has a large majority of the Canadian terminal market share and an ever-growing share of the Canadian ecommerce market. Our secure points of interaction are used by Canadians every moment of every day and will be an ideal launch pad for digital identity usage.
* [Spotlight on Quartech](https://diacc.ca/2018/10/31/spotlight-on-quartech/) 2018-10
  > Quartech Systems is an award-winning technology and business consulting firm with offices in Vancouver and Victoria, BC.  Our clients are predominantly public sector, including crown corporations within BC.
* [Spotlight on iComply investor services](https://diacc.ca/2018/10/18/spotlight-on-icomply-investor-services/) 2018-10
  > iComply is really focused on using emerging technologies to provide compliance solutions, and as a young company, we have a strategic opportunity to not be bound by legacy or data silos. We are currently the world’s leading risk intelligence and compliance automation solution for cryptocurrencies, digital finance, and non-face-to-face transactions
* [Spotlight on Gambit](https://diacc.ca/2018/08/23/spotlight-on-gambit/) 2018-08
  > We are leaders in the Canadian biometrics space with significant experience working with the RCMP, the Policing Community and other government departments on biometric initiatives and the related standards.
* [Spotlight on Payments Canada](https://diacc.ca/2018/08/07/spotlight-on-payments-canada/) 2018-08
  > Payments Canada ensures that financial transactions in Canada are carried out safely and securely each day. Payments Canada underpins the Canadian financial system and economy by owning and operating Canada’s payment clearing and settlement infrastructure, including associated systems, bylaws, rules and standards.
* [Spotlight on 1Kosmos Blockid](https://diacc.ca/2018/07/26/spotlight-on-1kosmos-blockid/) 2018-07
  > Since forming 1Kosmos in 2016, we have added some of the leading minds in identity management on our staff and board of advisors. We have multiple financial and telecommunications customers using our solution, and analysts have called the BlockID Solution the most complete solution in digital portable identity.
* [Connecting FIDO Alliance with Canadian solutions for digital identity](https://diacc.ca/2018/06/05/connecting-fido-alliance-with-canadian-solutions-for-digital-identity/) 2018-06-05
  > Hypersecu provides high quality and cost-efficient HyperFIDO™ U2F Security Keys. We’re constantly developing new products and initiatives using the FIDO U2F technology in order to make authentication as simple as possible. [...] We also partner with identity and access management services such as SAASPASS to provide a one-stop multi-factor authentication solution that’s flexible and simple to use, whether you’re a small company or a large enterprise.
* [Spotlight on ATB financial](https://diacc.ca/2018/03/14/spotlight-on-atb-financial/) 2018-03-14
  > We’d be remiss not to mention that we’re one of Canada’s top 50 employers with a dedicated vision to reimagine banking, make it work for people. We’re fervent in our approach to transform banking and deliver new value to the customers we serve, through the 5,000+ talented team members that form our organization. Our size makes us perfect to be nimble and quick in the testing and scale of new innovation, with our relentlessly inventive nature powering us along that path.
* [Spotlight on Hypersecu](https://diacc.ca/2018/03/12/spotlight-on-hypersecu/) 2018-03-12
  > Our products are built on international standards-based protocols, are cost effective, and are open to competitive market forces in order to meet a broad range of users’ needs. At Hypersecu, we strive to ensure trust in the digital world.
* [Spotlight on Plurilock](https://diacc.ca/2018/01/04/spotlight-on-plurilock/) 2018-01-04
  > Plurilock’s mission is to provide the most reliable, continuous proof-of-presence and identity assurance cybersecurity solution to protect government agencies and corporations from insider threats. 
* [Spotlight on Prodigy](https://diacc.ca/2018/05/22/spotlight-on-prodigy/) 2018-05-22
  > Prodigy is helping to accelerate the adoption of Canada’s first digital identity network by enabling enterprise clients to rapidly test, deploy and demonstrate business value with Verified.Me.
* [Spotlight on Biometric signature id](https://diacc.ca/2018/04/25/spotlight-on-biometric-signature-id/) 2018-04-25
  > Using our revolutionary software-only biometric – BioSig-ID™, we can authenticate users anytime, anywhere, simply using a mouse, finger, or stylus.
* [Spotlight on Boloro](https://diacc.ca/2017/12/19/spotlight-on-boloro/) 2017-12-19
  > In addition to identity verification and transaction validation, Boloro’s patented authentication and mobile payments technology includes a complete settlement and reconciliation report that can be used to develop a credit history for individuals that can become the basis for establishing traditional banking and credit relationships.
* [Spotlight on Vivvo](https://diacc.ca/2017/07/07/spotlight-on-vivvo/) 2017-07-07
  > Vivvo’s CitizenOne eGov platform is a powerful solution that enables and enhances citizens access to digital services from a consolidated government marketplace. It provides access to all digital services with a single identity in a privacy first, consent based model.
* [Spotlight on UXP systems](https://diacc.ca/2017/11/16/spotlight-on-uxp-systems/) 2017-11-16
  > Our vision is to enable the emerging world of omni-digital engagement, connected life/IOT, and digital transformation via User Lifecycle Management, powering any user to securely onboard, access, delegate, revoke, and manage any digital service and share various elements of those services with users around them.
* [Spotlight on Safran identity security](https://diacc.ca/2017/02/16/spotlight-on-safran-identity-security/) 2017-02-16
  > Safran Identity & Security (formerly known as Morpho) is a global leader in security and identity solutions, deploying solutions in more than 100 countries.
* [Spotlight on Applied recognition](https://diacc.ca/2016/12/15/spotlight-on-applied-recognition/) 2016-12-15
  > Applied Recognition’s vision is to create the most accurate and most easily deployed biometric face recognition technology to help protect people, their credentials and their transactions.
* [Spotlight on Securefact](https://diacc.ca/2016/12/14/spotlight-on-securefact/) 2016-12-14
  > Securefact, a KYC regulatory technology (RegTech) firm with deep expertise in digital identity software solutions and AML/TF compliance advisory is keen to work closely with DIACC to support the development of a national trusted digital identity system.
* [Spotlight on Digidentity](https://diacc.ca/2016/10/14/spotlight-on-digidentity/) 2016-10-14
  > Our services are being used by local and central governments (The Netherlands and the United Kingdom). Other clients vary from SMEs to multinational enterprises in various industries. We see a high demand in financial services.
