---
title: "Governments of Canada"
description: "State of Identity in Canada and its Provinces"
excerpt: >
  "The adoption of the self-sovereign identity model within the Canadian public sector is still being realized in 2020. It is too early to tell how it will change the technological infrastructure or the institutional infrastructure of Canadian public services." 
permalink: /government/canada/
redirect_from: /public-sector/canada/
tags: ["Policy","Canada","Verifiable Credentials","DIACC","PCTF","Saskatchewan","Alberta","Ontario","UCVDCC","Real World"]
categories: ["Government"]
last_modified_at: 2023-06-10
---

## National
* [Old Policy, New Tech: Reconciling Permissioned Blockchain Systems with Transatlantic Privacy Frameworks](https://events.asucollegeoflaw.com/gets/wp-content/uploads/sites/10/2022/05/Remy-Hellstern-REVIEWED.pdf) 2022-05 Remy Hellstern, Victoria Lemieux
  >  This paper will explore the global conversation and consensus around data privacy regulation, with specific attention to the European Union and Canada. It will work to understand how blockchain-based firms situate themselves amid this regulation in relation to the storage of personally identifiable information by looking at relevant policy decisions, legal cases, and commentary from regulatory bodies and commissions.
* [Decentralized, Self-Sovereign, Consortium: The Future of Digital Identity in Canada](https://www.frontiersin.org/articles/10.3389/fbloc.2021.624258/) 2021-04-29
  > This article introduces how [SecureKey Technologies Inc. (SecureKey)](https://securekey.com/the-future-of-digital-identity-in-canada-self-sovereign-identity-ssi-and-verified-me/) worked with various network participants and innovation partners alongside government, corporate, and consumer-focused collaborators, in a consortium approach to create a mutually beneficial network of self-sovereign identity (SSI) principles with blockchain in Canada.
* [Canada: Enabling Self-Sovereign Identity](https://trbouma.medium.com/canada-enabling-self-sovereign-identity-efcfda2aa044) 2020-04-05 Tim Bouma
  > The adoption of the [self-sovereign identity model](http://www.lifewithalacrity.com/2016/04/the-path-to-self-soverereign-identity.html) within the Canadian public sector is still being realized in 2020. It is too early to tell how it will change the technological infrastructure or the institutional infrastructure of Canadian public services.
* [Canadian Provincial Party Pushes Back Against Biometric Digital ID Plan](https://findbiometrics.com/canadian-provincial-party-pushes-back-against-biometric-digital-id-plan-040705/) 2022-04-07
  > Sloan invoked the specter of China while discussing the petition, suggesting that any digital identity program would be akin to a [social credit program](https://findbiometrics.com/china-jaywalkers-biometric-surveillance-503275/) that gives the government too much control over the personal lives of its citizens.
* [The Government of Canada officially endorses #opensource in its policy directives](https://twitter.com/sboots/status/1070320318487584768) 2018-12-05
  > ![](https://i.imgur.com/wdbN3Ld.png)
* [Archived [2020-03-31] - Directive on Management of Information Technology](https://tbs-sct.gc.ca/pol/doc-eng.aspx?id=15249)
  > The Directive on Management of Information Technology is no longer in effect. It was replaced by the [Directive on Service and Digital](https://www.tbs-sct.canada.ca/pol/doc-eng.aspx?id=32601) and the Policy on [Service and Digital](https://www.tbs-sct.canada.ca/pol/doc-eng.aspx?id=32603) on April 1, 2020.
* [User-Centric Verifiable Digital Credentials](https://www.ic.gc.ca/eic/site/101.nsf/eng/00068.html) 2019-10-07
  > The Treasury Board Secretariat of Canada (TBS) and Shared Services Canada (SSC) are seeking a standardized method to issue and rapidly verify portable digital credentials across many different contexts, thereby reducing human judgement error, increasing efficiency and ensuring digital credential veracity using cryptography.
* [Canadians expect government, private sector to develop digital ID framework](https://www.biometricupdate.com/201910/canadians-expect-government-private-sector-to-develop-digital-id-framework) 2019-10
  > Some 70 percent of Canadians would adopt digital identity and think the government should join forces with the private sector to implement a Digital ID framework for better access to government benefits, healthcare, e-commerce, and financial services, [found](https://diacc.ca/2019/10/15/canadians-are-ready-to-embrace-digital-identity/) a survey conducted by non-profit Digital ID and Authentication Council of Canada (DIACC).
* [Directive on Identity Management — 10 Years Later](https://medium.com/@trbouma/directive-on-identity-management-10-years-later-9463fbb835f3) 2019-06-04
  > On July 1st, 2019 the new [Treasury Board Directive on Identity Management](https://www.tbs-sct.gc.ca/pol/doc-eng.aspx?id=16577) (DIDM) went into effect, 10 years to the day when it was first issued under the revised Policy on Government Security back on July 1, 2009. The directive is issued under the new [Policy on Government Security](https://www.tbs-sct.gc.ca/pol/doc-eng.aspx?id=16578) (PGS) and the [Directive on Security Management](https://www.tbs-sct.gc.ca/pol/doc-eng.aspx?id=32611) (DSM).
* [White Paper: Canada’s Digital ID Future - A Federated Approach](https://www.cba.ca/embracing-digital-id-in-canada) 2018-05-20 CBA
  > Countries around the world are crossing the electronic frontier and exploring the benefits of integrating digital identity systems. With the growing number of Canadians accessing services and businesses online and the increased usage of mobile phones, Canada is in a position to move forward with a more robust digital identity system. In this brief, we highlight why Canada needs a digital identity system, how other countries have made progress in this area and the lessons we can learn from those experiences to build a system in Canada.

## Regional

### [BCGov]({% link _posts/government/canada/2020-11-17-bc-gov.md %})

See also ^^^

### Saskatchewan
* [Sask. Government Stops Pursuit of Potential Digital ID](https://www.egovreview.com/article/news/618/sask-government-stops-pursuit-potential-digital-id) 2022-04-01 Ego Review
  > In a search that started in October 2021, the province was considering vendors to potentially initiate digital ID, meant to replace the need for physical ID cards. According to RFP documents, the selected vendor would have worked with SGI for facial verification, but final details on accessing the photo database weren’t finalized.

### Alberta 

* [ACE](https://digitalcanada.io/ace-ssi/) Digital Canada
  > Furthermore programs like Alberta’s then localize this collaboration, providing a community vehicle for participants to zero in on the specific use cases they want to digitally enable through SSI, such as how local Telecomms, Government, Healthcare and Insurance organizations might interoperate to facilitate shared business processes.
* [ATB Ventures works with Canadian government on digital ID proof of concept](https://www.biometricupdate.com/202202/atb-ventures-works-with-canadian-government-on-digital-id-proof-of-concept) 2022-02-16 Biometric Update
  > The proof of concept stage is where the Canadian government tests digital credentials use cases in cooperation with regulators and organizations to advance the adoption and maturity of digital credentials technology. The National Digital Trust Service aims to enable Canadians and businesses to issue, use and verify digital credentials during transactions.

### Ontario

* [Ontario’s Digital ID: Technology and standards](https://www.ontario.ca/page/ontarios-digital-id-technology-and-standards) 2022-09-22 Ontario.CA
  > Ontario’s Digital ID will use self-sovereign identity because it gives the holder control over the credentials in their wallet. In addition, we are layering on these extra privacy-preserving features:
  > 
  > - Consent – The verifier must ask you to approve their request to confirm your credentials.
  > - Data minimization – The verifier can only access what they need to confirm you are eligible for their service. For example, if you need to prove that you are old enough to buy a lottery ticket, the store clerk would only know that you are 18 or older – not your actual age, birth date or anything else about you.
  > - Anonymity – Your credentials are not tracked or traced.
* [Ontario Digital Identity Conspiracies](https://www.continuumloop.com/digital-identity-conspiracies/) 2022-05-04 ContinuumLoop
  > The only ones who will benefit from your digital ID are the Issuer (who gave you the credential), holder (you) and verifier (who you’re sharing it with).
* [Liquid Avatar and Ontario Convenience Stores Association (OSCA) Successful Pilot of Digital Age-Verification Solutions to Reach over 8,000 Retail Locations](https://www.accesswire.com/684666/Liquid-Avatar-Technologies-and-Ontario-Convenience-Stores-Association-OSCA-Deliver-Successful-Pilot-of-Digital-Age-Verification-Solutions-to-Reach-over-8000-Retail-Locations#new_tab) 2022-01-20
  > The Smart Age program provides digital age verification, supported with biometric authentication for restricted product sales like lottery tickets, tobacco, alcohol and other goods and services through a mobile device using verifiable digital credentials and biometrics without a user divulging any personally identifiable information to the store clerk.
* [Ontario 2022 Election Results](https://www.continuumloop.com/digital-id-can-increase-voter-participation/)
  > It would be an understatement if I said that I was disappointed with the Ontario 2022 election results, and I’m not talking about the winning party – I’m talking about the turnout. All to say, it’s discouraging to see such low participation. [...] I’m not an expert on the election process, and this is just my opinion. I’ve been lazy in past elections, and I’d be lying if I said I’ve voted in every one. As a citizen, I believe ease and accessibility have a lot to do with it.
* [Engaging with the Ontario Digital Identity Program.](https://trustoverip.org/blog/2021/10/25/engaging-with-the-ontario-digital-identity-program/) 2021-10-25 TrustOverIP
  > - A summary of findings from government-led public consultations on digital identity
  > - An overview of Ontario’s Digital ID technology roadmap, and discussions about the technology stacks and infrastructure
  > - Ontario’s proposed conceptual model for digital identity, and the principles that inform it
* [Ontarians are getting digital ID this fall: All you need to know](https://www.itworldcanada.com/article/ontarians-are-getting-digital-id-this-fall-all-you-need-to-know/458633) 2021-09-21 itWorldCanada
  > tech standards that the provincial government says it is currently considering include the [Verifiable Credentials Data Model 1.0](https://www.w3.org/TR/vc-data-model/) for data modeling, [Decentralized Identifiers (DIDs) v1.0](https://www.w3.org/TR/did-core/) for key management, [JSON-LD 1.1](https://www.w3.org/TR/json-ld11/) for data formatting, [OpenID Connect](https://openid.net/connect/) as identity standard, [BBS+ Signatures 2020](https://w3c-ccg.github.io/ldp-bbs2020/) and [Ed25519 Signature 2020](https://w3c-ccg.github.io/lds-ed25519-2020/) for signature format, [Self-Issued OpenID Provider v2](https://openid.net/specs/openid-connect-self-issued-v2-1_0.html) and more for interoperability.
* [Ontario Releases Technology and Standards for Digital Identity](https://news.ontario.ca/en/release/1000787/ontario-releases-technology-and-standards-for-digital-identity) 2021-09-08 Ontario Newsroom
  > “Our [Ontario Onwards: Action Plan](https://www.ontario.ca/page/ontario-onwards) first announced our government’s goal to make Ontario the most advanced digital jurisdiction in the world – all in the service of the people of this province,” said Peter Bethlenfalvy, Minister of Finance. “The release of Ontario’s Digital ID later this year will be an exciting step towards transforming and modernizing government services in an increasingly digital world.”
* [Ontario will launch digital ID program later this year and here's how it works](https://www.cp24.com/ontario-will-launch-digital-id-program-later-this-year-and-here-s-how-it-works-1.5578066) 2021-08-08
  > Ontario is preparing to launch a digital identification program in the coming months, meaning people will no longer need to carry a physical driver’s licence or health card.
  > 
  > According to the government, Ontario's [digital identification program](https://www.ontario.ca/page/ontarios-digital-id-technology-and-standards) is scheduled to launch in late 2021.
* [Privacy in Ontario?](https://www.webistemology.com/a-mydata-ontario-privacy-submission/) 2020-10-25 Webistemology John Wunderlich
  > MyData Canada recently submitted a report to the Government of Ontario in response to its consultation for strengthening privacy protections in Ontario. 

## UCVDCC

* [Canadian Government: User-Centric Verifiable Digital Credentials Challenge](https://github.com/canada-ca/ucvdcc)
  > This challenge is seeking a portable secure digital credentials (self-sovereign identity) solution held by individuals that can be independently, cryptographically and rapidly verified using emerging distributed ledger standards and an approach that may give rise to a global digital verification platform.
  - [Recorded Video of Public Demo Day April 21, 2020](https://youtu.be/644kUC9Uw-g) 
  - [Final Presentations Folder](https://github.com/canada-ca/ucvdcc/blob/master/final)
* [User-Centric Verifiable Digital Credentials](https://www.ic.gc.ca/eic/site/101.nsf/eng/00068.html) 2019-11-06
  > “The Treasury Board Secretariat of Canada (TBS) and Shared Services Canada (SSC) are seeking a standardized method to issue and rapidly verify portable digital credentials across many different contexts, thereby reducing human judgement error, increasing efficiency and ensuring digital credential veracity using cryptography.”
  * [/canada-ca/ucvdcc/](https://github.com/canada-ca/ucvdcc/) 
  * [Google Doc](https://docs.google.com/presentation/d/1rC4Lhh0ixaig4OP3cbv2q7SkL_rFrLe489PUEUIDjDQ/edit#slide=id.p).

