---
title: Switzerland
layout: single
description: Self-Sovereign Identity was identified as a possible solution for the new Swiss E-ID
excerpt: >
  The preliminary draft of the federal law declared the purpose of the E-ID to be to ensure "secure identification by means of E-ID among private individuals and with authorities". The protection of the personality and fundamental rights of individuals is to be provided by the following principles
permalink : /government/europe/switzerland/
canonical_url: https://decentralized-id.com/government/europe/switzerland/
categories: ["Government"]
tags: ["Policy","Europe","Switzerland"]
last_modified_at: 2023-06-09
---

## Main
* [The New Draft Law on eID Switzerland](https://www.procivis.ch/post/the-new-draft-law-on-eid-switzerland-en) 2022-06-30 Procivis
  > The preliminary [draft of the federal law](https://www.bj.admin.ch/dam/bj/de/data/staat/gesetzgebung/staatliche-e-id/vorentw.pdf) declared the purpose of the E-ID to be to ensure "secure identification by means of E-ID among private individuals and with authorities". The protection of the personality and fundamental rights of individuals is to be provided by the following principles defined in the law:
  > 
  > - Data protection through technology
  > - Data security
  > - Data economy
  > - Decentralized data storage
* [Building a Swiss Digital Trust Ecosystem – Perspectives around an e-ID ecosystem in Switzerland](https://digitalswitzerland.com/building-a-swiss-digital-trust-ecosystem/) 2022-04 DigitalSwitzerland
  > An initial contribution to the ongoing meta-level debate about the development of the e-ID ecosystem in Switzerland.
  > The transition to an ecosystem of digital credentials, initiated by the federal government’s directional decision, is a generational project that requires input from – and collaboration between – government, the private sector, academia, and civil society. This document is intended to serve as an initial contribution to the ongoing meta-level debate about the development of the e-ID ecosystem in Switzerland. As this field continues to evolve, the document can be understood as an early expert perspective that reflects the views from private sector organisations and academic institutions and will be further refined in future versions.
* [Implementing the Swiss SSI Ecosystem – Two Streams Approach](https://www.didas.swiss/2022/02/18/implementing-the-swiss-ssi-ecosystem-two-streams-approach/) DIDAS Swiss 2022-02-18
  > How to move forward when expectations are high whilst divers and many open questions seem to lure on the way? How to demonstrate value of a constantly developing technology before all open issues are clarified? These uncertainties seemingly dominated the recent participation conference organized by the federal project team as the start of a series of similar events to accompany in the most transparent way the development and legislation of the newly proposed E-ID-Ecosystem for Switzerland. 
  - Stream 1  – Exploring the Foundations
  - Stream 2 – Building the Extended SSI Ecosystem
* [Self Sovereign Identity Explainer](https://www.didas.swiss/2021/12/17/self-sovereign-identity-explainer-introduction-to-the-world-of-ssi/)  2021-12-17 DIDAS Swiss ([PDF](https://www.didas.swiss/wp-content/uploads/2021/12/SSI-Explainer-Introduction-final.pdf)
  > The Self Sovereign Identity Explainer  (in German) is the basis for the future discussions and in-depth learning. It briefly introduces the development history of digital identity and roughly describes the different phases of identity in the Internet age.
* [DIDAS provides extensive commentary to the target vision for e-ID in Switzerland](https://www.didas.swiss/2021/10/13/didas-provides-extensive-commentary-to-the-target-vision-for-e-id-in-switzerland/) 2021-10-13 DIDAS Swiss
  > It was a great opportunity for DIDAS to provide in-depth commentary to the proposed vision and contribute our collective ideas and expertise to help make a well informed decision. Our submission (in German) is available [here](https://www.didas.swiss/wp-content/uploads/2021/10/Stellungnahme-DIDAS-FINAL-V1.0-website.pdf)
* [Self-Sovereign Identity and how we can get there](https://www.procivis.ch/post/self-sovereign-identity-and-how-we-can-get-there) 2021-07-09 ProCivis
  > Enabled by recent advances in the realm of cryptography, mobile devices and decentralized identity standards we can now put citizens firmly in control of their digital identities while ensuring the level of trust needed to unlock the full potential of a digital society.
* [Self-Sovereign Identity – a game changer regarding privacy: The next level of identity management](https://adnovum.ch/en/company/blog/self_sovereign_identity_a_game_changer_regarding_privacy.html) 2022-01-12 Adnovum
  > After rejection of the e-ID Act in March 2021, the Swiss Federal government is working at full speed on a new proposal. The first results were published in a [discussion paper](https://www.bj.admin.ch/dam/bj/en/data/staat/gesetzgebung/staatliche-e-id/diskussionspapier-zielbild-e-id.pdf.download.pdf/diskussionspapier-zielbild-e-id.pdf) is one of three possible solutions proposed for the implementation of the future e-ID.
* [the potential of Self-Sovereign Identity with representative use cases](https://www.adnovum.ch/en/company/blog/exploring_the_potential_of_self-sovereign_identity_with_representative_use_cases.html) Adnovum 2022-01-12
  > From the moment Self-Sovereign Identity (SSI) was identified as a possible solution for the new Swiss E-ID, this new technology has moved into the spotlight – even more so following the Decision of the Federal Council of December 17, 2021. It becomes increasingly clear that SSI goes far beyond issuing a digital identity card. It unlocks its full potential in the context of an ecosystem of digital credentials. The federal government has confirmed this in its Discussion paper on the target vision for an e-ID and illustrated the potential by means of three levels of ambition

## Organization

* [SSI initiative open to new players](https://www.adnovum.com/blog/exploring-the-potential-of-self-sovereign-identity-with-representative-use-cases) 2022-01-12 Adnovum
  > In early 2022, use case 3 will go live with cardossier. It will demonstrate the possibility of combining two verifiable credentials (basic ID and certificate of residence) and using them in a digitalized process. In this process, the wallet serves as a kind of «integration tongs» and enables data minimization, since only relevant data from the two verifiable credentials is disclosed.
* [Crypto Valley](https://cryptovalley.swiss/about-the-association/)
  > The Crypto Valley Association is an independent, government-supported association established to take full advantage of Switzerland’s strengths to build the world’s leading blockchain and cryptographic technologies ecosystem.
  > 
  > We support and connect startups and established enterprises through policy recommendations, projects across verticals, initiating and enabling research, and organizing conferences, hackathons, and other industry events.
  > 
  > With active connections to similar hubs around the world, we also ensure Crypto Valley’s participation in the global efforts to foster blockchain and cryptographic technology innovation.
* [Schaffhauser eID+](https://sh.ch/CMS/Webseite/Kanton-Schaffhausen/Beh-rde/Services/Schaffhauser-eID--2077281-DE.html) 2022
  > Thanks to the Schaffhausen eID +, canton residents can set up an electronic identity on their mobile phone and have the data recorded in it confirmed by the residents' office. The identity created in this way then enables secure and easy access to various electronic government services without additional logins and passwords. In addition, the eID + app allows documents to be stored securely on the mobile phone so that they are always at hand.
  > 
  > In addition to additional government services, eID + is also to be used as an electronic identification medium in the private sector. Corresponding inquiries from various companies were brought to KSD and are currently being examined. With a view to the draft of the E-ID Act approved by the Federal Council, the official introduction of the Schaffhausen eID + Procivis and the canton's core e-government team to gain further experience and knowledge.
* [DIDas Swiss](http://didas.swiss)
  > Underpinned by our country’s values, DIDAS is the Swiss ecosystem with the goal to enable an inclusive, privacy-first & frictionless future for our society’s Digital & Data needs. We are advocating for global standards with local governance for digital identities and data sovereignty.
* [Pro-civis](https://procivis.ch) — "e-government as a service" platform called "eID+". It enables citizens to get an official, electronic Citizen-ID on a mobile app. 
   * The platform includes the [Vetri](https://vetri.global/) wallet and marketplace. 'Earn extra income and rewards by joining the data economy.'"

