---
title: Data Governance Act
layout: single
description: 
excerpt: 
permalink : /government/europe/eu/data-governance-act/
canonical_url: https://decentralized-id.com/government/europe/eu/data-governance-act/
categories: ["Government"]
tags: ["Policy","Europe","Data Governance Act","EU","MyData"]
last_modified_at: 2023-06-10
---

* [EU DATA ACT – MAKING DATA PORTABILITY ACTIONABLE](https://mydata.org/2022/02/25/eu-data-act-making-data-portability-actionable/) 2022-02-25 MyData


* [A critical fork in the data road?](https://medium.com/mydex/a-critical-fork-in-the-data-road-1eb29c5a42a8) MyData

Is the EU discussion about data portability missing a key point?

In its discussion of data portability the EU rightly recognises the economic importance of this issue, stressing that “market imbalances arising from the concentration of data restricts competition, increases market entry barriers and diminishes wider data access and use.”

it is likely that many dApp developers now need an identity solution that preserves privacy but ensures compliance – which is exactly the solution that we are building at SelfKey.
EU [DATA GOVERNANCE ACT MEETS TOIP FRAMEWORK](https://trustoverip.org/blog/2022/01/13/data-governance-act-meets-toip-framework/) TOIP 2022-01-13

The DGA defines an “intermediary” that facilitates processing and sharing of data for individuals and organizations to “…increase trust in data intermediation services and foster data altruism across the EU”. In the [MyData](https://mydata.org/declaration/) framework for user-controlled data sharing, intermediaries are called [MyData Operators](https://mydata.org/mydata-operators/) and there is a certification program in place.

* [EU Data Governance Act officially released](https://ec.europa.eu/digital-single-market/en/news/data-governance-act)
   >foster the availability of data for use by increasing trust in data intermediaries and by strengthening data-sharing mechanisms across the EU
   
One of MyDex CIC’s founders, [Alan Mitchell shares a feeling of Vindication](https://medium.com/mydex/vindicated-cb897fb4e94b) in a post celebrating the companies early articulation of key principles and how the EU’s proposed new Data Governance Act aligns with that.
  > These providers will have to comply with a number of requirements, in particular the requirement to remain neutral as regards the data exchanged. They cannot use such data for other purposes. In the case of providers of data sharing services offering services for natural persons, the additional criterion of assuming fiduciary duties towards the individuals using them will also have to be met.

* [Data Exchange Board to Improve the EU Data Governance Act](https://mydata.org/2020/12/09/why-we-need-a-data-exchange-board-to-improve-the-eu-data-governance-act/) 2020-12-09

* [EU Data Governance Act](https://blog.meeco.me/eu-data-governance-act/) (Meeco)

> We welcome the regulation as a needed common ground for clarifying the role of data intermediaries, building trust in these intermediaries and setting the direction for data governance, including the emergence of digital human rights.
> 
> In this context we offer the following suggestions:
> 1. Explicitly include individuals as active participants in the definitions [...]
> 2. Clarify the scope of the data sharing services (Art. 9 (2)) and extend it to include services that empower the data subject beyond compliance.
> 3. Foster the growth of intermediaries, which offer new technologies and have the greatest likelihood of success in Europe if supported by the Data Governance Act.
> 4. Open silos and implement soft infrastructure such as standards & open APIs to accelerate uptake and interoperability between data sharing services.
> 5. Foster eco-systems and demonstrate the value through practical use-cases.
> 6. Create a level playing field for sustainable data sharing by providing funding to pioneers at the forefront of developing data eco-systems

The [EU Commission published the long-awaited Data Act](https://ec.europa.eu/commission/presscorner/detail/en/ip_22_1113) on February 23, 2022. This is a progressive legislative proposal to increase access to data for the users of connected products suchs as Iot devices and related services. It is a significant move towards realising the [MyData principle](https://mydata.org/declaration/) of portability, access, and re-use as well as the principle of interoperability. It will potentially also move the needle towards the shift from formal to actionable rights in terms of the right of data portability. With such a progressive agenda, the proposal will certainly also face significant opposition and counter-lobbying from those who stand to benefit from the status quo.
## Data Strategy
* [Emerging approaches for data-driven innovation in Europe](https://publications.jrc.ec.europa.eu/repository/handle/JRC127730) 2022-01-24 JRC Publications
  > Europe’s digital transformation of the economy and society is framed by the European strategy for data through the establishment of a common European data space based on domain-specific data spaces in strategic sectors such as environment, agriculture, industry, health and transportation.
* [New Coalition Launches Campaign for Data Sovereignty Now](https://datasovereigntynow.org/2021/01/21/new-coalition-launches-campaign-for-data-sovereignty-now/) 2021-01-21 2021-01-21
  > The Data Sovereignty Now coalition includes: aNewGovernance, FreedomLab, INNOPAY, International Data Spaces Association, iSHARE, Meeco, MyData Global, The Finnish Innovation Fund Sitra, The Chain Never Stops, TNO and the University of Groningen.
  > 
  > The group plans to target European policy makers, influencers and interest groups to achieve its goal of ensuring that the people and organisations that generate data can also maintain control over it. A robust awareness and activation campaign is planned, including webinars, round tables and other events, as well as a full range of educational materials, including a web site and blogs, research and thought leadership and discussions with media.   
* [Whitepaper] [Meeco Review of the European Data Strategy](https://www.meeco.me/data) 2020-02-19 
  > Coincidently or with perfect timing, The European Union published “[A European Strategy for Data](https://ec.europa.eu/info/sites/info/files/communication-european-strategy-data-19feb2020_en.pdf)” on February 19th, 2020 outlining its vision for a connected single digital market where the benefits of the digital economy could enhance the lives of its citizens, residents and trade partners.
  > 
  > However, we now find ourselves at a very real crossroad. This is not a drill. A post-pandemic world will be a new type of normal. Amidst the tragic loss of lives there have been breakthroughs in science, new ways of working, new digital tools embraced and a chance for our planet to breath.
