---
title: NGI - ESSIF Lab
layout: single
description: Trust is not something that is given, but something that parties (un)consciously assess, and decide about, and changes over time.
excerpt: >
  The context of the eSSIF-Lab vision can be found in articles 8-10 of the European Convention on Human Rights (ECHR), that state the rights of individuals regarding their privacy, and their freedoms to collect, process, store, and express information in a self-sovereign fashion, i.e. in a way that they can decide for themselves.
permalink: /history/2020s/early/essif-lab/
redirect_from: 
  - /government/europe/eu/essif-lab/
canonical_url: 'https://decentralized-id.com/history/2020s/early/essif-lab/'
categories: ["Government","History"]
tags: ["eIDAS","GDPR","EBSI","EU","Europe","ESSIF","NGI","Interop"]
last_modified_at: 2023-06-08
---


<strong>THE NGI ESSIF-LAB PROJECT ENDED ON <a href="https://www.ngi.eu/ngi-projects/essif-lab/">31 DECEMBER 2022</a></strong>

* [SIMPLER AND SAFER DIGITAL LIVING WITH SELF-SOVEREIGN IDENTITY](https://www.tno.nl/en/focus-areas/information-communication-technology/roadmaps/data-sharing/ssi/) 2022-07-28 TNO
  > On 1 November 2019 the EU Cascaded Funding project ‘eSSIF-Lab’ (European Self-Sovereign Identity Framework Lab) has started. In this project, EU funds will be made available to SMEs and start-ups that want to build or improve SSI components. The aim is to create a range of interoperable, open-source SSI components that people will actually use, not just in the Netherlands, but specifically also within Europe and perhaps world-wide

## NGI

Next Generation Internet (NGI) The Next Generation Internet (NGI) initiative aims to shape the development of the Internet of tomorrow into an Internet of humans that responds to people’s fundamental needs, including trust, security and inclusion, and reflects the values and the norms that we enjoy in Europe.<br><br>The NGI initiative aims to build the key technology blocks of a human-centric Internet, which gives end-users full control of their personal data. Through advanced technologies, new decentralised business and social models will ensure secure and trustworthy access for all.	https://www.ngi.eu/

![](https://i.imgur.com/96aQxGu.jpg)

* [NGI ESSIF-LAB](https://www.ngi.eu/ngi-projects/essif-lab/) EUROPEAN SELF-SOVEREIGN IDENTITY FRAMEWORK LAB
  > THE NGI ESSIF-LAB PROJECT ENDED ON 31 DECEMBER 2022.\
  > eSSIF-Lab | European Self-Sovereign Identity Framework Lab
  > 
  > eSSIF-Lab is a project funded by the European Commission and aims to advance the broad uptake of SSI as a next generation, open and trusted digital identity solution for faster and safer electronic transactions via the Internet, as well as in real life.
* [Video] [NGI Forward SALON ON DIGITAL SOVERIGNTY IN eID-Solutions2: Self-sovereign, Centralised or Privatised?](https://www.youtube.com/watch?v=1RxB7KK2x8Y) 2021-02-24 Elontech
  > Without a clear vision on identity, society will have no agency since the capability to produce future value (data) is not under regional, nor national, nor international regulated control.
  > 
  > Therefore it is important to have a good overview of what is happening in different parts of the world to see if we can not combine innovative solutions.
* [SSI subgrantee’s solutions booklet: download now!](https://essif-lab.eu/meet-the-essif-lab-ecosystem-completing-the-framework-programme-participants/) 2023-01 ESSIF-LAB ←report on all the NGI awardees ([report](https://essif-lab.eu/wp-content/uploads/2022/09/essif-booklet-22a.pdf)
  > After a tough competition among overall excellent proposals, eSSIF-LAB selected the 4 most promising proposals out of 42 submitted applications. 161 applications were started altogether, from 22 different countries. This booklet gives an overview of the 4 Open Calls subgrantee projects started within the infrastructure-oriented and the business-oriented track of eSSIF-Lab.
* [Video] [NGI Forward SALON ON DIGITAL SOVEREIGNTY IN eID-Solutions2:Self-sovereign, Centralised or Privatised](https://www.youtube.com/watch?v=1RxB7KK2x8Y)
  > We are in a very interesting historical moment where forces (and solid arguments) for centralization and forces (and solid arguments) for decentralization seem to hold each other in check. Without a clear vision on identity, society will have no agency since the capability to produce future value (data) is not under regional, nor national, nor international regulated control
* [Alex Norta - NGI Explorers Third Expedition: meet the Explorers](https://www.youtube.com/watch?v=_HCEwQLpr10)
  > Meet [Alex Norta](http://alexnortaphd.yolasite.com/), associate professor at TalTech who talks about his project “Self-sovereign multi-factor identity authentication using smart-contract blockchain technology”, that will be carried out in collaboration with the University of Central Florida

## eSSIF-Lab
* [The eSSIF-Lab Project](https://essif-lab.github.io/framework/docs/essifLab/)
  > The European Self-Sovereign Identity Lab (eSSIF-Lab) views itself as an ecosystem of parties that work together to make existing (and new) Self-Sovereign Identity (SSI) technology into a scalable and interoperable infrastructure that businesses can use very easily for conducting (business) transactions with other businesses and individuals alike.
* [eSSIF-Lab Principles](https://essif-lab.github.io/framework/docs/essifLab-principles) 2022-10-06
  > [Trust](https://essif-lab.github.io/framework/docs/terms/trust) is not something that is given, but something that [parties](https://essif-lab.github.io/framework/docs/terms/party) (un)consciously assess, and decide about, and changes over time. Since parties are autonomous, their trust is highly subjective. As a consequence, the idea of having 'trusted registries', 'trusted issuers' that do not take this subjectivity into account basically act as [(centralized) authorities](https://essif-lab.github.io/framework/docs/terms/authority), denying that parties are autonomous. While we acknowledge that such ideas (have a right to) exist, we do not follow them.
* [eSSIF-Lab Project](https://essif-lab.github.io/framework/docs/essifLab-project) 2022-09-16 eSSIF Lab
  > The objectives of the eSSIF-Lab project itself include:
  > -  empower European and other citizens by providing them with new means that help them to electronically negotiate and conduct transactions. These new means will make electronic transactions fast and safe both in the Internet and in physical life, and eliminate logins.
  > -  empower European and other organizations and governments by providing new means to speed up, secure and automate transactions with citizens, customers, suppliers and partners, resulting in tens of billions of euros savings annually on administrative costs in Europe.
  > -  **ensure these new means support organizations and citizens to exercise their rights and fulfil their duties under the GDPR.**
  > -  stimulate these new means foster inclusiveness.
  > -  stimulate the pervasive use of new business ecosystem paradigms with thousands of new jobs, many new job categories and new business opportunities for existing and new European companies.
* [eSSIF-Lab Vision and Purpose](https://essif-lab.github.io/framework/docs/vision-and-purpose) 2022-03-29
  > The context of the eSSIF-Lab vision can be found in articles 8-10 of the [European Convention on Human Rights (ECHR)](https://www.echr.coe.int/Pages/home.aspx?p=basictexts/convention), that state the rights of individuals regarding their privacy, and their freedoms to collect, process, store, and express information in a self-sovereign fashion, i.e. in a way that they can decide for themselves.
* [eSSIF-Lab Glossary](https://essif-lab.github.io/framework/docs/essifLab-glossary) 2021-11-09

## Ecosystem

* [Subgrantees SSI Infrastructure and Business Oriented Projects](http://web.archive.org/web/20221001142103/https://essif-lab.eu/wp-content/uploads/2022/09/essif-booklet-22a.pdf)
  > This booklet gives an overview of the 4 Open Calls subgrantee projects started within the infrastructure-oriented and the business-oriented track of eSSIF-Lab.
  > [...]\
  > Subgrantee Business-oriented projects
  > - Verifiable Credentials: User-friendly Management Interface for Verifier Policies
  > - unikk.me Aps: Trusted Digital Assistant - a data operator solution
  > - Human Colossus Foundation: Dynamic Data Sharing Hub with Consent Flow
  > - Resonate Beyond Streaming: IRIS - Discourse Community Credentials
  > - Off-Blocks: Digital ID and Signatures for Businesses and Organisations
  > - Nym Technologies: NYM Credentials for Self-Sovereign Identity
  > - NYM: Gaya
  > - Netis: SSI-as-a-Service
  > - Jolocom: Universal Backup Service for SSI Agents
  > - Joinyourbit: SSI4DTM: Self-Sovereign Identity for Digital Transaction Management
  > - Gataca España: Gataca Connect
  > - e-Origin: e-Origin Wallet
  > - Domi Labs: SSI-enabled “Contractual Event” Passport
  > - Danube Tech: Universal DID SaaS
  > - Commerc.io: CommercioKYC
  > - Filancore: Filancore Identity Gateway
  > - Wellbeing cart: Data As Currency
  > - MyData Global: MyData Commons
  > - Spherity: KERI
  > - HonorBox-SSI by LearningProof UG
  > - Decentralized Open Innovation Platform (DOIP) by Stichting Alkemio
  > - BCdiploma - Blockchain Certified Data
  > - Genia - Patient-controlled info flow 4 learning health system
  > - Amlet
  > - Credenco - Digital Certificate of Good Conduct
  > - Alkemio - Decentralized Open Innovation Platform
  > - Truu - Healthcare Professionals Digital Staff Passport
  > - FairBnB - Common cooperative membership using VC
  > - Zenlife eConsent 
  > - Work Performance Intelligence
  > - EuBic - European Bank Identity Credentials
  > - Other SSI Components Available : TNO's SSI Gateway
* [EBSI European Blockchain Demo Day 31 May 2022](https://www.validatedid.com/post-en/ebsi-european-blockchain-demo-day-31-may-2022) 2022-05-31
  > The European Commission and the European Blockchain Partnership are laying the foundations to implement it in the different EU member states, both in the public and private sectors, launching the European Blockchain Services Infrastructure (EBSI) network, with the aim of 'leveraging blockchain to accelerate the creation of cross-border services for public administrations and their ecosystems
  * [The Multi University Pilot and Demos 1 - 2 - 3](https://www.youtube.com/watch?v=54WrOZ2IEZE)
    - The Early Adopters programmme and the Multi-University pilot
    - Demo 1: A student gets a diploma with a list of course units validated from Erasmus
    - Demo 2: A student applies for a PhD with a Bachelor/Master degree from a foreign country
    - Demo 3: A student gets access to local discounts using municipality credential based on a European student card
* [Announcing selection final phase eSSIF-Lab and maximum funding by the European Commission](https://medium.com/@WorkX/announcing-selection-final-phase-essif-lab-and-maximum-funding-by-the-european-commission-80e4ef8912db) 2022-04-14 Work X
  > we have done extensive research & development into a use-case to let employees regain control over their career-related data. Therefore receiving the maximum development grant of €106.000 (funded by the European Commission) to bring our MVP into production.
* [Meet the eSSIF-Lab ecosystem: “Completing the Framework” Programme participants](https://essif-lab.eu/meet-the-essif-lab-ecosystem-meet-the-essif-lab-ecosystem-completing-the-framework-programme-participants-amme-participants-2/) 2022-04-20
  > * [PCDS-DP](https://compell.io/) - Product Circularity Data Sheets Digital Passport
  > * [ESSIF](https://sis.lt/) - 4 Logistics SSI based authorization for cross- border government and business representatives in logistics
  > * [Symfoni AS](https://www.symfoni.dev/) - Infrastructure to facilitate payments for verifiable credentials
  > * [Datarella GmbH](https://datarella.com/) - Go Aries – Enabling CL-Support on Aries Framework Go
  > * [ID.me](https://www.id.me/)’s legal woes are continuing to escalate. The company is now staring down the prospect of its second federal investigation in as many months, after the House of Representatives’ Oversight and Reform Committee [initiated its review in April](https://findbiometrics.com/congress-opens-formal-investigation-into-id-mes-irs-project-041801/).
* [SSI Mandate Service by Visma Connect B.V.](https://essif-lab.eu/ssi-mandate-service-by-visma-connect-b-v/) 2022-01-10 ESSIF LAB
  > The SSI mandate service is a generic and holistic approach to provide and request mandates. Mandates are SSI credentials signed by the dependent that can be requested by either the dependent or authorized representative. These credentials can be used to prove to a verifier that the authorized representative is authorized to act for specific actions on behalf of the dependent.
* [OnboardSSI by Quadible](https://essif-lab.eu/onboardssi-by-quadible/) 2022-01-10 ESSIF-LAB
  > The concept of SSI was designed with the citizen and privacy in mind. However, existing implementations lack user-friendliness (e.g. showing hash codes to users), creating potential barriers in users’ adoption. OnboardSSI focuses on providing a secure and user-friendly wallet solution creating an easier way for citizens to manage their identity.
* [Meet the eSSIF-Lab ecosystem: the 2nd Business-oriented Programme participants](https://essif-lab.eu/meet-the-essif-lab-ecosystem-the-2nd-business-oriented-programme-participants/) 2021-10-06
  > Blockchain Certified Data – [Academic Verifiable Credentials](https://www.bcdiploma.com/) (Academic VCs)
  > Upstream Dream AB – [Patient-controlled information flows for learning health systems](https://www.genia.se/) (The LHS project)
  > Mopso Srl – [Amlet](https://www.mopso.eu/) (A.W.)
  > Credenco B.V. – [Digital Certificate of Good Conduct](https://www.credenco.com/) (CoCG) 
  > Stichting Cherrytwist – [Decentralized Open Innovation Platform](https://alkem.io/) (DOIP)
  > Truu Ltd – [Healthcare Professionals Digital Staff Passport](https://www.truu.id/) (Health DSP) 
  > Fair BnB Network Società Cooperativa – [Stay Fair, Play Fair – a co-operative habitat for music](https://fairbnb.coop/)
  > ZENLIFE SARL-S – [Zenlife eConsent](https://zenlife.lu/) – under construction
  > LearningProof UG – [HonorBox-SSI](https://learningproof.xyz/)
  > WorkPi B.V. – [Work Performance Intelligence](https://workpi.com/) (WorkPi)
  > yes.com AG – [European Bank Identity Credentials](https://www.yes.com/) (Eubic)
* [eSSIF-Lab’s ecosystem: 2nd batch of winners: Infrastructure Development Instrument](https://essif-lab.eu/meet-the-essif-labs-ecosystem-the-infrastructure-development-instrument-first-winners-2/) 2021-04-15
  > another 7 proposals selected, out of 29 that were submitted before the second deadline of the Infrastructure-oriented Open Call
  > -  [Verifier Universal Interface by Gataca España S.L.](https://www.gataca.io/)
  > -  [Automated data agreements to simplify SSI work flows by LCubed AB](https://igrant.io/)
  > -  [Presentation Exchange – Credential Query Infra by Sphereon B.V.](https://sphereon.com/)
  > -  [Letstrust.org by SSI Fabric GmbH](https://www.letstrust.org/)
  > -  [WordPreSSI Login by Associazione Blockchain Italia](https://associazioneblockchain.it/)
  > -  [SSI Java Libraries by Danube Tech GmbH](https://danubetech.com/)
  > -  [NFC DID VC Bridge by Gimly](https://www.gimly.io/)
* [Verifier Universal Interface by Gataca España S.L.](https://essif-lab.eu/verifier-universal-interface-by-gataca-espana-s-l/) 2021-04-09
  > This draft version can be found at [https://gataca-io.github.io/verifier-apis/](https://gataca-io.github.io/verifier-apis/) and has been built using ReSpec.
  > This draft version for VUI includes today 6 APIs:
  > 
  > -  Presentation Exchange
  > -  Consent Management
  > -  Schema resolution
  > -  Issuer resolution
  > -  ID resolution
  > -  Credential status resolution
* [Sphereon wins an EU eSSIF-Lab grant](https://sphereon.com/news-and-insights/sphereon-wins-an-eu-essif-lab-grant/) 2021-03-25 Sphereon
  > We’re very pleased to announce that our proposal “Presentation Exchange – Credential Query Infra” has been selected as 1 of 7 out of 299 proposals to join the second Infrastructure-oriented program of the EU’s eSSIF-Lab.
  > 
  > We’ll be providing a Presentation Exchange that creates interoperability between W3C DIF-compliant Verifiable Credentials and Hyperledger Aries-based Verifiable Credentials for the European Blockchain Services Infrastructure (EBSI).
* [Meet the eSSIF-Lab’s ecosystem: The Infrastructure Development Instrument second tranche winners](https://spaces.fundingbox.com/spaces/ngi-next-generation-internet-ngi-news-events/6059f89a9bbc1905d0abf0a9) 2021-03-23 NGI Community
  > 1. Verifier Universal Interface by [Gataca España S.L.](https://www.gataca.io/) – Building Standard APIs for Verifier components to enable SSI interoperability
  > 2. Automated data agreements to simplify SSI work flows by [LCubed AB (operated under the brand iGrant.io)](https://igrant.io/) – Adopt SSI and make it consumable for both organisations and end-users
  > 3. Presentation Exchange - Credential Query Infra by [Sphereon B.V.](https://sphereon.com/) – Presentation Exchange Interop and Integration
  > 4. Letstrust.org by [SSI Fabric GmbH](https://www.letstrust.org/) – Self-Sovereign Identity for everyone: Enterprise & Consumer Cloud Wallet (OIDC-based), Credentials & SDKs as a basis for applications - free
  > 5. SSI Java Libraries by [Danube Tech GmbH](https://danubetech.com/) – Improving and completing a set of generic, open-source Java libraries for working with DIDs and VCs
  > 6. WordPreSSI Login by [Associazione Blockchain Italia](https://associazioneblockchain.it/) – SSI Login for every WordPress site
  > 7. NFC DID VC Bridge by [Gimly](https://www.gimly.io/) – Enabling the use of NFC secure elements as DID and VC transport for off-line and online identity, authorizations and access management
* [Commerc.io srl has concluded the project with Essif on anti-money laundering eKYC](https://commercio.network/commerc-io-srl-concluded-project-self-sovereign-identity-essif-european-union-anti-money-laundering-ekyc/) 2021-03-19
  > [ComKYC] is a protocol on the Commercio Network blockchain that allows you to issue a KYC verifiable credential after performing a simple set of payments through a bank or any regulated money institution. We piggy back on banks kyc requirements [...] it's a verifiable credential that you can share with anyone who trusts the bank to which this VC is anchored. We have created the first portable derivative key kyc credential protocol that will eliminate the endless passport upload for users, reduce customer dropouts for companies, and reduce time and cost for onboarding new customers
* [Gimly in eSSIf-lab: self-sovereign identity and NFC smartcards](https://www.gimly.io/blog/gimly-in-essif-ssi-and-nfc-smartcards) 2021-03-16 Gimly
  > Gimly is participating in the European SSI infrastructure programme (eSSIf-lab), building a bridge for the implementation of NFC smartcards with secure elements as physical SSI identifiers. Our aim is to enable self-sovereign identity for both online and offline identification, authorization and access management, with a decreased dependency on the use of personal smartphones.
* [Transatlantic SSI Interop](https://medium.com/@markus.sabadello/transatlantic-ssi-interop-52bac6be8dfe) 2022-01-18 Markus Sabadello
  > The "Transatlantic SSI Interop" experiment was successfully conducted to demonstrate interoperability between the EU EBSI Diploma use case, and the US SVIP Permanent Resident Card use case. This was jointly planned and executed by EU partner Danube Tech and US partner Digital Bazaar.
* [Infrastructure Development Winners](https://essif-lab.eu/meet-the-essif-labs-ecosystem-the-infrastructure-development-instrument-first-winners/) 2020-10-13 including SICPA, Jolocom, Evernym, ValidatedID
  > eSSIF-Lab has already kicked-off the programme for the 7 proposals selected, out of the 36 that were submitted before the first deadline of the Infrastructure-oriented Open Call, to contribute with open source technical enhancements and extensions of the SSI Framework of the project.
* [Infrastructure Development Winners](https://essif-lab.eu/meet-the-essif-labs-ecosystem-the-infrastructure-development-instrument-first-winners/) 2020-10-13 including SICPA, Jolocom, Evernym, ValidatedID
  > The Infrastructure Development Instrument will support these innovators to provide scalable and interoperable open source SSI components for eSSIF-Lab Framework with up to € 155,000 funding.
* [Business-Oriented Programme](https://essif-lab.eu/meet-the-essif-labs-ecosystem-the-1st-business-oriented-programme-participants/) 2020-10-13 including Danube Tech, Domi, Jolocom
  > The initial stage, which expanded for the first month, was intended for the teams to work in the Proof of concept of their projects and to start building their business case. They both presented the outcomes of their work during business pitches and technology demonstrations in the online Hackathon which took part on September 16th and 17th. All the 19 projects who took part in this first stage, including those by Filancore, Wellbeing cart, MyData Global and Spherity, will receive € 15,000 funding to reward their efforts.

