---
title: The Future of Digital Identity with Self Sovereign ID
description: The hardest part ahead is not the technology, it’s the wholesale re-conceptualization of what is required for a global verification network 
excerpt: >
  Enables sovereignty for individuals over their digital assets and credentials -such as digital passports, digital diplomas, digital property titles, and tokenized currencies such as dollar, euro, pound, or pesos- using digital wallets that can take the form of a mobile app.
layout: single
categories: ["About"]
tags: ["Future"]
toc: false
permalink: /application/future/
last_modified_at: 2023-07-02
---

* [The Future of Digital Identity: Separating the digital from the individual](https://www.finextra.com/the-long-read/421/the-future-of-digital-identity-separating-the-digital-from-the-individual) 2022-07-27 Finextra [[Report](https://www.finextra.com/finextra-downloads/research/documents/245/the-future-of-digital-identity-2022.pdf)]
  > the concept of real-time and frictionless processes is what is driving the future of digital identity forward.
* [Video] [Webinar: The Future of Self Sovereign Identity](https://www.youtube.com/watch?v=gimrMbcj91A) 2021-12-21 Patientory
  > Self-sovereign identity (SSI) is a movement that claims digital identity should be just as legitimate and nuanced as a person’s human identity, while being accessible to all, privacy-preserving, and not reliant on a single government or corporation.
* [GiD Report#181 — The future will be self sovereign](https://medium.com/global-id/gid-report-181-the-future-will-be-self-sovereign-d0218fff9989) 2021-10-12 GlobalID
  > Just as the World Wide Web empowered people to connect and share knowledge and information, the rise of Bitcoin taught us that we could have direct ownership over our valuable assets and payments — no middle man or central operator necessary.
* [Personal Identity and the Future of Digital Interactions](https://www.pingidentity.com/en/company/blog/posts/2021/personal-identity-future-digital-interactions.html) 2021-06-22 Ping Identity
  > What if individuals could determine how to share data and with whom? What if that data was always up to date? And what if instead of merely having a unified customer profile in a single company, each person could have one identity experience for all the companies and people they interact with?
* [Video] [The Future of Self-Sovereign Identity (SSI)](https://www.youtube.com/watch?v=mx58bYHFrFk) 2021-06-03 Evernym
  > We were joined by Drummond Reed and Alex Preukschat, co-authors of Manning Publication's new book 'Self-Sovereign Identity,' for a conversation on the book's development and recent release and what the future holds for SSI as a technology, architecture, and movement.
* [Can the Digital Future Be Our Home?](https://www.windley.com/archives/2021/05/can_the_digital_future_be_our_home.shtml) 2021-05 Phil Windley
  > This post features three fantastic books from three great, but quite different, authors on the subject of Big Tech, surveillance capitalism, and what's to be done about it.
* [The Future of Authenticating Your Data](https://www.reality2cast.com/61) 2021-03-12 Doc Searls, Katherine Druckman, Dave Huseby
  > Across time and space immediately being tracked and, and falling victim to what I call sort of casual surveillance or corporate surveillance, right? Where is your data flows through systems; businesses are able to observe that movement of your data, your information aggregated, develop some kind of psychological model and then able to sell that to people who wish to manipulate you, sell you things, that kind of stuff
* [The Past, Present and Future of Identity](https://www.thinkdigitalpartners.com/guest-blog/2021/02/15/the-past-present-and-future-of-identity/) 2021-02-15
  > Susan Morrow, considers the ‘digital identity journey’ to date and the important opportunity for the government to make use of the lessons learned when creating tomorrows digital identity ecosystem.
* [The Future of Identity. A collection of interconnected research](https://borgbraincrypto.medium.com/the-future-of-identity-eee42109efd2) 2020-12-02
  > A collection of interconnected research and thoughts, on the topics, technologies, and projects concerning the future of identification, DID’s, SSI’s, biometrics, data, ai, reputation, credentials, medical history, blockchain, privacy, and ethics, on what it should mean to us as humans, and the implications for the future of this world and our relationship with it.
* [Three Scenarios for Rolling Back Surveillance Capitalism](https://reb00ted.org/tech/20201009-three-scenarios-rolling-back-surveillance-captialism/) 2020-10-09 Rebooted
  > what are realistic alternatives? Alternatives that keep the amazing wonders that are consumer technologies in 2020, but don’t invade our privacy, don’t spread misinformation, give us back a measure of control over our electronic lives, don’t set us up for manipulation and help rather than hurt our mental health?
* [Future 2030: Self Sovereign Identity Explained](https://www.coindesk.com/self-sovereign-identity-reshape-internet) 2020-10-01
  > A comprehensive Article on CoinDesk about the future and what SSI looks like in that future. Kaliya interviewed for it.
* [Report] [The Future of Identity: Self-Sovereignity, Digital Wallets, and Blockchain](https://publications.iadb.org/en/self-sovereign-identity-future-identity-self-sovereignity-digital-wallets-and-blockchain) 2020-09 InterAmerican Development Bank
  > enables sovereignty for individuals over their digital assets and credentials -such as digital passports, digital diplomas, digital property titles, and tokenized currencies such as dollar, euro, pound, or pesos- using digital wallets that can take the form of a mobile app. Secondly, when the subject of these digital assets and credentials presents them to a third party to prove ownership, the third party does not need to reach out to the issuer to verify them, as they can go against a public, decentralized, and immutable registry, such as a blockchain network, where the cryptographic proofs of the asset or credential were registered and are maintained by the issuer in an standardized and trustable way.
* [The way towards self-sovereign identity](https://innovalor.nl/en/Blogs/self-sovereign-identity) 2020-09-28 Ines Duits
  > This series of blogs focus on self-sovereign identity, SSI. This post explains where SSI originated from by giving a timeline of how digital identity has changed over the years. [In the second blog](https://innovalor.nl/en/Blogs/what-is-self-sovereign-identity), we focus on what SSI is exactly. In the third blog, give two examples of use cases (IRMA and Sovrin) where SSI plays an important role.
* [Authentic Digital Relationships](https://www.windley.com/archives/2020/08/authentic_digital_relationships.shtml) 2020-08 Phil Windley
  > Self-sovereign identity, supported by a heterarchical identity metasystem, creates a firm foundation for rich digital relationships that allow people to be digitally embodied so they can act online as autonomous 
* [Panel at Radical Exchange on Future Digital Identity](https://identitywoman.net/panel-at-rxc-digital-identity-a-look-ahead/) 2020-08-03 IdentityWoman
  > Hosted by Kaliya Young this panel included Paula Burman form Democracy Earth and Supriyo Roy from Idena talking about the their different digital identity systems that are very future looking. 
* [Next Stop: A Global Verification Network](https://trbouma.medium.com/next-stop-global-verification-network-69f14a6673ab) 2020-11-22 Tim Bouma
  > The hardest part ahead is not the technology, it’s the wholesale re-conceptualization of what is required for a global verification network that puts the power of the network back into the endpoints that is you and me.
