---
date: 2020-11-26
title: DID Communications (DIDComm) - DIF
name: DIDComm
layout: standards
headings: ["Explainer","RFCs","Technology","Implementation"]
description: contribute to specs that embody a method for secure, private and authenticated message-based communication, where trust is rooted in DIDs and used over a wide variety of transports.
excerpt: >
  Produce one or more high-quality specs that embody a method (“DIDComm”) for secure, private and (where applicable) authenticated message-based communication, where trust is rooted in DIDs and depends on the messages themselves, not on the external properties of the transport(s) used. The method must be usable over many means of transport, including those that are asynchronous and simplex, and ones that do not necessarily use the internet. It must support routing and relay through untrusted intermediaries, not just point-to-point delivery. In addition to the communication and protocols described above, the protocols for exchanging DIDs/keys to bootstrap such communication are within scope. These protocols can be the foundation of higher-level protocols such as credential exchange and higher-level authentication protocols.
permalink: /projects/decentralized-identity-foundation/did-communications/
canonical_url: "https://decentralized-id.com/projects/decentralized-identity-foundation/did-communications/"
redirect_from: 
  - organizations/decentralized-identity-foundation/did-communications/
  - organizations/decentralized-identity-foundation/wg/did-comm/
categories: ["Open Source Projects"]
tags: ["DIDComm WG","DIDComm","DIF","Aries","Decentralized Identifiers","W3C","Indicio","TBD","SICPA","Danube Tech","MATTR","Animo","Aviary","Transmute","Centre","Microsoft","Evernym","DSR","SecureKey","ConsenSys","BCGov","Anonyome","uPort","Animo","Hyperledger Foundation","Jolocom"]
header:
  image: /images/DIDComm-header.webp
  teaser: /images/DIDComm-teaser.webp
last_modified_at: 2023-06-03
---
