---
date: 2020-11-26
title: Secure Data Storage WG - DIF 
description: data models for storage and transport, syntax, data at rest protection, CRUD API, access control, synchronization, and at least a minimum viable HTTP-based interface compatible with W3C DIDs/VCs.
excerpt: >
  Secure, encrypted, privacy-preserving storage and computation of data is a critical component of decentralized identity systems. As with identifiers and names must be self-sovereign to the owning entity, a user's identity data must remain private, only accessible to the entities they allow. DIF members are actively developing specs and reference implementations for provider-agnostic, run-anywhere solutions that provides these features.
permalink: /projects/decentralized-identity-foundation/secure-data-storage/
canonical_url: "https://decentralized-id.com/organizations/projects/decentralized-identity-foundation/secure-data-storage/"
redirect_from: 
  - organizations/decentralized-identity-foundation/wg/secure-data-storage/
  - organizations/identity-foundation/wg/secure-data-storage/
categories: ["Open Source Projects"]
tags: ["Storage and Compute WG","DIF","Secure Data Storage","Data Hubs","W3C","Encrypted Data Vaults"]
header:
  image: /images/secure-data-storage-head.webp
  teaser: /images/secure-data-storage-teaser.webp
last_modified_at: 2023-06-11
---

* [Secure Data Storage and Compute Working Group](https://identity.foundation/working-groups/secure-data-storage.html)
  > Create one or more specifications to establish a foundational layer for secure data storage (including personal data), specifically data models for storage and transport, syntax, data at rest protection, CRUD API, access control, synchronization, and at least a minimum viable HTTP-based interface compatible with W3C DIDs/VCs.
    - [Wiki](https://dif.groups.io/g/sds-wg/wiki) 
	- [GitHub](https://github.com/decentralized-identity?q=wg-sds)
    - [Mailing List](https://dif.groups.io/g/sds-wg/wiki/home)
    - [Charter](https://github.com/decentralized-identity/org/blob/master/Org%20documents/WG%20documents/DIF_SDS_WG_charter_v1.pdf)
  
## Specs & Projects
### Decentralized Web Node
* [Decentralized Web Node (DWN)](https://identity.foundation/decentralized-web-node/spec) - [GitHub](https://github.com/decentralized-identity/decentralized-web-node)
  > Formerly known as the Identity Hub, this initiative is to develop a data storage and message relay mechanism that entities can use to locate public or private permissioned data related to a given Decentralized Identifier (DID).

### Encrypted Data Vaults   
* [Encrypted Data Vaults](https://identity.foundation/edv-spec/) - [GitHub](https://github.com/decentralized-identity/edv-spec/)
  > This specification describes a privacy-respecting mechanism for storing, indexing, and retrieving encrypted data at a storage provider. It is often useful when an individual or organization wants to protect data in a way that the storage provider cannot view, analyze, aggregate, or resell the data. This approach also ensures that application data is portable and protected from storage provider data breaches.

## Background

* [Selected Parts of the DIF SDS/CS Hub and EDV Discussion featuring Daniel Buchner’s Description of a Hub](https://hyperonomy.com/2021/03/24/transcription-of-selected-parts-of-the-dif-sds-cs-march-11-2021-zoom-call-hub-and-edv-discussion-featuring-daniel-buchners-description-of-a-hub/) Michael Herman 2021-03-24
  > This is a transcription of selected parts of the EDV-Hub conversation during the DIF SDS/CS Thursday weekly Zoom call on March 11, 2021. This is the call where Daniel Buchner described (verbally) several aspects about what is and what is not a Hub. 2021-03-24
