---
title: Hyperledger Ursa
description: "A shared cryptographic library that enables projects to avoid duplicating cryptographic work across projects, increasing security in the process."
excerpt: >
  Hyperledger Ursa is a shared cryptographic library, it enables implementations to avoid duplicating other cryptographic work and hopefully increase security in the process. The library is an opt-in repository (for Hyperledger and non Hyperledger projects) to place and use crypto. Hyperledger Ursa consists of sub-projects, which are cohesive implementations of cryptographic code or interfaces to cryptographic code.
layout: single
toc: false
permalink: /projects/hyperledger/ursa/
redirect_from:
  - /blockchain/hyperledger/ursa/
  - /organizations/hyperledger/ursa/
canonical_url: 'https://decentralized-id.com/projects/hyperledger/ursa/'
categories: ["Open Source Projects"]
tags: ["Ursa","Kiva","Sovrin Foundation","Web3","ACM","Bitwise","DFINITY","Evernym","Fujitsu","Intel","Linux Foundation","Sovrin Foundation","State Street"]
last_modified_at: 2023-06-12
header:
  image: /images/ursa-head.webp
  teaser: /images/ursa-square.webp
---

[Website](https://www.hyperledger.org/use/ursa) • [Wiki](https://wiki.hyperledger.org/display/ursa) • [GitHub](https://github.com/hyperledger/ursa) • [RFCs](https://github.com/hyperledger/ursa-rfcs) • [Docs](hyperledger.org/ursa-docs/) • [Mailing List](https://lists.hyperledger.org/g/ursa) • [Chat](https://chat.hyperledger.org/channel/ursa) • [Blog](https://www.hyperledger.org/category/hyperledger-ursa)

* [Hyperledger Ursa code review](https://www.hyperledger.org/hyperledger-ursa/2022/05/31/hyperledger-ursa-code-review) Hyperledger 2022-05-31
  > Rooted in a “trust but verify” mindset, several Canadian public sector entities and [Interac](https://www.interac.ca/en/) (Canada’s interbank network) sponsored a project at the [Digital Identity Laboratory of Canada](https://idlab.org/) (IDLab) to perform a security and cryptography code review of Hyperledger Ursa  (full report is available [here](https://www.hyperledger.org/wp-content/uploads/2022/05/URSA-IDLab-Code-Review.pdf)).
* [Hyperledger Launches Cryptography Toolbox for Blockchain Developers](https://www.coindesk.com/hyperledger-launches-cryptography-toolbox-for-blockchain-developers) 2021-09-13 Coindesk
  > The Linux Foundation-led group announced Tuesday that Hyperledger Ursa will act as a repository of "trusted" cryptographic implementations, aimed to make it easier for blockchain developers within its community and the wider open-source space to avoid duplication of development efforts.
* [Kiva Protocol, Built on Hyperledger Indy, Ursa and Aries, Powers Africa’s First Decentralized National ID system](https://www.hyperledger.org/blog/2021/01/20/kiva-protocol-built-on-hyperledger-indy-ursa-and-aries-powers-africas-first-decentralized-national-id-system) 2021-01-20 Hyperledger
  > Kiva Protocol is built using Hyperledger Indy, Aries, and Ursa, and as implemented in Sierra Leone, allows citizens to perform electronic Know Your Customer (eKYC) verifications in about 11 seconds, using just their national ID number and a fingerprint. With this verification, it is possible for the nation’s unbanked to open a savings account and move into the formally banked population.
* [Sovrin contributes to Hyperledger Ursa: A win for cryptography, security, and interoperability](https://sovrin.org/sovrin-contributes-to-hyperledger-ursa-a-win-for-cryptography-security-and-interoperability/) 2019-12-12 Sovrin
  > Ursa is a library for cryptography and the result of a collaborative effort from teams at ACM, Bitwise, DFINITY, Evernym, Fujitsu, Intel, the Linux Foundation, the Sovrin Foundation, and State Street. Duplication among blockchain project features heightens security risks. Ursa, however, gathers up crypto implementations across projects and compiles them into a single metalibrary, creating a central repository for crypto code. This way, projects can select sources of code from Ursa, instead of the original source, decreasing duplication security risks and boosting interoperability among projects.
* [Welcome Hyperledger Ursa!](https://www.hyperledger.org/blog/2018/12/04/welcome-hyperledger-ursa) Hyperledger Foundation 2018-12-04
  > Hyperledger Ursa is the latest project to be accepted by the TSC! It is a modular, flexible cryptography library that is intended for—but not limited to—use by other projects in Hyperledger. Ursa’s objective is to make it much safer and easier for our distributed ledger projects to use existing, time tested, and trusted cryptographic libraries but also new cryptographic library implementations being developed. 

