---
date: 2019-03-07
title: Decentralized Identity Foundation - DIF
excerpt: >
  A key piece of the decentralized identity equation is how people, organizations, and devices can be identified and located without centralized systems of identifiers (e.g. email addresses). DIF members are actively working on protocols and implementations that enable creation, resolution, and discovery of decentralized identifiers and names across decentralized systems, like blockchains and distributed ledgers.
layout: single
permalink: /organizations/decentralized-identity-foundation/
canonical_url: 'https://decentralized-id.com/organizations/identity-foundation/'
redirect_from:
  - organizations/identity-foundation
  - identity-foundation.html
  - organizations/identity-foundation/
categories: ["Standards Development Orgs"]
tags: ["DIF","DIDComm WG","Claims and Credentials WG","Storage and Compute WG","Identifiers and Discovery WG","DIDAuth WG","Interop WG","Affinidi","Anonyome Labs","ArcBlock","Auth0","Beijing Teleinfo Technology","Blockchain Foundry","Blockchain","Blockpass","Blockstack","Hiro","Bloom Protocol","BOTLabs","BCGov","Burrata","Centre","ceramic","civic","CollaboGate","Condatis","Consensys Mesh","Credivera","CU Ledger","Cybavo","Cyber Securiteam","Danube Tech","Diwala","dock","Earth ID","Enterprise Ethereum Alliance","extrimian","Fennel Labs","Finema","Gen Digital","Genoo","GS1","Hedera","IBCT","ID Ramp","iDAKTO","iden3","Identity.com","Infra Blockchain","Input Output","Interac","Iuncta","Keyless","Litentry","Magic Labs","Mattr","Meeco","Metadium","Microsoft","Monokee","myDid","Nayuta","Neosfer","Nest(R)","nuggets","NuID","Nymlab","OneSpan","PassiveBolt","Ping Identity","Polygon Labs","Portabl","Proxy","Qikfox","Resiliant","Sezoo","Silence Laboratories","Sphereon","SpruceID","Superlunar","Switchchord","Taqanu","The Humanized Internet","Torus Labs","Transmute","Trinsic","Trudenty","UNIFY Solutions","UniWorld","Validated ID","VelocityCareer Labs","Web3 Labs","WeBank","Workday",YellowDotPink,"Aries","Universal Resolver","Standards Development Org"]
last_modified_at: 2023-06-12
---

>A key piece of the decentralized identity equation is how people, organizations, and devices can be identified and located without centralized systems of identifiers (e.g. email addresses). DIF members are actively working on protocols and implementations that enable creation, resolution, and discovery of decentralized identifiers and names across decentralized systems, like blockchains and distributed ledgers.

![](https://imgur.com/PXGV6Xyl.png)

* [Decentralized Identity Foundation](https://identity.foundation/) (DIF) [Github](https://github.com/decentralized-identity) [Twitter](https://twitter.com/DecentralizedID) [Blog](https://medium.com/decentralized-identity) - [Discord](https://discord.com/invite/F4Qw7h6Sr9) - [Newsletter](https://blog.identity.foundation/author/newsletter/) - [Organization](https://github.com/decentralized-identity/org) 
* [Decentralized Identity Foundation](https://golden.com/wiki/Decentralized_Identity_Foundation) 2023-05-24 golden.com
  >  The Decentralized Identity Foundation (DIF) was founded in May 2017, and is an open source decentralized identity ecosystem for people, organizations, software applications, and devices. 
* [DIFS updated code of conduct](https://medium.com/decentralized-identity/difs-updated-code-of-conduct-a0c2d9dce1ad) 2020-07-23 Setting a tone for inclusive collaboration.

## About
* [Sam Curren (Indicio), Daniel Buchner (Block), Karyl Fowler (Transmute), Rouven Heck (Consensys Mesh, Executive Director at DIF), Markus Sabadello (DanubeTech) & Kaliya Young (Identity Woman) elected to the DIF steering committee](https://blog.identity.foundation/sc-election-2022-results/) 2022 Decentralized Identity Foundation
  > The six elected candidates are Sam Curren (Indicio Tech), Daniel Buchner (Block), Karyl Fowler (Transmute), Rouven Heck (Consensys Mesh, Executive Director at DIF), Markus Sabadello (DanubeTech) & Kaliya Young (Identity Woman). Sam, Karyl, Markus and Rouven have been re-elected for another two year term as SC members. You can read more about the SC candidates' background and vision for DIF here.
* [Communication Milestone Achievements!](https://blog.identity.foundation/milestones/) 2021-12-03 DIF
  > This week, we hit 5k followers on Twitter, driven in no small part by attention garnered by our ToIP & DIF Joint Statement of Support for the Decentralized Identifiers (DIDs) v1.0 specification becoming a W3C Standard. Currently, we stand at 5,011 followers and growing, and we are proud that our comms channels, namely our DIF blog, Twitter and YouTube channel, are a great way to keep on top of important announcements from DIF and our members. We have some exciting stuff cooked up for 2022, so watch this space! 🎉
* [DIF Grant #1: JWS Test Suite](https://blog.identity.foundation/dif-grant-1-jws-test-suite/) 2021-07-22
  > DIF announces its first community microgrant, sponsored by Microsoft and rewarding the timely creation of a comprehensive test suite for detached-JWS signatures on Verifiable Credentials
* [Introducing DIF Grants](https://blog.identity.foundation/introducing-dif-grants/) 2021-04-29 Decentralized Identity Foundation
  > DIF is kicking off a program to administer narrowly-scoped financial support for community initiatives, ranging in format from grants to more competitive implementation bounties, hackathon-style open collaborations, and security reviews.
* [Drilling down: Co-development](https://medium.com/decentralized-identity/drilling-down-co-development-in-the-open-765a86ab153f) 2021-03-30 DIF
  > - What “standardization” means to DIF and what DIF means to standardization.
  > - A newbie-friendly survey of how DIF relates to nearby organizations with overlapping or related foci.
  > - What “co-development” and “coöpetition” really mean, concretely
- [Finding the Bell Curve of Meaning](https://medium.com/decentralized-identity/finding-the-bell-curve-of-meaning-61a1d22b7bdd) 2020-07-17 Kaliya 'Identity Woman' Young, DIF
  > As such, we aimed to invite alignment around key words, to find the “bell curve of meaning,” and to invite convergence towards the middle of this curve as a result of our research process. Our hope was to maximize the ability to inform and engage business audiences interested in adopting/purchasing this technology. This meant we would not be setting out to define hundreds of terms; rather, we chose to focus on a subset of the most widely used terms.

## Groups
### Working groups
- [Identifiers and Discovery]({% link _posts/open-source-projects/2020-11-26-identifiers-discovery.md %}) - [I&D HomePage](https://identity.foundation/working-groups/identifiers-discovery.html)
- [DID Authentication]({% link _posts/open-source-projects/2020-11-26-DIDAuth.md %}) - [DIDAuth HomePage](https://identity.foundation/working-groups/authentication.html)
- [Claims and Credentials]({% link _posts/open-source-projects/2020-11-25-claims-credentials.md %}) - [C&C HomePage](https://identity.foundation/working-groups/claims-credentials.html)
- [DID communication]({% link _posts/open-source-projects/2020-11-26-DID-communications.md %}) - [DIDComm HomePage](https://identity.foundation/working-groups/did-comm.html)
- [Sidetree]({% link _posts/open-source-projects/2023-06-11-sidetree.md %}) - [Sidetree HomePage](https://identity.foundation/working-groups/sidetree.html)
- [Secure Data Storage]({% link _posts/open-source-projects/2020-11-26-secure-data-storage.md %}) - [SDS HomePage](https://identity.foundation/working-groups/secure-data-storage.html)
- [Wallet Security](https://identity.foundation/working-groups/wallet-security.html)
- [Applied Crypto](https://identity.foundation/working-groups/crypto.html)

### Special Interest Groups
- [Banking and Finance SIG](https://www.notion.so/Banking-and-Finance-SIG-b2d528af578d44699aeb742ed47b81d2?pvs=21)
- [Hospitality and Travel SIG](https://identity.foundation/Hospitality-and-Travel-SIG)
- [IoT SIG](https://identity.foundation/SIG-IoT)

### Open groups
- [APAC/ASEAN community call](https://identity.foundation/SIG-APAC)
- [Africa community call](https://www.notion.so/DIF-Africa-Discussion-Group-a0309cb4a1d4461085683744d2955973?pvs=21)
- [DIF Japan SIG](https://identity.foundation/SIG-Japan)
- [DIF Korea SIG](https://identity.foundation/SIG-Korea)
- [Product managers](https://dif.groups.io/g/id-productmanagers)

## Interop
* [Interoperability Open Group](https://identity.foundation/interop/) DIF
  > Community collaboration and project management on Interoperability. Develop and publish definitions of success with respect to business interoperability, at the highest level. Defining points of protocol-defined touchpoints for maximum interchangeability of components at every layer; it is assumed that over time, that number will increase, not decrease. Community collaboration and project management on interoperability goal to seek the greatest interoperability in the greater good, not to pick winners. Provide feedback, input documents, members, and guidance to working groups producing standards, specifications, reference implementations and demonstrations hosted by community organizations including but not limited to IETF, W3C, W3C CCG, Hyperledger, Trust over IP.
  * [Interop Charter](https://docs.google.com/document/d/11EKZZ0sSqOrXmdtDEtts4OrIVtQRSLB8mA3VxFLFgEw/edit?usp=sharing)                      
  * [Agenda](https://github.com/decentralized-identity/interoperability/blob/master/agenda.md)                      
  * [Mailing list](https://dif.groups.io/g/interop-wg/)                      
* [DIF Interoperability Survey](https://docs.google.com/forms/d/e/1FAIpQLSfbFh4DQeyI0msXsWvfpbrtYEfgQrGRD7tw4d2Rg0NEyhvcKQ/viewform)
  > We are keen to support more interoperability activity and hopefully testing this fall and winter. In order to do this we would like to gather feedback from the community as to where we are at so we can assess how to move forward.
* [Setting Interoperability Targets Part 2 of 2](https://medium.com/decentralized-identity/setting-interoperability-targets-part-2-of-2-671f8faa8ecb) 2021-08-10 DIF
  > Having shown in our last piece how interoperability “profiles” are designed, we now tackle some key technical problem areas ripe for this kind of profile-first interoperability work across stacks.
  - [TBD’s test results of JWS Test Suite](https://identity.foundation/JWS-Test-Suite/#tbd) 2022-03-15
  - [Spruce’s test results of JWS Test Suite](https://identity.foundation/JWS-Test-Suite/#spruce) 2022-05-26
* [Setting Interoperability Targets Part 1 of 2](https://medium.com/decentralized-identity/setting-interoperability-targets-part-1-of-2-c6cbeaf82e98) 2021-06-05 DIF
  > The Interoperability working group will be tracking them and providing guidance and documentation where possible. Importantly, though, there is a new DIF Working Group coming soon, the Wallet Security WG, which will dive deeper into these profiles and requirements, benefiting from a narrow scope and IPR protection, allowing them to speak more bluntly about the above-mentioned details.
* [Setting Interoperability Targets](https://blog.identity.foundation/setting-interoperability-targets/) 2021-04-30 DIF
  > Our short-term roadmaps need testable, provable alignment goals that we can all agree on for our little communities and networks of technological thinking to converge gradually. Simply put, we need a few checkpoints and short-term goals, towards which we can all work together.
* [Video] [Tobias Looker on BBS+ use cases, DIF Interop WG 25Nov2020](https://www.youtube.com/watch?v=slkbFW6imUk) 2020-11-25 Tobias Looker, MATTR, Interop WG
  > - Replay attack protection
  > - Domain-specific identifiers and proofs
  > - New partial-disclosure topographies

## Membership
* [Dock Joins the Decentralized Identity Foundation](https://blog.dock.io/decentralized-identity-foundation/) 2022-08-10 Dock
  > As a decentralized identity management platform that complies with internationally-recognized technology standards, we are continuously keeping up to date with key discussions and updates in the industry which is why we joined the Decentralized Identity Foundation
* [What Does Affinidi Do as a Member of the Decentralized Identity Foundation (DIF)?](https://academy.affinidi.com/what-does-affinidi-do-as-a-member-of-the-decentralized-identity-foundation-dif-d9d5146af14) 2022-02-22 Affinidi
  > In particular, Affinidi has been at the forefront in building many components such as the [Affinidi Wallet](https://academy.affinidi.com/what-is-affinidis-digital-wallet-1c2a52b4d13f), Schema Manager, [Consent Manager](https://build.affinidi.com/), and more that have enhanced the adoption of decentralised identity among communities and individuals.

### Members

[As of 2023-06-12] DIF members, who share the goal of “building an open source decentralized identity ecosystem for people, organizations, apps, and devices” include: 
• [Affinidi](https://affinidi.com)
• [Anonyome Labs](https://anonyome.com)
• [ArcBlock](https://arcblock.io)
• [Auth0](https://auth0.com)
• [Beijing Teleinfo Technology](https://teleinfo.cn)
• [Blockchain Foundry](https://blockchainfoundry.com)
• [Blockchains](https://www.blockchains.com)
• [Blockpass](https://blockpass.org)
• [Blockstack/Hiro](https://hiro.so)
• [Bloom Protocol](https://bloom.co)
• [BOTLabs (KILT)](https://botlabs.org)
• [Burrata](https://www.burrata.xyz)
• [Centre](https://centre.io)
• [ceramic](https://ceramic.network)
• [civic](https://civic.com)
• [CollaboGate](https://collabogate.com)
• [Condatis](https://condatis.com)
• [Consensys Mesh](https://mesh.xyz)
• [Credivera](https://credivera.com)
• [CU Ledger](https://bonifii.com)
• [Cybavo](https://cybavo.com)
• [Cyber Securiteam](https://www.cybersecuriteam.com)
• [Danube Tech](https://danubetech.com)
• [Diwala](https://diwala.io)
• [dock](https://dock.io)
• [Earth ID](https://www.myearthid.com)
• [Enterprise Ethereum Alliance](https://entethalliance.org)
• [extrimian](https://extrimian.io)
• [Fennel Labs](https://fennellabs.com)
• [Finema](https://finema.co)
• [Gen Digital](https://gendigital.com)
• [Genoo](https://genoo.com)
• [GS1](https://gs1us.org)
• [Hedera](https://hedera.com)
• [IBCT](https://www.ledgis.io/en)
• [ID Ramp](https://idramp.com)
• [iDAKTO](https://idakto.com)
• [iden3](https://iden3.io)
• [Identity.com](https://identity.com)
• [Infra Blockchain](https://infrablockchain.com/en/company/)
• [Input Output](https://iohk.io)
• [Interac](https://interac.com)
• [Iuncta](https://iuncta.io)
• [Keyless](https://keyless.io)
• [Litentry](https://litentry.com)
• [Magic Labs Inc.](https://magic.link)
• [Mattr](https://mattr.global)
• [Meeco](https://meeco.me)
• [Metadium](https://metadium.com)
• [Microsoft](https://microsoft.com)
• [Monokee](https://monokee.com)
• [myDid](https://mydid.com)
• [Nayuta](https://nayuta.co)
• [Neosfer](https://neosfer.de)
• [Nest(R)](https://nes.tech)
• [nuggets](https://nuggets.life)
• [NuID](https://nuid.io)
• [Nymlab](https://nymlab.it)
• [OneSpan](https://onespan.com)
• [PassiveBolt](https://passivebolt.com)
• [Ping Identity](https://pingidentity.com)
• [Polygon Labs](https://polygon.technology)
• [Portabl](https://portabl.io)
• [Proxy](https://proxy.com)
• [Qikfox](https://qikfox.com)
• [Resiliant Inc.](https://resiliant.com)
• [Sezoo](https://sezoo.digital)
• [Silence Laboratories](https://silencelaboratories.com)
• [Sphereon](https://sphereon.com)
• [Spruce ID](https://spruceid.dev)
• [Superlunar](https://superlunar.com)
• [Switchchord](https://switchchord.com)
• [Taqanu](https://taqanu.com)
• [The Humanized Internet](https://thehumanizedinternet.com)
• [Torus Labs](https://tor.us)
• [Transmute](https://transmute.industries)
• [Trinsic](https://trinsic.id)
• [Trudenty](https://trudenty.com)
• [UNIFY Solutions](https://unifysolutions.net)
• [UniWorld](https://uniworld.io)
• [Validated ID](https://validatedid.com)
• [VelocityCareer Labs](https://velocitycareerlabs.com)
• [Web3 Labs](https://web3labs.com)
• [WeBank](https://webank.com)
• [Workday](https://www.workday.com)
• [YellowDotPink](https://yellow.pink)

## Internet Identity Workshop

* [IIW32 - A wave of DIF donations and debuts](https://blog.identity.foundation/dif-monthly-18-may-2021/#iiw32a-wave-of-dif-donations-and-debuts) DIF Newsletter
* [Internet Identity Workshop #33](https://blog.identity.foundation/internet-identity-workshop-33/) DIF
  > Hundreds of attendees, including a number of DIF members, put together a huge programme of content for the 33rd IIW, covering topics ranging from the technical minutiae of IAM and SSI to big-picture discussions about ethics and strategy, and participated in over 110 virtual sessions across the three days.
