---
date: 2019-03-09
title: The Sovrin Foundation
description: The Sovrin Foundation is a private-sector, international non-profit that was established to govern the world's first self-sovereign identity (SSI) network.
excerpt: The Sovrin Foundation is a private-sector, international non-profit that was established to govern the world's first self-sovereign identity (SSI) network.
layout: single
classes: ""
toc: true
toc_sticky: false
header: 
  image: "/images/sovrin-header.webp"
  og_image: /images/sovrin-foundation.webp
  caption: "[cryptodesign.io](http://cryptodesign.io/portfolio/sovrin-stewards/)"
permalink: organizations/sovrin-foundation/
canonical_url: 'https://decentralized-id.com/organizations/sovrin-foundation/'
redirect_from: 
  - organizations/sovrin/
categories: ["Community Orgs"]
tags: ["Indy","Verifiable Organizations Network","Sovrin Foundation","ABSA Group","AyanWorks","Bloqzone","Certizen","Condatis","CPQD","Danube Tech","Desert Financial Credit Union","Dhiway","ID Crypt Global","Monokee","RIDDLE&CODE","The Institute for Internet-Security","Trinsic","Axuall","Outlier Ventures","One Global","Fetch.ai","MakoLab","Regio iT","Anonyome Labs","Unveil.Social","NEC","Truu (ID)","SITA","Digicert","Veridium","Finicity","Perkins Coie","SICPA","OAS Staff Federal Credit Union","Deutsche Telekom AG","ATB Financial","esatus AG","ProSapien","InfoCert","Evernym","Royal Credit Union","iRespond","DIDx","Verifiable Credentials","W3C","GDPR","Trust Framework","Sovrin Foundation","DKMS","Humanitarian"]
last_modified_at: 2023-06-12
---

![](https://www.evernym.com/wp-content/uploads/2017/04/logo-large.png)

## Organization

[Website](https://sovrin.org/) • [Forum](https://forum.sovrin.org/) • [Chat](https://chat.sovrin.org/) • [Twitter](https://twitter.com/SovrinID) • [GitHub](https://github.com/sovrin-foundation/sovrin) • [Telegram](https://t.me/sovrin_foundation) • [Sovrin Library](https://sovrin.org/library/) • [Network Status](https://twitter.com/sovrin_status)

* [Sovrin Governance Framework](https://sovrin.org/sovrin-governance-framework/) 2019-12-04
  > 1. [Sovrin Governance Framework Master Document](https://sovrin.org/wp-content/uploads/Sovrin-Governance-Framework-V2-Master-Document-V2.pdf) - The “constitution” of the Sovrin Network, this document defines the purpose, core principles, and core policies, and also references all other documents in the SGF V2, including all the Controlled Documents listed in Appendix A.
  > 2. [Sovrin Glossary](https://docs.google.com/document/d/1gfIz5TT0cNp2kxGMLFXr19x1uoZsruUe_0glHst2fZ8/edit?usp=sharing) - A comprehensive glossary of over 250 terms used throughout all the SGF V2 documents and all of Sovrin infrastructure, plus eight appendices that provide in-depth explanations of core groups of terms.
  > 3. [Sovrin Trust Assurance Framework](https://sovrin.org/wp-content/uploads/Sovrin-Trust-Assurance-Framework-V1.pdf) This document defines criteria and processes for assessing conformance of different Sovrin actors to the policies of the Sovrin Governance Framework.
  > ![]()
* [How Sovrin Works: A Technical Guide from the Sovrin Foundation](https://sovrin.org/wp-content/uploads/2018/03/How-Sovrin-Works.pdf) 2018-03 [[**ϟ**](https://sovrin.org/wp-content/uploads/AnonCred-RWC.pdf)]
  > Sovrin is an open-source identity network built on distributed ledger technology. Sovrin is public and permissioned. Public means everyone can use it. Permissioned means that the network nodes that ensure consensus of transactions on the ledger are governed, in this case by the non-profit Sovrin Foundation.
* [Sovrin: A Protocol and Token for Self-Sovereign Identity and Decentralized Trust](https://sovrin.org/library/sovrin-protocol-and-token-white-paper/) 2018-01-16
  > A comprehensive, highly readable 40 page paper describing the complete Sovrin ecosystem, including the problems Sovrin is designed to solve; why it is designed to be a global public utility; how the overall architecture is designed for for resilience, privacy and scalability; the markets it is expected to impact.
* [The Sovrin Foundation](http://www.windley.com/archives/2018/07/the_sovrin_foundation.shtml) 2018-07 Phil Windley
  >  This article describes the role that the Sovrin Foundation and associated groups play in governing, operating, and using the Sovrin Network. The Sovrin Network is designed and intended to be decentralized so understanding the key influence points and community groups is important.
* [12 Principles of Self-Sovereign Identity](https://sovrin.org/principles-of-ssi/) Sovrin
  > Representation • Interoperability • Decentralization • Control & Agency • Participation • Equity and Inclusion • Usability, Accessibility, and Consistency • Portability • Security • Verifiability and Authenticity • Privacy and Minimal Disclosure • Transparency

### Working Groups
* [Guardianship](https://sovrin.org/guardianship/)
* [Compliance & Inclusive Finance](https://sovrin.org/inclusive-finance/)
* [Internet of Things](https://sovrin.org/library-iot/)
* [Identity 4 All](https://sovrin.org/i4a/)

## Topics

* [On Guardianship in Self-Sovereign Identity](https://sovrin.org/library/guardianship-white-paper/) 2019-11 Sovrin Guardianship Task Force
  > This report explores why digital guardianship is a core principle in the Sovrin Governance Framework and a core feature of the Sovrin Network and other SSI architectures.  
* [Distributed ledger identification systems in the humanitarian sector](https://sovrin.org/dlt-identity-humanitarian-sector/) 2019-08 Aiden Slavin
  > Commissioned by the I4A Council and the Sovrin Foundation, this report examines identification management systems in the humanitarian sector that use distributed ledger technology (DLT).
* [What if I lose my phone?](https://sovrin.org/library/lost-phone) 2019-03 Daniel Hardman
  > What happens when my device is stolen? What happens if I forget my private key? What happens when my private keys are compromised or lost? This document will explore multiple scenarios when an identity holder loses control of their cloud agent through theft, hack or forgetfulness.
* [Building Your Business on Sovrin: Domain-Specific Trust Frameworks](http://www.windley.com/archives/2018/03/building_your_business_on_sovrin_domain-specific_trust_frameworks.shtml) 2018-03 Phil Windley

## Tech
* [Sovrin Network: What Goes on the Ledger?](https://sovrin.org/wp-content/uploads/2018/10/What-Goes-On-The-Ledger.pdf) 2018-10 Andrew Tobin
  > A white paper from Evernym in cooperation with the Sovrin Foundation. An overview of what is on the Sovrin Network distributed ledger and why.September 2018
* [How DIDs, Keys, Credentials, and Agents Work in Sovrin](https://sovrin.org/library/how-dids-keys-credentials-and-agents-work-in-sovrin/) 2018-04 Daniel Hardman
  > This document shows how low-level building blocks of the Sovrin ecosystem function in a practical real-world scenario where key management concerns matter deeply. It also introduces some notation and terminology. It makes heavy use of concepts described in the formal sequence diagrams and exposition from DKMS Design and Architecture V2.
* [The Sovrin Network and Zero Knowledge Proof](https://sovrin.org/the-sovrin-network-and-zero-knowledge-proofs/) 2018-10-03
  > Mike Lodder: Zero Knowledge Proofs (ZKPs) are cryptographic techniques that allow users to share information without relinquishing their security and privacy. ZKPs use cryptography to prove a statement from party A (known as a prover) to party B (known as a verifier) without revealing anything else. 
* [Decentralization in Sovrin](http://www.windley.com/archives/2018/10/decentralization_in_sovrin.shtml) 2018-10 Phil Windley
* [Self-Sovereign Identity and the Legitimacy of Permissioned Ledgers](http://www.windley.com/archives/2016/09/self-sovereign_identity_and_the_legitimacy_of_permissioned_ledgers.shtml) 2016-09 Phil Windley

## Background
* [Video] [Phil Windley on the Sovrin Network](https://www.youtube.com/watch?v=IxQUL2ztFi8) 2017-09-08
  > Phil Windley, former CIO of the State of Utah and renowned expert on digital identity, speaks about his latest work as chairman of the Sovrin Foundation, a private-sector, international non-profit that was established to govern the world’s first self-sovereign identity (SSI) network.
* [Sovrin Foundation Releases World’s First Public Distributed Ledger for Self-Sovereign Identity](https://www.globenewswire.com/news-release/2017/09/14/1121456/0/en/Sovrin-Foundation-Releases-World-s-First-Public-Distributed-Ledger-for-Self-Sovereign-Identity.html) 2017-09-14
  > The Sovrin Foundation announced the launch of the provisional Sovrin Network, the world's first truly self-sovereign digital identity system. The Sovrin Network operates on a distributed ledger -- technology sometimes referred to as a blockchain -- built from the ground up for this purpose.
* [A Universal Trust Framework](http://www.windley.com/archives/2017/01/a_universal_trust_framework.shtml) 2017-01 Phil Windley
  > The Internet has never had a universal trust framework before. Imagine if you could build the next sharing economy application without having to also build the platform that helps people trust. This post describes a universal trust framework that is open to all. Sovrin changes the world by providing a universal means of trusting. 
* [Sovrin: Digital Identities in the Blockchain Era](https://sovrin.org/library/sovrin-digital-identities-in-the-blockchain-era/) 2016-12 Dmitry Khovratovich, Jason Law 
  > This is the original paper that describes the core ideas behind the Sovrin Network and how they implement self-sovereign identity at a global scale.
* [An Internet for Identity](http://www.windley.com/archives/2016/08/an_internet_for_identity.shtml) 2016-08 Phil Windley
  >  Online services and interactions are being held back by the lack of identity systems that have the same virtues as the Internet. This post describes what we can expect from an Internet for identity.
* [Inevitable Rise of Self-Sovereign Identity](https://sovrin.org/library/inevitable-rise-of-self-sovereign-identity/) 2016-08
  > Why Sovrin represents the solution to identity challenges. This whitepaper explains why the Internet does not currently have an identity layer and how the emergence of distributed ledger technology (DLT) finally makes one possible.
* [The Sovrin Network- Making Self-Sovereign Identity a Reality](https://vimeo.com/305420834) from [Sovrin Foundation](https://vimeo.com/sovrinfoundation).
* [Founded](http://www.windley.com/archives/2016/09/announcing_the_sovrin_foundation.shtml) in [September](https://www.prnewswire.com/news-releases/sovrin-foundation-launches-first-dedicated-self-sovereign-identity-network-300336702.html) 2016
  > Evernym, Inc. announced today at the Ctrl-Shift Personal Information Economy conference that it has donated the intellectual property for the Sovrin Identity Network—the world's first and only dedicated self-sovereign identity platform—to a newly-formed nonprofit organization. The Sovrin Foundation, which is run by a group of internationally recognized identity experts, has a mission to empower everyone with a digital identity which they fully own and control.

## Ecosystem
* [The Sovrin Ecosystem](http://www.windley.com/archives/2018/11/the_sovrin_ecosystem.shtml) 2018-11 Phil Windley 
Disambiguating between Evernym, Sovrin, and Indy
  > Sovrin is a vibrant ecosystem with many players. This post talks about the relationships of some of those players. 
* [Sovrin Foundation, Ontology and Evernym Collaborate on Interoperable Decentralized Identity Networks](https://medium.com/ontologynetwork/blockchain-identity-experts-ontology-evernym-and-the-sovrin-foundation-reach-an-agreement-on-68974ae50bb2)[[**ϟ**](https://globenewswire.com/news-release/2018/10/23/1625715/0/en/Sovrin-Foundation-Ontology-and-Evernym-Collaborate-on-Interoperable-Decentralized-Identity-Networks.html)]
* [Sovrin and Trust over IP Signed Mutual Agreement to Strengthen Their SSI Collaboration](https://blog.sovrin.org/sovrin-and-trust-over-ip-signed-mutual-agreement-to-strengthen-their-ssi-collaboration-55d7775efdc2)
  > “By signing this Letter Agreement, Sovrin and ToIP are excited to take a step further to support the need and importance of our separate but interrelated mandates to benefit people and organizations across all social and economic sectors through secure digital identity ecosystems based on verifiable credentials and SSI,” said Chris Raczkowski, Chairman of Board of Trustees, Sovrin Foundation.

### Literature

* [Sovrin: An Identity Metasystem for Self-Sovereign Identity](https://www.frontiersin.org/articles/10.3389/fbloc.2021.626726/full) 2021-07-28 Phillip J. Windley
  > presents the architecture of an identity metasystem called the Sovrin Network that aims to improve the user experience, increase flexibility, and reduce overall costs while supporting better privacy and security. We discuss the problems of online identity on the modern internet, discuss the nature of digital relationships, explore the architectures of identity systems, and detail the combination of these concepts into a comprehensive metasystem for solving the problems of online identity.
* [A Comprehensive Evaluation of the Identity Management Utility Sovrin](https://dutchblockchaincoalition.org/assets/images/default/Blockchain-Sovrin-rapport.pdf) 2018-10-16 Dutch Blockchain Coalition
  > The Dutch Blockchain Coalition (DBC) considers that ‘reliable identification and authentication are basic conditions for virtually all applications of blockchain’[1]. However, currently most identity management solutions are under central governance. Examples can be found in most social media platforms such as Facebook and Google accounts. Additionally, this extends to real world examples, such as a passport or a driver’s license provided by government. Although these solutions seem to work in practice, there is an essential issue. Namely, the owner of the identity is not in control of his/her identity. For example, a social media platform may decide to remove an account based on its own policy, leaving the identity owner with a virtual gap in its existence. Additionally, identifiers (such as a passport) provide a lot of -arguably too much- information about the identity holder, even though only a single attribute (e.g. the date of birth) needs to be known. Indeed, identity owners are no longer in control of their identity when using centralized identity management solutions
* [A Conceptual Analysis on Sovrin](https://www.researchgate.net/publication/323144927_A_Conceptual_Analysis_on_Sovrin) 2018-01 Rieks Joosten, TNO
  > 'Sovrin' (aka Hyperledger INDY) is a global, decentralized identity network that claims to deliver the Internet’s missing identity layer, using (public permissioned) distributed ledger technology. In order to find out to what extent the thinking within TNO about a Self-Sovereign Identity Framework aligns with that of Sovrin, a limited conceptual analysis has been performed on the Sovrin documentation that was available in September 2017. The report has findings on terminology and definitions, the legal taxonomy used by Sovrin entities, agents/clients, subject identifiers, guardianship and consent receipts.
* [A First Look at Identity Management Schemes on the Blockchain](https://arxiv.org/pdf/1801.03294.pdf) 2018-01-10 Paul Dunphy, Fabien A. P. Petitcolas
  > The emergence of distributed ledger technology (DLT) based upon a blockchain data structure, has given rise to new approaches to identity management that aim to upend dominant approaches to providing and consuming digital identities. These new approaches to identity management (IdM) propose to enhance decentralisation, transparency and user control in transactions that involve identity information; but, given the historical challenge to design IdM, can these new DLTbased schemes deliver on their lofty goals? We introduce the emerging landscape of DLT-based IdM, and evaluate three representative proposals – uPort, ShoCard and Sovrin – using the analytic lens of a seminal framework that characterises the nature of successful IdM schemes

## [Sovrin Stewards](https://sovrin.org/stewards/)

> The Sovrin ledger is operated by Stewards, trusted organizations within the ecosystem who have agreed to abide by the requirements in the [Sovrin Trust Framework](https://sovrin.org/library/sovrin-governance-framework/) and are responsible for operation the nodes that maintain the Sovrin distributed ledger.
> 
> Stewards also, as a group, accept or reject any changes to the ledger-specific portions of the Sovrin open source code by virtue of that role. They thus provide a counterbalance to the Sovrin architects who maintain the Indy code base.

* [Steward Agreement](https://sovrin.org/library/steward-agreement/)
  > The current agreement in force between the Sovrin Foundation and the trusted organizations operating validator nodes on the Sovrin network.**The new Sovrin Steward Agreement is now in public review—[see this page](https://sovrin.org/sovrin-governance-framework/).**The current Sovrin Steward Agreement was published on 28 Jun 2017.

### The Stewards 
* [ABSA Group (Barclays Africa)](https://www.absa.africa/absaafrica/) Johannesburg 
  > The African financial services group that aims to be the pride of the continent, by offering a range of retail, business, corporate and investment, and wealth management solutions and ensuring a positive impact in all the countries where we operate.
* [AyanWorks](https://www.ayanworks.com/) Pune 
  > AyanWorks, a software development and consulting company based in India, has been committed to blockchain technology for the last three years and building enterprise blockchain and decentralized identity solutions for its global customers with a proven track of delivering ‘Best in Class’ blockchain solutions/products, leveraging permissioned and public blockchain platforms.
* [Bloqzone](https://bloqzone.com/) Rotterdam 
  > Bloqzone is a Dutch startup building trusted communications solutions based on self-sovereign identity. With a background in the telecoms industry, the spin-off developed a method to ensure privacy by design in a framework for online communications.
* [Certizen](https://www.certizen.com/) Hong Kong 
  > Certizen Limited is the operator of Hong Kong Post e-Cert services, providing full e-Cert services. We combine public key infrastructure (PKI) with blockchain technology to provide comprehensive e-Cert solutions of digital signing, information encryption, and electronic identity.
* [Condatis](https://condatis.com/) Edinburgh 
  > Condatis, supports organisations in creating seamless user journeys for their customers and employees with Microsoft Azure AD. ​The team consists of over 50 digital identity specialists, including system architects, software developers, security specialists and test engineers, working collaboratively with partners and international clients.
* [CPQD](https://www.cpqd.com.br/en/) São Paulo 
  > CPQD is a private nonprofit research and development center and an essentially innovative organization that transforms knowledge into wealth for Brazil. It has a unique model of operation in Information and Communication Technologies, transferring and exploring, with excellence, its results.
* [Danube Tech](https://danubetech.com/) Vienna 
  > Working on technologies in the field of digital identity and personal data, including personal clouds, semantic graphs, and blockchain identity.
* [Desert Financial Credit Union](https://www.desertschools.org/business) Arizona 
  > Using Sovrin as one of the oldest and best established credit unions in the Southwest.
* [Dhiway](https://dhiway.com/) Bengaluru 
  > Based in Bengaluru, India, Dhiway is an early-stage startup building a verifiable data exchange framework designed to enable trusted, consent-based digital transactions between everyone and everything using open standards and technologies.
* [ID Crypt Global](https://www.idcrypt.global/index.html) London 
  > ID Crypt Global believes everyone deserves and needs their own digital identity. As such, we are focused on bringing digital identity and related identity based services to the most challenging areas such as financial services and health – bringing trust, security and improved customer experiences to everyone.
* [Monokee](https://monokee.com/en/homepage/)
  > - Monokee is a next-generation cybersecurity Identity and Access Management (IAM) framework that orchestrates centralized, federated, and decentralized identity models.
  > - Monokee’s core functionalities revolve around Access Management, with additional features leaning towards IGA and PAM.
  > - Monokee’s top value point resides in its unique Visual Identity Orchestrator, a drag-and-drop interface to build authentication processes starting from predefined blocks and connecting them in a flow chart fashion. Monokee’s patented multi-domain feature enables digital identities to access different domains through a single authentication process. Last but not least, with analysts foreseeing that a decentralized identity model will become a standard soon, the Monokee SSI solution is ready to handle the task.
* [RIDDLE&CODE](https://www.riddleandcode.com/) Vienna 
  > RIDDLE&CODE is a European Blockchain interface company, that builds hardware and software stacks, bringing trusted identity to objects and people. Together with its tier one clients and partners, RIDDLE&CODE brings greater efficiency and new business models to financial markets, energy distribution, supply chain management, and the Internet of Things.
* [The Institute for Internet-Security](https://www.internet-sicherheit.de/?L=2) Gelsenkirchen 
  > The Institute for Internet Security – if(is) is an innovative, independent, scientific facility of the Westfälische Hochschule (Westphalian University of Applied Sciences).
* [Trinsic](https://trinsic.id/) New York 
  > Trinsic partners with innovators around the world to help them easily and rapidly integrate Sovrin into any application. Trinsic’s developer tools, robust APIs, and advisory programs are trusted by industries from rural farming to global banks alike and are available at [www.trinsic.id/](https://www.trinsic.id/).
* [Axuall](https://www.axuall.com/) Ohio 
  > Axuall is a digital network for verifying identity, credentials, and authenticity in real-time to address a multibillion-dollar need to eliminate waste, prevent fraud, manage risk, hire and deploy faster, and meet the demand for next-generation products and services in sectors with accuracy matters.
* [Outlier Ventures](https://outlierventures.io/) London 
  > Outlier Ventures is a venture platform that supports the development and growth of emerging technologies. To do this they advise and invest in talented teams and support businesses which create value for an open data economy.
* [One Global](https://oneglobal.co/) Kuwait City 
  > The Digital Transformation and Innovation Company.
* [Fetch.ai](https://fetch.ai/) London 
  > Fetch.ai is delivering an economic internet where representatives of the component parts of the economy can work friction-free, autonomously, and free of human-interaction to deliver solutions to complex problems.
* [MakoLab](https://makolab.com/en/) Łódź 
  > MakoLab is an European (Poland) agency providing companies all over the world with a whole range of digital transformation solutions in a variety of industries, focusing on Automotive and FinTech. Dedicating their R&D to innovation in exploring blockchain for identification security solutions.
* [Regio iT](https://www.regioit.de/) Aachen 
  > As an IT service provider, regio iT GmbH is a fair and reliable partner for councils and schools, municipal enterprises, energy suppliers and disposers and non-profit organisations. With its head office in Aachen and a branch in Gütersloh, regio iT offers strategic and project-related IT consultancy, integration, IT infrastructure and full-service in four divisions: IT service and operation, administration and finances, energy and disposal & education and development.
* [Anonyome Labs](https://anonyome.com/) Sydney 
  > Anonyome Labs is a leader in providing business and consumer applications to allow users to protect their information online.
* [Unveil.Social](https://unveil.social/) Minneapolis 
  > A personal discovery platform empowering users to safely capture their truths and secure deeper relationships.
* [NEC](https://www.nec.com/) Tokyo 
  > NEC Corporation is a leader in the integration of IT and network technologies that benefit businesses and people around the world. The NEC Group globally provides “Solutions for Society” that promote the security, safety, efficiency, and fairness of society.
* [Truu (ID)](https://www.truu.id/) London 
  > Truu improves the healthcare ecosystem by providing a secure, verifiable digital identity for doctors and healthcare professionals to foster trust, reduce friction, and usher in new dynamic digital capabilities.
* [SITA](https://www.sita.aero) Geneva 
  > SITA, the communications and IT solution provider to the air transport industry, works with nearly every airline and airport in the world and its border management solutions are used by more than 30 governments.
* [Digicert](https://www.digicert.com) Utah 
  > A leading provider of scalable security solutions for a connected world.
* [Veridium](https://veridiumid.com) Massachusetts 
  > Provider of strong authentication using single-step multi-factor biometric authentication from a mobile device. The VeridiumID platform provides the ability to capture and securely store biometrics as an identity credential for enterprises, healthcare organizations, financial services, law enforcement, and government agencies.
* [Finicity](https://www.finicity.com) Utah 
  > Finicity enables a financial data-sharing ecosystem that is secure, inclusive and innovative.
* [Perkins Coie](https://www.perkinscoie.com) Washington 
  > The world’s first legal practice focused on decentralized cryptocurrencies and shared ledger technologies, and the first law firm selected as Founding Steward of the Sovrin Foundation.
* [SICPA](https://www.sicpa.com/) Prilly 
  > A trust enabler, SICPA provides cutting-edge security inks and technologies to governments and industry clients. These high tech solutions protect banknotes, citizens and consumers through product authentication, traceability, proof of origin and tax reconciliation.
* [OAS Staff Federal Credit Union](https://www.oasfcu.org/en/default.asp) Washington D.C. 
  > Providing high quality, affordable financial service as a non-profit credit union.
* [Deutsche Telekom AG](https://www.telekom.com/en) Bonn 
  > Deutsche Telekom is one of the world’s leading integrated telecommunications companies, with some 178 million mobile customers, 28 million fixed-network lines, and 20 million broadband lines.
* [ATB Financial](https://www.atb.com/Pages/default.aspx) Edmonton 
  > Leading financial services in Alberta with cutting edge technology like Sovrin.
* [esatus AG](https://www.esatus.com/) Langen 
  > Enabling Information Security for everyone and everywhere with trusted consulting services that have Identity & Access as a focal point.
* [ProSapien](https://www.prosapien.com/) Utah 
  > Provides A.I. automated reasoning solutions including the Xaltry reputation as a service (RaaS) meta-platform of intelligent algorithms that contextually curate, connect, and complete interactions between entities on open idenitity systems such as Sovrin.
* [InfoCert](https://infocert.digital/) Rome 
  > Committed to innovation in digital identity and trust services as the EU’s largest trust service provider.
* [Evernym](https://www.evernym.com/) Utah 
  > Building a platform dedicated exclusively to products and services based on Sovrin decentralized identity.
* [Royal Credit Union](https://www.rcu.org/) Wisconsin 
  > CUNA award winning community credit in the over $250M asset category.
* [iRespond](https://irespond.org/) Washington 
  > Leading innovation in remote, privacy-respecting biometric identification, authentication, and data collection for health and wellness of at-risk populations.
* [DIDx](https://www.didx.xyz/) Cape Town
  > Growing the Web of Trust through self-sovereign decentralized identifiers with verifiable and secure information exchange between trusted peers. Decentralised IDentifiers for Anything, 