---
date: 2019-04-04
layout: single
title: MyData
excerpt: >
  We are entrepreneurs, activists, academics, listed corporations, public agencies, and developers. For years, we’ve been using different words for what we do – MyData, Self Data, VRM (Vendor Relationship Management), Internet of Me, PIMS (Personal Information Management Services) etc, while sharing a common goal: to empower individuals with their personal data, thus helping them and their communities develop knowledge, make informed decisions, and interact more consciously and efficiently with each other as well as with organisations.
toc: true
toc_sticky: false
categories: ["Community Orgs"]
tags: ["MyData","eIDAS","GDPR","Meeco","JLinc","Verifiable Credentials","OAuth","AI","DKMS","Avast","MyDex","Cozy Cloud","Data Governance"]
redirect_from: organizations/mydata
canonical_url: 'https://decentralized-id.com/organizations/mydata/'
permalink: organizations/mydata/
last_modified_at: 2023-06-18
---


## Main
* [Mydata](http://mydata.org/) - [Twitter](https://twitter.com/mydataorg) - [Youtube](https://www.youtube.com/channel/UCjBkx-XKa1gOr71fyCrJPfg) - [Podcast](https://mydata.org/podcast/) - [Papers](https://mydata.org/papers/)
  >When you join the MyData Global, you are helping to create a trustworthy human centered data economy. Read from the MyData Declaration what we mean by this.
* [MyData Declaration](https://mydata.org/declaration/) 2017-08-24
   > We are entrepreneurs, activists, academics, listed corporations, public agencies, and developers. For years, we’ve been using different words for what we do – MyData, Self Data, VRM (Vendor Relationship Management), Internet of Me, PIMS (Personal Information Management Services) etc, while sharing a common goal: to empower individuals with their personal data, thus helping them and their communities develop knowledge, make informed decisions, and interact more consciously and efficiently with each other as well as with organisations.
* [MyData Digital ethics](https://docs.google.com/presentation/d/1CWxzYLbE5kupgQLKySMGmLhs86LBgd3qfL_eBkfGkGc/edit#slide=id.g7a4a7ea3ab_1_837) 2021-04-30 Antti Jogi Poikola, MyData Global
  > For fair, sustainable, and prosperous digital society through a human-centric approach to personal data
* [MyData – A Nordic Model for human-centered personal data management and processing](https://julkaisut.valtioneuvosto.fi/bitstream/handle/10024/78439/MyData-nordic-model.pdf) 2015-06-01 Antti Jogi Poikola, Kai Kuikkaniemi, Harri Honko 
  > This white paper presents a framework, principles, and a model for a human-centric approach to the managing and processing of personal information. The approach – defined as MyData – is based on the right of individuals to access the data collected about them. The core idea is that individuals should be in control of their own data. The MyData approach aims at strengthening digital human rights while opening new opportunities for businesses to develop innovative personal data based services built on mutual trust

## SSI + Mydata
* [Crossing the Chasm for Privacy respecting Identity, MyData 2020](https://www.youtube.com/watch?v=o5ol_XO2ZIc) 2021-01-19 Nat Sakimura, Sheila Warren. Host: Kristina Yasuda.
  > 1. Accountable Digital Being2. Expressive Digital Being3. Fair Handling of personal data4. Right NOT to be forgotten5. Human Friendly6. Open, Interoperable, Leveraging Existing Infrastructure, and Tested7. Everyone Benefits
* [Understanding the origins of identity](https://www.youtube.com/watch?v=CsTTEwdiNwM) 2020-12-14 Dr. Mawaki Chango
  > #Identity management is not a new problem. Mawaki Chango, PhD explains briefly it's interesting history starting from the Roman Catholic Church keeping records of their believers, leading all the way from passports to the current situation we are in with digital identity credentials! At the #MyDataOnline2020 conference.
* [Video] [Self Sovereign Identity and the MyData model from Finland - Antti 'Jogi' Poikola](https://www.youtube.com/watch?v=amq88XmWaNs) 2018-05-18 SSI Meetup
  > The core idea of MyData is that we, you and I, should have an easy way to see where data about us goes, specify who can use it, and alter these decisions over time. Jogi explains how this pieces fit together and how data is merging into the SSI space.
* [Self Sovereign Identity and MyData](https://medium.com/@apoikola/self-sovereign-identity-and-mydata-e1f996a9451) 2017-11-16 Antti Jogi Poikola
  > “Infrastructure for digital identity is key in the technical realisation of the MyData -vision and there is lot’s of innovation happening in that area.”

<iframe src="//www.slideshare.net/slideshow/embed_code/key/AyIwHNwzoI1LpX" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> <a href="https://www.slideshare.net/SSIMeetup/selfsovereign-identity-and-the-mydata-model-from-finland-antti-jogi-poikola" title="Self-Sovereign Identity and the MyData model from Finland - Antti &#x27;Jogi&#x27; Poikola" />Self-Sovereign Identity and the MyData model from Finland - Antti &#x27;Jogi&#x27; Poikola</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup">SSI Meetup</a></strong> </div>

## Organization
- [Avast demonstrates commitment to digital freedom with MyData membership](https://press.avast.com/avast-demonstrates-commitment-to-digital-freedom-with-mydata-membership) 2022-06-21 Avast
  > Charles Walton, Senior Vice President and General Manager said, “Our vision for digital trust is bigger than any one company and requires collaboration and open ecosystems and we believe the private sector has a significant role to play in driving adoption globally. Membership of collaborative groups such as leader MyData Global connects us with a community of organizations and experts who share our values around privacy, decentralization, and user control. When people are in charge of their personal data, everyone wins.”
* [MyData Operator Status awarded to Mydex](https://medium.com/mydex/mydata-operator-status-awarded-to-mydex-2916d1c48c3d) 2022-03-17 MyDex
  > As promoted by the European Commission, [putting people in the centre of digital transformations is needed for a safe and sustainable digital future](https://ec.europa.eu/commission/presscorner/detail/en/ip_21_6428). Further, [boosting data sharing and ensuring its trustworthiness](https://ec.europa.eu/commission/presscorner/detail/en/ip_21_6428) is critical to reaping the benefits of our digitised lives. Organisations awarded with the MyData Operator Award are vital enablers for such a vision, providing value for companies and individuals alike.
* [EXEMPLARY PERSONAL DATA BUSINESSES: 33 ORGANISATIONS RECEIVE THE MYDATA OPERATOR 2022 AWARD](https://mydata.org/2022/03/16/mydata-operator-2022-awards/) 2022-03-16 MyData
  > personal data companies that have shown leadership by empowering individuals to control their personal data. As promoted by the European Commission, [putting people in the centre of digital transformations is needed for a safe and sustainable digital future](https://ec.europa.eu/commission/presscorner/detail/en/ip_21_6428). Further, [boosting data sharing and ensuring its trustworthiness](https://ec.europa.eu/commission/presscorner/detail/en/ip_21_6428) is critical to reaping the benefits of our digitised lives.
* [My Data Community Looks Outward and to the Future](https://mydata.org/2021/11/26/mydata-netherlands-meeting-mydata-community-looks-outward-and-to-the-future/) 2021-11-26 MyData Netherlands
  > Highlights include the keynote from Amsterdam’s chief technology officer, Ger Baron and the awarding of the MyData Operator 2021 Awards to 22 companies and organisations.
* [22 Companies and Organizations Receive the MyData Operator 2021 Award](https://mydata.org/2021/11/17/22-companies-and-organisations-receive-the-mydata-operator-2021-award/) 2021-11-17 MyData
  > As highlighted by the ongoing Facebook Files scandal, transparency and accountability in personal data are increasingly acknowledged as critical for safety online.  To show their commitment to ethical personal data management, participating organisations are required to disclose information about their operations. The MyData Operator Award shows that ethical alternatives exist and provide value for companies and users alike.
* [Co-managing My Data](https://www.jlinc.com/post/co-managing-my-data) 2021-11-15 JLinc
  > This post sets out a vision for what could become a sustainable set of human-centric processes around the sourcing, management and use of personal data. Our context for doing so is that the current model for personal data management on The Internet is badly broken and has architectural limitations that are largely un-resolvable.
* [How digi.me and DTACT’s partnership is opening up a bright future for user centricity](https://blog.digi.me/2021/07/06/how-digi-me-and-dtacts-partnership-is-opening-up-a-bright-future-for-user-centricity/) 2021-07-06 Digi.me
  > Sander Swinkels, DTACT CEO, explains that a common vision of securely enabling – and safeguarding – the sharing of personal data with consent is what drew the two companies together. And they have been working to build something unique, frictionless and fast with users firmly at the centre, based on an open framework which is easily scalable.
* [Applying for, and being, a MyData Operator](https://www.informationanswers.com/2021/02/03/applying-for-and-being-a-mydata-operator/) 2021-02-03 Information Answers
  > Ian Henderson talks about leading the application process for two MyData Operators [Tru.net](https://www.tru.net/) and [DataYogi](https://datayogi.me/) 
* [Cozy Cloud (MyData Operator) 2020 Highlights](https://blog.cozy.io/en/2021-and-now/) 2021-02-01 Céline Steyer
  > - Two new applications have been integrated in your Cozy to offer you more uses and control: [Pass](https://cozy.io/en/features/#pass), a French and open source password manager and [Notes](https://cozy.io/en/), a collaborative text editor
  > - Nearly 70,000 data-conscious individuals have already adopted a personal cloud
  > - A partnership that we are really proud of was created with CEMEA and the support of Secours Populaire Français, the Afnic Foundation, the Samu Social de Paris and Framasoft to fight against digital exclusion
  > - A partnership with [Gandi](https://blog.cozy.io/en/gandi-a-new-hosting-provider-for-your-cozy/) allows their customers to create a Cozy space on their own domain. You will stay because you can leave.
  > - Cozy Cloud has been rewarded by the [NGO MyData as MyDataOperator](https://blog.cozy.io/en/award-cozy-cloud-as-a-mydata-operator/)
  > - Cozy was chosen as the data platform for its energy savings service offered at the Data Challenge thanks to Métropole Grand Lyon
* [6 reasons why you should run for MyData Leadership](https://mydata.org/2020/10/06/6-reasons-why-you-should-run-for-mydata-global-leadership-positions-in-the-elections-for-2021/) 2020-10-06 MyData
  > Personal data is fast becoming a defining force for the way the world works. Our efforts are paving the way towards a thriving digital ecosystem and fair data economy fit for humankind. All of our actions emerge from the core idea of MyData: individuals should be in control of data about themselves. 

## Policy 
* [Children’s right for privacy also in the digital world is guaranteed under the Convention on the Rights of the Child](https://www.mydata.org/2022/06/20/press-release-childrens-right-for-privacy-also-in-the-digital-world-is-guaranteed-under-the-convention-on-the-rights-of-the-child-and-this-includes-photos/) 2022-06-20 MyData
  > Last week, the Prime Minister of Finland, Sanna Marin, stated that she will not give consent to the media to take and publish photos of her child. This led to wide discussion and international headlines – even though the right to privacy is guaranteed under the Convention on the Rights of the Child.
* [MyData and the European Union’s Latest Data Developments](https://mydata.org/2021/10/28/mydata-and-the-european-unions-latest-data-developments/) 2021-10-28 MyData
  > The development of the Data Governance Act (DGA) is exciting for MyData because it shows a clear link to the [MyData Operators white paper](https://mydata.org/wp-content/uploads/sites/5/2020/04/Understanding-Mydata-Operators-pages.pdf), which describes the operations and functions of what the EU terms as “data intermediaries”.
* [MyData Global Joins “Team Data Spaces” to Support the EU’s Plan to Create “Data Spaces”](https://mydata.org/2021/06/23/mydata-global-joins-team-data-spaces-to-support-the-eus-plan-to-create-data-spaces/) 2021-06-23 Mydata
  > MyData Global announces to have joined forces with ‘Team Data Spaces’ – a coalition of leading European players with experience in standardising, creating and operationalising data sharing – to facilitate the development of European data spaces which are at the heart of the EU’s data strategy.
* [Towards interconnected and human-centric data intermediaries](https://mydata.org/2021/02/09/towards-interconnected-and-human-centric-data-intermediaries/) 2021-02-09 MyData
  > We believe that the Data Governance Act can influence global norms on sustainable data governance in the same way as the GDPR pushed the data protection norms beyond the EU.
  > 
  > Our top picks for potential improvements are:
  > 1. Explicitly include individuals as active participants in the definitions
  > 2. Clear and comprehensive scope
  > 3. Moderate requirements
  > 4. Interoperability between the data sharing services
* [MyData view on the leaked EU Data Governance Act, Nov 5th 2020](https://mydata.org/2020/11/06/towards-interconnected-and-human-centric-data-intermediaries/) 2020-11-06 MyData
  > pushing for needed changes to make it really work for a personal data ecosystem where people are empowered with their data.

## Explainer
* [What to make of data sovereignty](https://www.mydata.org/2022/09/26/data-sovereignty/) 2022-09-26 MyData
  > Data sovereignty has gained much recent attention, whilst interpreted in varied ways. MyData Global describes in this blog post what to make of data sovereignty when taking a human-centric approach to personal data.
* [Rulebook overcomes the lack of trust in data sharing](https://www.mydata.org/2022/08/30/rulebook-overcomes-the-lack-of-trust-in-data-sharing/) 2022-08-30 MyData
  > The data sharing market is taking off and there is enormous uncaptured value. Many organisations are looking for new trustworthy ways to create value from data collaboration. Individuals can also benefit tremendously if data can be more readily shared across service providers.
* [Does “data monetisation” lead towards more fairness, sustainability, and prosperity for all?](https://www.mydata.org/2022/07/13/data-monetisation/) 2022-07-13 MyData
  > As this is a complex and often polarising issue, it must be discussed with patience, diligence, and determination. MyData Global has not yet reached a position on the topic. In this piece, we share our considerations and questions, and hope to inspire you to join this important deliberation.
* [On Abortion and Data](https://www.mydata.org/2022/06/30/on-abortion-and-data/) MyData 2022-06-30
  > A basic insight of MyData is that the current systems of data are asymmetrical, imbalanced, and unfair. A basic motivation of MyData is to fix this by addressing business, legal, technical, and societal aspects of those systems.
* [MYDATA, MY CLIMATE, AND MY CARBON](https://mydata.org/2021/11/03/mydata-my-climate-and-my-carbon/) 2021-11-03
  > With COP26 taking place this week, governments, companies, and individuals are discussing how we can all reduce our carbon emissions. The task is monumental, and technology has an important role to play – both in reducing its own carbon footprint and in helping the wider world track and reduce their emissions.
* [Why all data governance needs to consider children’s rights](https://medium.com/berkman-klein-center/why-all-data-governance-needs-to-consider-childrens-rights-8b218a825a08) 2021-07-20 Emmaday Berkman Klein
  > Last month, UNICEF published a [Manifesto on Good Data Governance for Children](https://www.unicef.org/globalinsight/media/1741/file/UNICEF%20Global%20Insight%20Data%20Governance%20Manifesto.pdf), an initiative that was the result of a year of collaboration between a working group of 17 experts, many of them affiliated with the Berkman Klein Center for Internet & Society and UNICEF.
* [Connecting Citizens and Government for Better Designed Services](https://medium.com/mydex/connecting-citizens-and-government-for-better-designed-services-9b58205185ce) 2021-05-19 MyData
  Our vision for [Inclued](https://mydex.org/platform-services/) is for it to become the de facto choice for two-way, secure citizen engagement that empowers citizens to not only access services but influence what is delivered to them, while giving governments and citizens insight and evidence into the value and impact of working with, not for citizens.


## [My Data 2018 Presentations](https://mydata2018.org/presentations/)

* [Opening plenary](https://mydata2018.org/sessions/opening-plenary/)Antti ‘Jogi’ Poikola (Main stage) [slides](http://okf.fi/main-stage-master)
  > We have to embrace diversity to make MyData happen in large scale and to make it right. Businesses, legal experts, technologists and the societal thinkers are needed. MyData programme lead Antti ‘Jogi’ Poikola will help you to find your way to contribute in better digital future.
* [Legal landscape (video)](https://mydata2018.org/sessions/legal-landscape/)
  > We know about the content of EU General Data Protection Regulation, and other personal data related new regulations and policies. How the legal text turns into societal impact and what is the future with fast technological development? President of the Belgian Commission for the Protection of Privacy Willem Debeuckelaere shares his insights on the citizen empowerment and law enforcement. Elizabeth Renieris, Global Policy Counsel from Evernym will reflect the future connections of regulation in the era of decentralised blockchain technologies.
* [The Domains of Identity (video)](https://mydata2018.org/sessions/the-domains-of-identity/) Kaliya Young [video](https://youtu.be/gfi11GZjbWM) 
  > Discussions of personal data and identity management are often confusing because they mix issues from multiple domains, or because they try unsuccessfully to apply solutions from one domain to problems in another. Kaliya Young will outline the key domains of identity to bring clarity for the discussions in the MyData conference.

{% include video id="gfi11GZjbWM" provider="youtube" %}
 
* [Our Data Rights](https://mydata2018.org/sessions/our-data-rights/)
  > Bring together three communities that are not talking to each other enough to chart a joint way forward: AI ethics, open data, privacy/surveillance. The outcome is a coming together, a silo busting, of these 3 groups around a joint data rights framework for individuals, companies and governments, which will then be translated into (1) campaigns, (2) regulations, (3) policy change.
* [Practical AI ethics](https://mydata2018.org/sessions/practical-ai-ethics/)
  > Recognizing that every Artificial Intelligence (AI) system has humans in the loop, we propose Human-in-the-loop Artificial Intelligence (HitAI) as a fairer paradigm for building AI systems. In fact, HitAI will reward the legitimate owners of the knowledge used in these systems. Any decisions of AI systems generating revenues will repay the legitimate owners of the knowledge used for taking those decisions. This is a call for AI reserchers! As modern Merry Men, HitAIresearchers should fight for a fairer Robin Hood Artificial Intelligence that gives back what it steals.
* [Showcases](https://mydata2018.org/sessions/showcases/)
  > This session will present latest advancements of MyData services from around the globe, with examples ranging from incubation of the data market to proof-of-concepts to revenue generating businesses. The presenters share key learnings and best practices for each phase, focusing on real scenarios, concrete data and key metrics derived from implemented business models.
* [Tools for data portability](https://mydata2018.org/sessions/tools-for-data-portability/)
  > In particular we will learn about: 1) Ocean Protocol, which combines economic incentives with embedded privacy and security features to revolutionise the concept of data portability under individuals control; 2) “Personium”, a Personal Data Store (PDS) solution that aims to facilitate data portability; 3) Data Transfer Project, an open source project making it easy for individuals to copy data from one online service provider to another and 4) fair&smart, a platform which connects individuals to organisations and provide them with tools to share and manage personal data,
* [Interoperability and Decentralisation: Part I](https://mydata2018.org/sessions/interoperability-and-decentralization-part-i/)
  > Categories of technologies include: Identity (e.g. DIDs) and Verifiable Credentials, Authentication (e.g. DID-Auth), Access Control, Aggregation and Federation (e.g. the new W3C ActivityPub and ActivityStreams2 specs), and Personal Data Store APIs (e.g. Solid).
  > - Kim Hamilton Duffy – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData-DID-and-BTCR4.pptx)] – [(video)](https://youtu.be/KsIM0zq37fU)
  > - Benjamin Goering – [[slides](https://ben-mydata2018-activitypub.bengo.is/slides.md)] [[podcast](https://mydata.org/podcast/benjamin-goering/)] – [(video)](https://youtu.be/ikCumzhfV9k)
* [Interoperability and Decentralisation: Part II](https://mydata2018.org/sessions/interoperability-and-decentralization-part-ii/)
  > There are lots of new and exciting developments going on in the decentralized & self-sovereign world of MyData. After offering a general overview to standards and protocols in the morning Part I session, this Part II will focus on concrete projects that are already underway. We will explore examples where decentralized technologies are being used, how they help interoperability, and how they integrate with existing infrastructure.
  - Adrian Gropper – my online agent must work only for me (self-sovereign) and should be standards-based. [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Standards-for-a-Self-Sovereign-Technology-Stack.pdf)] – [(video)](https://youtu.be/SClYE2zR8dQ)
  - Rouven Heck – uPort: Self-Sovereign Identity Meets Portable Data [[slides](https://docs.google.com/presentation/d/105QkKpayiwr7gZECKM840j1taGz53p82GV7qcJKyhH8/edit)] – [(video)](https://youtu.be/hBIragrwqYc)
  - Fabrizio Leoni – eIDAS and Self-Sovereign Identity [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/09/FabrizioLeoni_MyData2018.pdf)] – [(video)](https://youtu.be/AHa175AEVVs)
* [Semantic Interoperability and Transparency](https://mydata2018.org/sessions/semantic-interoperability-and-transparency/)
  > Harmonised semantics and standardised vocabularies for personal data are essential for portability, informed consent, notice and transparency of personal data processing. In this session will we will focus on how we can integrate semantic schemes in both subject-centric approaches and at the enterprise level. We will show how academia, industry and standards bodies are working together for regulatory compliance and the wider benefits of interoperability.
* [Standards for Delivering on the MyData Principles](https://mydata2018.org/sessions/standards-for-delivering-on-the-mydata-principles/)
  > This presentation takes each of the MyData 6 Principles and gives examples of Kantara’s work supporting those – from the specifications that the Kantara community curates through member implementations of those specifications to Trust Mark evidenced conformity via Kantara’s Trust Framework and Assurance programme
  - Colin Wallis – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Kantara-Delivering-on-the-MyData-Principles-MyData2018-Final.pdf)] [(video)](https://youtu.be/BzRELyZhCHk)
  - Drummond Reed – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/09/MyData2018-SSI-Standards-2018-08-30.pptx)] [(video)](https://youtu.be/N2JAxn_BLfw)
    > Drummond will give an update on how we are making rapid progress on four emerging open standards for self-sovereign identity (SSI): DID (Decentralized Identifiers), DKMS (Decentralized Key Management System), DID Auth (how you authenticate using DIDs), and Verifiable Credentials (interoperable digital credentials), and how together these open standards are laying an SSI foundation for MyData.
* [The Blue Ocean of Ethical Personal Data](https://mydata2018.org/sessions/the-blue-ocean-of-ethical-personal-data/)
  > The dominant, so far widely successful, business models in the field of personal data are based on mass data collection, analysis and targeting advertisements. We have seen evidence that the public opinion is turning more negative towards such practices and the models are also being challenged by regulators. On this mature market also the competition is fierce. This session gathers investors to discuss and debate on the potential of creating blue ocean markets where the strict data protection is not a hindrance, but the key driver for businesses. This session looks at why and how personal data could be opened for wider ecosystems and what is the disruptive power of such networked innovation, and looks at this question from a corporate perspective.
  - J Cromack (Business) – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MLD-Wrestle-GDPR-and-WIN.pptx)] – [(video)](https://youtu.be/9DNc8Nx1g4Q) "challenges organisations face to meet the wider transparency needs of GDPR"
  - Arikia Millikan – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/09/Online-Media.pptx)] – [(video)](https://youtu.be/etKBkmW_4yA) "If we don’t explore business models for online media outside of surveillance capitalism, journalism may cease to exist."
  - Bianca Wylie – [(video)](https://youtu.be/8i5WIM_sLRA)
* [Truly Global](https://mydata2018.org/sessions/truly-global/)
  > In this session we explore the MyData topics from the global perspective with experts from three international organisations IEEE Standards Association, World Bank and Open Knowledge International.
* [Dimensions of interoperability](https://mydata2018.org/sessions/dimensions-of-interoperability/)
  > We will start off the interoperability track with some of the most important topics of MyData interoperability. We will begin with how machines handling MyData understand interoperability. Then we will dive into the legal issues to be understood in interoperability, and finish with how interoperability can work at a national level in the X-Road architecture.

