---
date: 2020-11-18
title: Hyperledger Foundation
description: Those of us involved with Hyperledger think the future of blockchain will involve modular, open-source platforms that are easy to use.
excerpt: >
  Hyperledger began in 2015 when many different companies interested in blockchain technology realized they could achieve more by working together than by working separately.
   
  These firms decided to pool their resources and create open-source blockchain technology that anyone could use. These far-sighted companies are helping blockchain to become a more popular and industry-standard technology. 
layout: single
toc: true
toc_sticky: false
permalink: blockchain/hyperledger/
redirect_from:
  - organizations/hyperledger/
canonical_url: 'https://decentralized-id.com/blockchain/hyperledger/'
categories: ["Community Orgs"]
tags: ["Indy","Fabric","Aries","Evernym","Sovrin Foundation","Enterprise Ethereum Alliance","Linux Foundation","Ursa","Microsoft","Salesforce","Sawtooth","agreementsolutions","BTP","Ayanworks","Blinking","SecureKey","Oracle","HealthDigit","T-Mobile NEXT Identity","Sony","Global","Education"]
last_modified_at: 2023-06-12
header:
  image: /images/hyperledger_header.webp
  teaser: /images/hyperledger-teaser.webp
---

## Organization

[Website](https://www.hyperledger.org/)	• [Blog](https://www.hyperledger.org/category/blog) • [GitHub](https://github.com/hyperledger) • [Linkedin](https://www.linkedin.com/company/hyperledger-project/) • [Twitter](https://twitter.com/Hyperledger) 

* [An Introduction to Hyperledger](https://www.hyperledger.org/wp-content/uploads/2018/07/HL_Whitepaper_IntroductiontoHyperledger.pdf) 2018-07
  > Hyperledger began in 2015 when many different companies interested in blockchain technology realized they could achieve more by working together than by working separately.
  > 
  > These firms decided to pool their resources and create open-source blockchain technology that anyone could use. These far-sighted companies are helping blockchain to become a more popular and industry-standard technology. 
  > 
  > Hyperledger was put under the guardianship of the Linux Foundation (for a host of reasons that we’ll talk about later) and has grown rapidly in the last few years.
  > 
  > As of publication date, Hyperledger has more than 230 organizations as members—from Airbus to VMware—as well as 10 projects with 3.6 million lines of code, 10 active working groups, and close to 28,000 participants who have come to 110+ meetups around the world. Through 2017, the project was mentioned in the press an average of 1,500 times a month.
  > 
  > Those of us involved with Hyperledger think the future of blockchain will involve modular, open-source platforms that are easy to use. With Hyperledger, we aim to create an environment that enables us to make this vision a reality. 
* [DEON](https://www.hyperledger.org/blog/2020/11/05/deon-a-hyperledger-based-decentralized-off-grid-network) 2020-11-05 
  > DEON is a new Hyperledger project focused in off-line communication networks, independent of internet infrastructure. This could be used to enable networks of devices to communicate peer-to-peer (without the need to ‘phone home’ over the internet), inter-enterprise consortia networks, and enabling user-centric data sharing in a more secure and private fashion.

### Ecosystem
* [Tensions Emerge Between Hyperledger Blockchain Group’s Biggest Supporters](https://www.coindesk.com/tensions-emerge-between-hyperledger-blockchains-biggest-supporters) 2022-12-11 Coindesk
  > From the sidelines of the enterprise blockchain world, it looks like a tug-of-war has broken out, with IBM and its favored Hyperledger implementation, known as Fabric, on the one side, and the Intel-backed Sawtooth on the other. The latter team also has a budding champion in the form of newly appointed TSC chair, and Sawtooth lead maintainer, Dan Middleton of Intel.
* [Why Are Governments Choosing Hyperledger?](https://northernblock.io/podcasts/governments-are-choosing-aries-indy-ursa/) 2021-09-06 Northern Block
  > - Open Data Standards (W3C’s DID & VC Standards)
  > - Open Tech Standards (Hyperledger Aries, Indy, Ursa)
  > - Achieving W3C-Compliance on Aries and Indy
* [Why bankers should care that two rival blockchains linked up](https://www.americanbanker.com/podcast/why-bankers-should-care-that-two-rival-blockchains-linked-up?feed=00000159-84c0-dbb2-af7f-8ee81add0000) 2018-10-11
  > Brian Behlendorf, the executive director of Hyperledger, explains why Hyperledger and the Enterprise Ethereum Alliance have joined each other’s organizations.
* [Forbes “Blockchain 50” Shows Enterprise Blockchain’s Footprint and Impact, with Hyperledger Tech Leading The Pack](https://www.hyperledger.org/blog/2021/02/02/once-again-forbes-blockchain-50-shows-enterprise-blockchains-footprint-and-impact-with-hyperledger-technologies-leading-the-pack) 2021-02-02
  > Declaring that blockchain has “gone mainstream,” Forbes today released its 2021 “Blockchain 50,” featuring companies that have at least $1 billion in revenues or are valued at $1 billion or more and “lead in employing distributed ledger technology.” And, once again, half of the companies on the list are using Hyperledger technology.
* [Software Giants Microsoft And Salesforce Flock To Hyperledger Blockchain Consortium](https://www.forbes.com/sites/darrynpollock/2019/06/20/software-giants-microsoft-and-salesforce-flock-to-hyperledger-blockchain-consortium/) 2019-06-20 Forbes
  > Hyperledger Blockchain Consortium is growing to new heights with two software giants, Microsoft and Salesforce, coming aboard. It is a big move for blockchain, but also for the enterprises buying in.
* [What the EEA and Hyperledger Collaboration Means for Enterprise Blockchain Development](https://media.consensys.net/what-the-eea-and-hyperledger-collaboration-means-for-enterprise-blockchain-development-31580012cb2) 2018-10-16
  > Much more can be done. For example, in the identity area, the Fabric team has developed an attribute-based identity verification mechanism called Identity Mixer that uses zero-knowledge proofs to demonstrate possession of digital signatures and private keys. Using this technology, Mixer allows you to prove you can do something without revealing who you are. On the other hand, if the goal is identity masking without attribute claims, the Ethereum community has been using a much simpler technique called Hierarchical Deterministic Wallet (HD-Wallet), which originated in the Bitcoin community so that you never reuse a digital identifier more than once. This eliminates any ability to correlate transactions over time, while all private keys are derived from a single root secret.\
  > [...]\
  > On the identity front, ideally the identities of an organization would not need to be re-built from scratch each time it joins a new consortium. Using a common decentralized identity system, whether it’s based on Hyperledger Indy or Ethereum uPort, or even based on links to legacy federated SSO systems such as ActiveDirectory or LDAP, makes this possible. Certainly more work is required to make this a reality.

## Hyperledger Identity

* [Introduction to Hyperledger Self-Sovereign Identity Blockchain Solutions (LFS172x)](https://training.linuxfoundation.org/training/introduction-to-hyperledger-sovereign-identity-blockchain-solutions-indy-aries-and-ursa/) Linux Foundation
  > Learn how Hyperledger Aries, Indy, AnonCreds, and Ursa add a necessary layer of trust to the Internet, creating and using independent digital identities rooted on blockchains or other distributed ledgers in this free course.
* [Investing in Verifiable Credentials, Technical Interoperability and Open Source](https://www.hyperledger.org/blog/2022/08/23/investing-in-verifiable-credentials-technical-interoperability-and-open-source) 2022-08-23 Hyperledger
  > As our approach evolves, we also remain keen to support open source solutions that interoperate with other national and international efforts. There is no dominant design yet, no one network or technology, so we must remain nimble and flexible in our exploration. We also need to coexist with existing identity solutions that millions of British Columbians already rely upon.
* [Why Distributed Ledger Technology (DLT) for Identity?](https://www.hyperledger.org/blog/2021/04/21/why-distributed-ledger-technology-dlt-for-identity) 2021-04-21 Hyperledger 
  > To understand why DLT is useful for identity, we need to go back to the basics—paper credentials, how that model has worked for 1000s of years, and how the use of DLTs with verifiable credentials allows us to transition the great parts—security and privacy—of that model to the digital age.
* [Getting Internet Identity Right 30 Years On](https://podcasts.google.com/feed/aHR0cHM6Ly9yc3MuYXJ0MTkuY29tL2NvaW5kZXNrLXJlcG9ydHM/episode/Z2lkOi8vYXJ0MTktZXBpc29kZS1sb2NhdG9yL1YwL1B2ZTZ1WThCazZjM24zckdUVVdaQ2YyWGJwQnNuWTBra3N0WWlFOFhBNUk?ep=14) 2020-10-09 Money ReImagined
  > Michael Casey and Sheila Warren talk to Hyperledger Executive Director Brian Behlendorf about self-sovereign identity, the topic of this week's column. A developer whose three-decade career has seen him deeply involved in efforts to foster a more open internet, Brian grasps, like few others, the nuances of how human beings should live within a rapidly changing digital economy.
* [Hyperledger Identity Screencast: Social Recovery for Passwords and Secrets](https://www.youtube.com/watch?v=1c05mFuEQ5s) 2019-11-17
  > A demonstration of using social recovery for things like recovery passwords of self-sovereign identity digital wallets. The website [http://passguardian.com](https://www.youtube.com/redirect?event=video_description&redir_token=QUFFLUhqbnFXWC1vZEVSZS11Ynl1ZGpBRk1uMUN6VnhnUXxBQ3Jtc0tuRjRPbmFSOEVqU1FNSEJDMml0WXYzUjlmRUdyZk5lVWJSc2p1QnFHV0pMZzNfVlBpNVJ0UGZvY2pEVUlzTFA1LWJlQUU0Q190akpyQndJWmU3bDZranNJVUZxZi1JX2pJb2I1SEtpRXB0cjhCQWNNdw&q=http%3A//passguardian.com)​ is used to show how a secret can be encoded and distributed as shards, and then later some of the shards combined to restore the secret. This video is part of a [Linux Foundation course on Hyperledger Identity](https://training.linuxfoundation.org/training/introduction-to-hyperledger-sovereign-identity-blockchain-solutions-indy-aries-and-ursa/), published on edX.

### Hyperledger Identity Special Interest Group
* [Identity Special Interest Group](https://wiki.hyperledger.org/display/IWG/Identity+Special+Interest+Group) Hyperledger
  > The purpose of the Identity Special Interest Group is to discuss, research, and document ways to capture, store, transmit and use Identities on the DLT, specifically for the projects in the Hyperledger greenhouse. The Identities can be of nodes that participate in the running of the DLT or entities that transact on the DLT.
* [Get involved in the open source community](https://wiki.hyperledger.org/display/IWG/Identity+Implementers+WG+Call) 2023-06-06
    > The Hyperledger Identity Implementers Working Group reviews project statuses and coordinates dependencies between a several different working groups building Self-Sovereign Identity technologies.  Invited guest presenters also provide introductions and insights into their SSI solutions.
* [Identity Standards](https://wiki.hyperledger.org/display/IWG/Identity+Standards) 2019-03-20
  > We hope to accumulate links here that talk to all Identity Standards work. Short updates form this will be used in the paper.

### Application
* [Hyperledger Identity Vendors](https://www.hyperledger.org/vendor_level/identity-management)
* [TrustID: A New Approach to Fabric User Identity Management](https://www.hyperledger.org/blog/2020/04/21/trustid-a-new-approach-to-fabric-user-identity-management) 2020-04-21
  > We developed TrustID to ease the management of identities for the case of TrustOS. Users shouldn’t need to hold a different set of credentials for each network or decentralized application they interact with. The same credentials used to access your owned Bitcoins and manage your tokens in Ethereum should let you update the state of a Fabric asset or launch a secondary market in TrustOS.
* [Identity Applications in Action & Powered by Hyperledger](https://www.hyperledger.org/blog/2020/04/30/identity-applications-in-action-powered-by-hyperledger) 2020-04-30
  * [Known Traveller Digital Identity, or KTDI, is a World Economic Forum initiative with Accenture](https://www.accenture.com/us-en/services/blockchain/digital-identity) that brings together a global consortium of individuals, governments, authorities and the travel industry to enhance security in world travel.
  * [QDX™ HealthID](https://www.quantummaterialscorp.com/) platform is a service from Quantum Materials Corp that leverages self-sovereign identity technology to provide end-to-end visibility to support testing and immunization for infectious diseases, including COVID-19, at scale. (Sawtooth)
  * [MemberPass](https://www.memberpass.com/), by CULedger, is a digital credential held by credit union members that protects credit unions and their members from identity theft and fraud in all banking interactions
  * [Sovrin Network](https://sovrin.org/) uses the power of a distributed ledger to give every person, organization, and thing the ability to own and control their own permanent digital identity. (Indy)
  * [Trust Your Supplier](https://www.trustyoursupplier.com/) is a production Hyperledger Fabric blockchain network, running on the IBM Blockchain Platform, that provides suppliers with a trusted digital passport to streamline on-boarding with their customers. (Fabric)
  * [Verified.Me](https://verified.me/) is a service offered by SecureKey Technologies Inc., in conjunction with a consortium of seven of Canada’s major financial institutions – BMO, CIBC, Desjardins, National Bank of Canada, RBC, Scotiabank and TD. (Fabric)
* [Looking back on 2019: Identity, blockchain and Verified.Me](https://www.hyperledger.org/blog/2020/02/05/looking-back-on-2019-identity-blockchain-and-verified-me) 2020-02-05
  > My vision for 2020 is seeing blockchain reach its full potential in helping participants in the world’s digital economy arm themselves against bad actors. My vision is to solve the problems of today’s identity landscape and help consumers – and their data – move forward into the next decade with greater privacy, security and consent-driven tools at their fingertips. 
  > [...] SecureKey and Canada’s major financial institutions launched blockchain-based network Verified.Me in Canada


## Learn
### Linux Foundation Training
* [Review of Four Hyperledger Libraries- Aries, Quilt, Ursa, and Transact](https://training.linuxfoundation.org/announcements/review-of-four-hyperledger-libraries-aries-quilt-ursa-and-transact/)
* [Review of Five popular Hyperledger DLTs- Fabric, Besu, Sawtooth, Iroha and Indy](https://training.linuxfoundation.org/announcements/review-of-five-popular-hyperledger-dlts-fabric-besu-sawtooth-iroha-and-indy/)
* [Review of Three Hyperledger Tools – Caliper, Cello and Avalon](https://training.linuxfoundation.org/announcements/review-of-three-hyperledger-tools-caliper-cello-and-avalon/)

### EdX Courses
* [Introduction to Hyperledger Blockchain Technologies](https://www.edx.org/course/introduction-to-hyperledger-blockchain-technologie)
  > This introductory course is carefully curated for nontechnical, business-oriented audiences. It examines blockchains for the enterprise and a number of pertinent use cases from Hyperledger, a global cross-industry community of communities hosted by The Linux Foundation and advancing business blockchain technologies. Hyperledger is incubating and promoting enterprise grade, open source business blockchain software, on top of which anyone can set up apps to meet cross-industry needs.
* [Introduction to Hyperledger Sovereign Identity Blockchain Solutions: Indy, Aries & Ursa](https://www.edx.org/course/identity-in-hyperledger-aries-indy-and-ursa) EdX - Linux Foundation
  > Learn how Hyperledger Aries, Indy and Ursa add a necessary layer of trust to the Internet, creating and using independent digital identities rooted on blockchains or other distributed ledgers.
* [Becoming a Hyperledger Aries Developer](https://www.edx.org/course/becoming-a-hyperledger-aries-developer)
  > Develop blockchain-based production-ready identity applications with Hyperledger Aries.
* [Developing Blockchain-Based Identity Applications](https://www.edx.org/professional-certificate/linuxfoundationx-developing-blockchain-based-identity-applications)
  > * Understand the problems with existing Internet identity/trust mechanisms today and learn how a distributed ledger, such as Hyperledger Indy, can be used for identity.
  > * Discuss the purpose, scope, and relationship between Aries, Indy, and Ursa and understand how these open source blockchain technologies provide reliable self-sovereign identity solutions that add a necessary layer of trust to the Internet.
  > * Understand the Aries architecture and its components, as well as the DIDComm protocol for peer-to-peer messages.
  > * Deploy instances of Aries agents and establish a connection between two or more Aries agents.
  > * Create from scratch or extend Aries agents to add business logic and understand the possibilities available through the implementation of Aries agents.

## Hyperledger Global Forum

* [Hyperledger Forum Recap – Identity Proofing, and Passwordless User-friendly Digital Identity](https://idramp.com/hyperledger-forum-recap-identity-proofing-and-passwordless-user-friendly-digital-identity/) 2021-07-02
  > IdRamp CEO, Mike Vesey presented with Mark Rakhmilevich, Senior Director, Blockchain Product Management at Oracle. In their session, titled “Identity Proofing Solution Combining HL Indy and Fabric”, Mike and Mark presented the benefits and ease of integrating an identity proofing solution based on Hyperledger Indy, Hyperledger Fabric, while leveraging the Oracle blockchain and how  using two separate distributed ledgers makes the solution stronger. 
* [Hyperledger Global Forum 2018]({% link _posts/events/2019-03-16-Hyperledger-Global-Forum-2018.md %})
  > Identity Related Presentations at HGF-2018
* [Inaugural Hyperledger Global Forum Showcases Strong Community Momentum](https://www.linuxfoundation.org/press-release/2018/12/inaugural-hyperledger-global-forum-showcases-strong-community-momentum/)
  > For Hyperledger, a project of The Linux Foundation that started less than three years ago, the event is a time to reflect on milestones. Hyperledger has surpassed 260 members, with more than a dozen new members including Citi and Alibaba Cloud announced today. In the last year, Hyperledger launched its 11th project, Ursa, and released development updates to the Hyperledger Burrow, Hyperledger Fabric and Sawtooth frameworks. Additionally, Hyperledger and the Enterprise Ethereum Alliance jointly announced membership in each other’s communities as a way to further bolster enterprise blockchain adoption.
