---
title: The ID2020 Alliance
description: The ID2020 Alliance is a global partnership maximizing the potential of digital ID to improve lives.
excerpt: >
  The ability to prove who you are is a fundamental and universal human right. Because we live in a digital era, we need a trusted and reliable way to do that both in the physical world and online.
categories: ["Community Orgs"]
tags: ["DIAL","Accenture","ID2020","Gavi","Ideo","Microsoft","Rockefeller Foundation","UC Berkeley","BLOK","FHI360","hyperledger foundation","ICC","iRespond","Kiva","Mastercard","Mercy Corps","National Cybersecurity Center","Panta Transportation","Simprints","RWoT"]
permalink: organizations/id2020/
header: 
  image: /images/id2020.webp
  teaser: /images/id2020-teaser.webp
last_modified_at: 2023-08-12
toc: true
toc_sticky: false
---

[Website](https://id2020.org/) • [Blog](https://medium.com/@id2020) • [GitHub](https://github.com/ID2020) • [Twitter](https://twitter.com/ID2020) • [Linkedin](https://www.linkedin.com/company/identity2020/) • [Crunchbase](https://www.crunchbase.com/organization/identity2020)

![](https://imgur.com/ymviAssl.png)

## Main

* [ID2020 and Digital Impact Alliance Join Forces to Champion People-Centric Digital Transformation](https://dial.global/id2020-and-digital-impact-alliance-join-forces-to-champion-people-centric-digital-transformation/) 2023-08-02 DIAL Global
  > Going forward, the Digital Impact Alliance will house ID2020’s unique knowledge, products, and expertise in digital ID, and will integrate the importance of ethical digital ID in the continued promotion of inclusive and trusted digital public infrastructure and data governance.
  > 
  > [...]
  > 
  > Since 2014, the Digital Impact Alliance has been a leading voice on digital transformation and the importance of putting people at the center by design. They have collaborated with government actors, policymakers, and technologists to build an extensive body of resources on good digital public infrastructure and data governance, including research, case studies, policy recommendations, and tools to support those working at the forefront of digital transformation around the world.
* [Alliance Overview](https://id2020.org/uploads/files/ID2020-Alliance-Overview-Oct-2021.pdf) 2021
  > In 2018, ID2020 partnered with the UN High Commissioner for Refugees (UNHCR) to develop the ID2020 Manifesto. The Manifesto defines the following for principles for “good” digital ID:
  > * Private and Secure: Your digital identity must adhere to the highest standards of data integrity and cyber security, including having an embedded audit trail to provide for recourse in the case of a security leakage or breach.
  > * Portable: Your digital identity must be accessible anywhere you happen to be, including in low- and no-connectivity environments.
  > * Widely Recognized and Trusted: Your digital identity should be built according to standards that allow it to be recognized – and trust frameworks that allow it to be accepted – across institutional and geographic borders.
  > * Managed by the Individual: Only you should be able to manage your identity and the associated data, selectively choosing what to share, and with whom. Exchange of data should be private between the individual/issuer and individual/verifier, without creating a means for companies, governments and organizations to track how and where a credential is used.
  > * Inclusive: Must enable anyone who needs a digital identity to establish and use one, free from the risk of discrimination based on their identity-related data, and without being subject to authentication processes that might exclude them.
* [The Alliance Manifesto](https://id2020.org/manifesto)
  > 1. The ability to prove one’s identity is a fundamental and universal human right.
  > 2. We live in a digital era. Individuals need a trusted, verifiable way to prove who they are, both in the physical world and online.
  > 3. Over 1 billion people worldwide are unable to prove their identity through any recognized means. As such, they are without the protection of law, and are unable to access basic services, participate as a citizen or voter, or transact in the modern economy. Most of those affected are children and adolescents, and many are refugees, forcibly displaced, or stateless persons.
  > 4. For some, including refugees, the stateless, and other marginalized groups, reliance on national identification systems isn’t possible. This may be due to exclusion, inaccessibility, or risk, or because the credentials they do hold are not broadly recognized. While we support efforts to expand access to national identity programs, we believe it is imperative to complement such efforts by providing an alternative to individuals lacking safe and reliable access to state-based systems.
  > 5. We believe that individuals must have control over their own digital identities, including how personal data is collected, used, and shared. Everyone should be able to assert their identity across institutional and national borders, and across time. Privacy, portability, and persistence are necessary for digital identity to meaningfully empower and protect individuals.
  > 6. Digital identity carries significant risk if not thoughtfully designed and carefully implemented. We do not underestimate the risks of data misuse and abuse, particularly when digital identity systems are designed as large, centralized databases.
  > 7. Technical design can mitigate some of the risks of digital identity. Emerging technology — for example, cryptographically secure, decentralized systems — could provide greater privacy protection for users, while also allowing for portability and verifiability. But widespread agreement on principles, technical design patterns, and interoperability standards is needed for decentralized digital identities to be trusted and recognized.
  > 8. This “better” model of digital identity will not emerge spontaneously. In order for digital identities to be broadly trusted and recognized, we need sustained and transparent collaboration aligned around these shared principles, along with supporting regulatory and policy frameworks.
  > 9. ID2020 Alliance partners jointly define functional requirements, influencing the course of technical innovation and providing a route to technical interoperability, and therefore trust and recognition.
  > 10. The ID2020 Alliance recognizes that taking these ideas to scale requires a robust evidence base, which will inform advocacy and policy. As such, ID2020 Alliance-supported pilots are designed around a common monitoring and evaluation framework.

### [Members](https://id2020.org/alliance)

> Private sector engagement is critical for solving at scale. Alliance partners include companies with a collective footprint in the billions and a shared commitment to an ethical approach to digital ID. Decisions about how Alliance funds are administered, which programs to fund, and which technical standards to support are made jointly by Alliance partners through a transparent governance process, preventing dominance by any single institution or sector. 

- **Founders:** Accenture, Gavi, IDEO, Microsoft, Rockefeller Foundation
- **Partners:** UC-Berkeley, BLOK, FHI360, Hyperledger, International Computing Center, iRespond, Kiva, Mastercard, Mercy Corps, National Cybersecurity Center, Panta Transportation, Simprints

* [ID2020 Welcomes BLOK Solutions to the Alliance](https://medium.com/id2020/id2020-welcomes-blok-solutions-to-the-alliance-1c53e952930c) 2020-11-10 ID2020
  > Their most recent solution, BLOK Pass, offers individuals a self-sovereign record of their COVID-19 test results and other risk factors. The technology was developed under the company’s biotech arm, BLOK BioScience.

## Background
* [Mastercard, Microsoft Join Forces to Advance Digital Identity Innovations](https://news.microsoft.com/2018/12/03/mastercard-microsoft-join-forces-to-advance-digital-identity-innovations/) 2018-12-03
  > PURCHASE, N.Y. and REDMOND, Wash. – December 3, 2018 – Mastercard (NYSE: MA) and Microsoft (Nasdaq “MSFT” @microsoft) today announced a strategic collaboration to improve how people manage and use their digital identity. Currently, verifying your identity online is s...
* [ID2020 to kick start digital identity summit at UN with PwC support](https://preview.thenewsmarket.com/Previews/PWC/DocumentAssets/434561.pdf) 2016-05-19 PWC Press Release
  > Identity 2020 Systems (ID2020) have announced PwC, the global professional services network, as the lead sponsor of the landmark ID2020 Summit to create technology-driven public-private partnerships to achieve the United Nations 2030 Sustainable Development Goal of providing legal identity for everyone on the planet.
* [Projects aim for legal identity for everyone - ID2020, ID4D aim to bring legal, binding, digital IDs to all world's citizens](https://www.secureidnews.com/news-item/projects-aims-for-legal-identity-for-everyone/) 2016-05-09 SecureID News
  > It was late June of 2014 when businessman John Edge was invited to a screening of a short film directed by actress Lucy Liu. “Meena” is about an 8-year-old girl sold to a brothel and forced into sex slavery for more than a decade. It’s based on a true story. “It’s horrific,” Edge says.
  > 
  > A panel of experts took questions afterward, including Susan Bissell, chief of child protection at international humanitarian group UNICEF. “Susan articulated that one of the biggest problems in protecting children who are at risk of sexual violence is a lack of birth certificates or identity,” Edge says.

## Rebooting Web-of-Trust Design Workshop

The second [Rebooting Web of Trust design workshop](% link _posts/events/2019-03-02-rebooting-web-of-trust.md %) ran in conjunction with the UN's ID2020 Summit in New York

* [ID 2020 Design Workshop](https://www.eventbrite.com/e/id-2020-design-workshop-tickets-24611080404?ref=estw) Christopher Allen, EventBright
  > The two main goals of the UN summit are:
  > 
  > by 2020, be able to create a legally valid digital identity for every last person without an identity
  > by 2030 to have rolled this capability out to at least 1 billion at-risk people to make them visible and restore them into society both personally and economically
* [RWOT2 for the ID2020 UN Summit](https://github.com/WebOfTrustInfo/rwot2-id2020/) 2016-05 WebOfTrustInfo, GitHub 
  > In advance of the ID 2020 Design DesignShop, all participants were requested to submit a 1 or 2 page topics paper to be shared with other attendees on either:
  > - A specific decentralized identity use case related to the topic of the UN ID 2020 Summit
  > - A specific problem that they wanted to solve with a web-of-trust solution, and why current solutions (PGP or CA-based PKI) can't address the problem?
  > - A specific solution related to the web-of-trust that you'd like others to use or contribute to?
* [The Path to Self-Soverereign Identity](http://www.lifewithalacrity.com/2016/04/the-path-to-self-soverereign-identity.html) 2016-04 Christopher Allen (details the history of identity standards leading up to self-sovereign and details the 10 principles of self-sovereign identity.)
  > Today I head out to a month-long series of events associated with identity: I’m starting with the 22st (!) Internet Identity Workshop next week; then I’m speaking at the blockchain conference Consensus about identity; next I am part of the team putting together the first ID2020 Summit on Digital Identity at the United Nations; and finally I'm hosting the second #RebootingWebOfTrust design workshop on decentralized identity.

### [Topics & Advance Readings](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/README.md)

> 1.1 Billion people live without an officially recognized identity — This lack of recognized identification deprives them of protection, access to services, and basic rights. ID2020 is a public-private partnership dedicated to solving the challenges of identity for these people through technology.

* [Identity Crisis: Clear Identity through Correlation](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/final-documents/identity-crisis.pdf) 2016-08-23 Joe Andrieu, Kevin Gannon, Igor Kruiper, Ajit Tripathi, Gary Zimmerman
  > Both laypeople and experts struggle to communicate clearly about it. The term has numerous rich and useful meanings. That same flexibility and expressivity also makes it easy to misunderstand subtle nuances and often leads to ideological debate rather than understanding and applications. We compensate with adjectives, creating new phrases like “digital identity” or “legal identity”, but we often still speak past each other. We regularly refer to “identities” as things that are assigned to us or that we own, things we control or present, instead of using more rigorous terms such as “identifiers” or “credentials”. This fluidity often confuses because, at its core, identity is an emergent phenomenon that doesn’t have an existence independent of the observer
* [Decentralized Identifiers (DIDs) and Decentralized Identity Management (DIDM)](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/DID-Whitepaper.md)
  > What might an Internet wide fabric look like for DIDs and DIDM? Such an architecture, using public and/or private blockchains as "identity backbones", need to meet traditional information security principles such as confidentiality, integrity, availability, non-repudiation and provenance. Further, privacy-by-design principles apply, including user control, selective disclosure of information and pseudonymity.
* [Requirements for DIDs](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/final-documents/requirements-for-dids.pdf)
  > "Respect Network is conducting a research project for the [U.S. Department of Homeland Security](https://bravenewcoin.com/insights/u-s-department-of-homeland-security-funds-four-blockchain-companies-developing-new-cyber-security-technology), HSHQDC-16-C-00061, to analyze the applicability of blockchain technologies to a decentralized identifier system.
* [Identity System Essentials](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/Identity-System-Essentials.pdf) 2016-03-29 Samuel M. Smith Ph.D., Dmitry Khovratovich Ph.D.; Evernym
  > The purpose of this white paper is to describe the essential characteristics of an identity system that provides sovereignty, security and privacy. Here the meaning of identity is derived from the characteristics of the identity system, that is, what the identity system provides. Instead of defining identity a priori, this white paper describes an identity system and then defines identity within the context of that identity system. Many of the features of the identity system has been influenced and inspired other proposed systems such as Open Reputation. This paper argues that an identity system that simultaneously provides a high degrees of sovereignty, security and privacy is best obtained via an open platform that employs distributed consensus protocols and modern cryptographic techniques

