---
title: Global Legal Entity Identifier Foundation - GLEIF
description: The ID2020 Alliance is a global partnership maximizing the potential of digital ID to improve lives.
excerpt: >
    Established by the Financial Stability Board in June 2014, the Global Legal Entity Identifier Foundation (GLEIF) is tasked to support the implementation and use of the Legal Entity Identifier (LEI). The foundation is backed and overseen by the LEI Regulatory Oversight Committee, representing public authorities from around the globe that have come together to jointly drive forward transparency within the global financial markets. GLEIF is a supra-national not-for-profit organization headquartered in Basel, Switzerland.
categories: ["Standards Development Orgs"]
tags: ["GLEIF","Verifiable Credentials","Serto","CFCA","DigiCert","InfoCert","DIZME","Entrust Datacard","ICAI India","SwissSign","Evernym","Ubisecure","Standards Development Org","Contour","RapidLEI","Amazon","Government","Policy"]
permalink: /organizations/gleif/
header: 
  image: /images/gleif-header.webp
  teaser: /images/gleif-teaser.webp
last_modified_at: 2023-07-03
---

## Main
[Website](https://www.gleif.org/) • [Blog](https://www.gleif.org/en/newsroom/blog/) •  [Twitter](https://twitter.com/GLEIF) • [Youtube](https://www.youtube.com/channel/UCP2xdWOFG7dWNaFIBKyejhg) • [Linkedin](https://www.linkedin.com/company/global-legal-entity-identifier-foundation-gleif-/) • [Crunchbase](https://www.crunchbase.com/organization/global-legal-entity-identifier-foundation)

> Established by the Financial Stability Board in June 2014, the Global Legal Entity Identifier Foundation (GLEIF) is tasked to support the implementation and use of the Legal Entity Identifier (LEI). The foundation is backed and overseen by the LEI Regulatory Oversight Committee, representing public authorities from around the globe that have come together to jointly drive forward transparency within the global financial markets. GLEIF is a supra-national not-for-profit organization headquartered in Basel, Switzerland. - [This is GLEIF](https://www.gleif.org/en/about/this-is-gleif)

## About
* [GLEIF – Standardizing Legal Entity Verification (with Karla McKenna)](https://northernblock.io/gleif-standardizing-legal-entity-verification-with-karla-mckenna/) 2022-07-07 Northern Block
  > - What is the State of Legal Entity Verification today?
  > - What is a Legal Entity Identifier (LEI)?
  > - What is a Verifiable LEI (vLEI)?
  > - Should Governments be involved in the issuance of LEIs?
  > - Who can issue LEIs? Can Issuers monetize the issuance of LEIs?
  > - How are Relationships established between Legal Entities and Natural Persons?
  > - How GLEIF is establishing itself as a Root of Trust for Digital Trust Ecosystems.
  > - How to Chain Credentials and enable dependencies to be set between credentials within a value chain.
  > - Can vLEIs work with the Aries/Indy stack?
  > - What are some current Use Cases for vLEIs?
  > - GLEIF’s Roadmap.
* [Video] [Digital Identity: It’s All About Authenticity](https://www.youtube.com/watch?v=UR0J-Vuxnuc) 2022-02-07 GLEIF
  > Through the creation of the verifiable Legal Entity Identifier (vLEI), GLEIF has created a universal system of organizational identity that answers this need. The vLEI enables instant and automated business verification for all legal entities and their official representatives
* [The Internet of Trade - A vision: Building the nervous system of the world economy](https://www.gleif.org/en/newsroom/blog/the-internet-of-trade) 2021-11-24 GLEIF
  > Many areas of production and trade have been digitized, but in the absence of a universal approach to digital networking, siloed systems have been implemented, creating countless ‘digital islands’. Data is still transferred between the participants’ computer systems on printed documents or as unstructured PDFs.
* [Kaliya & Seth talk LEIs with Simon Wood, CEO of Ubisecure (#1 issuer of Legal Entity Identifiers)](https://podcasters.spotify.com/pod/show/psatoday/episodes/PSA-Today-34-Kaliya--Seth-talk-LEIs-Legal-Entity-Identifiers-with-Simon-Wood--CEO-of-Ubisecure-eqia74) 2021-02-18 PSA Today
  > the evolution of LEIs since the financial crisis of 2008, the difference between high assurance and low assurance, and the relationship between rights and ownership as it relates to identity management of entities. 
- [LEIs to enable corporate digital ID with verifiable credentials](https://www.ledgerinsights.com/lei-corporate-digital-identity-verifiable-credentials-did/) 2020-12-10 Ledger Insights
  > The Global Legal Entity Identifier Foundation (GLEIF) is the umbrella body that delegates responsibility for issuing LEIs to local organizations. It’s such a pressing issue that it was raised by the OECD and B20 (G20 business) just three months ago when they suggested a Global Value Chain (GVC) Passport.
* [The LEI: A Swiss Army Knife for the World’s Digital Economy](https://www.gleif.org/en/newsroom/blog/the-lei-a-swiss-army-knife-for-the-worlds-digital-economy) 2021-06-18 GLEIF
  > The LEI’s legacy is proudly rooted in financial services and regulation. Its future, however, undeniably points beyond to broader, digitized adoption and utilization across public and private sectors around the world. The Global LEI System is the only open, commercially neutral, and regulatory endorsed system capable of establishing digitized trust between all legal entities everywhere. It was established as a public good, and GLEIF remains committed to ensuring that every last drop of value is wrung from the system, and used to the benefit of all.
- [NEWS: GLEIF and Evernym Demo ‘Organization Wallets’ to Deliver Trust and Transparency in Digital Business](https://id-bulletin.com/2020/06/04/news-gleif-and-evernym-demo-organization-wallets-to-deliver-trust-and-transparency-in-digital-business/) 2020-06-04
  > These credentials can be used to securely identify authorised representatives when they execute an increasing number of digital business activities, such as approving business transactions and contracts, including client onboarding, transacting within import/export and supply chain business networks and submitting regulatory filings and reports.

## Organization

* [The Seven Step Process to Becoming a Validation Agent](https://www.gleif.org/en/newsroom/blog/the-seven-step-process-to-becoming-a-validation-agent) 2021-04-29 GLEIF
  > By becoming Validation Agents financial institutions can also streamline, accelerate and diversify their use of the LEI, and ensure their autonomy as they look to digitize their business processes.
* [GLEIF Launches New Stakeholder Group to Accelerate the Integration of LEIs in Digital Certificates](https://www.gleif.org/en/newsroom/press-releases/gleif-launches-new-stakeholder-group-to-accelerate-the-integration-of-leis-in-digital-certificates) 2021-03-11 GLEIF
  > GLEIF has launched a CA Stakeholder Group to facilitate communication between GLEIF, CAs and TSPs from across the world, as they collectively aim to coordinate and encourage a global approach to LEI usage across digital identity products. Participation has already been confirmed by China Financial Certification Authority (CFCA), DigiCert, InfoCert, Entrust Datacard, ICAI India, and SwissSign.
* [LEIs to enable corporate digital ID with verifiable credentials](https://www.ledgerinsights.com/lei-corporate-digital-identity-verifiable-credentials-did/) 2020-12-10 Ledger Insights
  > The Global Legal Entity Identifier Foundation (GLEIF) is the umbrella body that delegates responsibility for issuing LEIs to local organizations.
  > 
  > It’s such a pressing issue that it was raised by the OECD and B20 (G20 business) just three months ago when they suggested a [Global Value Chain (GVC) Passport](https://www.ledgerinsights.com/oecd-saudi-blockchain-business-passport-financial-compliance/).

## vLEI

* [vLEI Q&A](https://www.gleif.org/vlei/introducing-the-verifiable-lei-vlei/2023-04-03_vlei-q-a-updated_v1.1_final.pdf) 2023-04-03
  > Using the LEI within the vLEI will address the need for secure, certain and verifiable organizational identity. When dealing business to business, business to consumer and private sector to public sector, it is critical to know with certainly the entity with which you are dealing
* [GLEIF Showcases ‘One Digital ID for Every Business Globally’ with First Verifiable LEI Deployment](https://www.gleif.org/en/newsroom/press-releases/gleif-showcases-one-digital-id-for-every-business-globally-with-first-verifiable-lei-deployment) 2022-06-29 GLEIF
  > First use of the vLEI – a digitally trustworthy version of an LEI – to sign GLEIF’s 2021 annual report shows the power of automated entity verification in official filings
* [The Birth of the vLEI: A New Dawn in Digital ID for Legal Entities Everywhere](https://www.gleif.org/en/newsroom/blog/the-birth-of-the-vlei-a-new-dawn-in-digital-id-for-legal-entities-everywhere) 2022-02-07 GLEIF
  > Using KERI, vLEIs can be created and utilized independently of any specific organization, with the highest levels of security, privacy, and ease of use. KERI also enables GLEIF and the vLEI trust ecosystem to operate under GLEIF’s governance framework, unencumbered by the governance of external systems, including those of blockchains and distributed ledger consortia.
* [eBook] [‘The vLEI: Introducing Digital I.D. for Legal Entities Everywhere](https://www.gleif.org/en/lei-solutions/gleifs-digital-strategy-for-the-lei/introducing-the-verifiable-lei-vlei/gleif-ebook-the-vlei-introducing-digital-i-d-for-legal-entities-everywhere) 2022-02-04 GLEIF
  > Establishing a universal way to digitally verify the legal identities of counterparty organizations and their key individuals is now critical to the future health and stability of the digital global economy.
* [Introducing the Verifiable LEI (vLEI)](https://www.gleif.org/en/lei-solutions/gleifs-digital-strategy-for-the-lei/introducing-the-verifiable-lei-vlei) 2022 GLEIF
  > The vLEI infrastructure will be a network-of-networks of true universality and portability, developed using the KERI (Key Event Receipt Infrastructure) protocol. It will support the full range of blockchain, self-sovereign identity and other decentralized key management platforms. vLEIs will be hostable on both ledgers and cloud infrastructure supporting both the decentralization of ledgers plus the control and performance of cloud. Portability will enable GLEIF’s vLEI ecosystem to unify all ledger-based ecosystems that support the vLEI.   
* [Legal Entity Identifier News from Q1](https://managedlei.com/blog/legal-entity-identifier-news-from-q1/) 2021-04-26 Managed LEI
  > Taking the LEI one step further from entity identification to individuals is a huge development for the digital identity industry and one that has been supported [by our partners at RapidLEI](https://rapidlei.com/vlei/). We wrote a full blog on the story to [explain why vLEIs are important](https://managedlei.com/blog/what-is-vlei-and-what-problems-does-it-solve/) and how we expect they can add value to the industry with some solid examples such as mobile driving licenses and healthcare service delivery.
* [GLEIF Advances Digital Trust and Identity for Legal Entities Globally](https://www.gleif.org/en/newsroom/press-releases/gleif-advances-digital-trust-and-identity-for-legal-entities-globally) 2020-12-10 GLEIF
  > Drummond Reed, Steering Committee Member, Trust-over-IP-Foundation, comments: “The vLEI has the potential to become one of the most valuable digital credentials in the world because it is the hallmark of authenticity for a legal entity of any kind. The family of digital credentials in the GLEIF vLEI Governance Framework can serve as a chain of trust for anyone needing to verify the legal identity of an organization or of a person legally acting on that organization’s behalf.
* [GLEIF advances digital trust and identity for legal entities globally](https://www.gleif.org/en/newsroom/press-releases/gleif-advances-digital-trust-and-identity-for-legal-entities-globally) 2020-12-10 GLEIF
  > Following a series of 2020 research initiatives, GLEIF has invited stakeholders from across the digital economy to engage in a cross industry development program to create an ecosystem and credential governance framework, together with a technical supporting infrastructure, for a verifiable LEI (vLEI), a digitally verifiable credential containing the LEI.

## Ecosystem
* [GLEIF vLEI - Verifiable Credentials containing LEI](https://rapidlei.com/vlei/) RapidLEI
  > The new service based on a digitally verifiable credential containing the LEI. Based on self-sovereign identity (SSI), the vLEI enables automated trusted identity verification between counterparties.
* [How LEI datasets can enhance global sustainability initiatives and climate-aligned finance](https://www.gleif.org/en/newsroom/blog/how-lei-datasets-can-enhance-global-sustainability-initiatives-and-climate-aligned-finance) 2022-01-13 GLEIF
  > GLEIF announced a partnership with Amazon and OS-Climate to add LEI datasets to Amazon’s Sustainability Data Initiative (ASDI) open-data catalog. [...] with Ana Pinheiro Privette, Global Lead for ASDI, to discuss how the partnership is working to improve global sustainability data modelling, mapping and calculations, and the expected impact on climate finance risk and opportunity evaluations.
* [The Value of Transparency in Digital Trade Finance, with Aaron Seabrook, COO, Contour](http://gleif.org/en/newsroom/blog/the-value-of-transparency-in-digital-trade-finance-with-aaron-seabrook-coo-contour) 2021-12-14 GLEIF
  > GLEIF partnered with Contour, a global network of banks, corporates and trade partners working together to revolutionize the trade finance industry by removing barriers to entry. The partnership enables the use of Legal Entity Identifiers (LEIs) within Contour’s platform and puts digital identity at the heart of its proposition.
* [#5 in the Financial Inclusion Interview Series – Concluding Remarks from GLEIF CEO, Stephan Wolf](https://www.gleif.org/en/newsroom/blog/number-5-in-the-financial-inclusion-interview-series-concluding-remarks-from-gleif-ceo-stephan-wolf) 2021-11-11 GLEIF
  > Throughout the financial inclusion interview series, we caught up with key partners to discuss the launch of GLEIF’s digital business identity initiative in Africa and how it is bringing about greater financial inclusion for African SMEs. Stephan Wolf, CEO of GLEIF, concludes the series by accentuating the immeasurable opportunities and transparency this initiative will bring to the global supply chain
* [bridging the $81bn trade finance gap in Africa with Barry Cooper from Centre for Financial Regulation and Inclusion (Cenfri)](https://www.gleif.org/en/newsroom/blog/number-2-in-the-financial-inclusion-interview-series-what-bridging-the-81bn-trade-finance-gap-could-mean-for-africa-with-barry-cooper-from-centre-for-financial-regulation-and-inclusion-cenfri) 2021-10-06 GLEIF
  > Cenfri has a wide reach across Africa, holding relationships with both regulators and Financial Service Providers (FSPs). Cenfri’s role in the initiative was multifacted and involved finding candidate banks in suitable jurisdictions where the initiative could have the most impact on MSMEs and act as a demonstration case; engaging with regulators regarding the initiative
* [Yann Desclercs from Cornerstone Advisory Plus speaks about countering the de-risking trend in African economies with the LEI](https://www.gleif.org/en/newsroom/blog/number-1-in-the-financial-inclusion-interview-series-yann-desclercs-from-cornerstone-advisory-plus-speaks-about-countering-the-de-risking-trend-in-african-economies-with-the-lei) 2021-09-28 GLEIF
  > We spoke with Yann Desclercs, Managing Director, Cornerstone Advisory Plus to discuss how broad adoption of the LEI in the African financial system could help to reduce the continent’s trade finance gap. Cornerstone Advisory Plus is an advisory firm based in Cote d ́Ivoire, West Africa. It specializes in compliance advisory and training services for private and public sector institutions, including regulators and financial sector supervisors.
* [Soaring Regulatory Confidence puts LEI at Center of Trust in Payments Ecosystem](https://www.gleif.org/en/newsroom/blog/in-the-lei-lightbulb-blog-series-soaring-regulatory-confidence-puts-lei-at-center-of-trust-in-payments-ecosystem) 2021-08-31 GLEIF
  > We do not have to look back further than the global economic collapse of 2008 to fully understand the worst-case scenario of unverified legal entities engaging in financial transactions. The LEI was created at the request of the G20 and Financial Stability Board (FSB) in response to this global catastrophe.
* [GLEIF and uPort Test Verified Data Exchange in Financial Transactions](https://consensys.net/blog/press-release/gleif-uport-test-verified-data-exchange-in-financial-and-commercial-transactions/) 2019-11-07 Consensys
  > Together with uPort, GLEIF is testing how businesses can leverage the Ethereum-backed identity system to increase the efficiency of verifying business identities and persons acting on its behalf within the LEI ecosystem. 
* [Ubisecure announces support for Organisation Verifiable Credentials – the Global LEI Foundation verifiable LEI](https://www.ubisecure.com/news-events/organisation-verifiable-credentials-gleif-vlei/) 2021-03-29 UbiSecure
  > - The verifiable LEI (vLEI) is an organisation-based Verifiable Credential that asserts trusted organisation identity and the roles of authorised representatives and employees.
  > - Ubisecure and its partner network will issue vLEIs. Pre-registration for Pilot Programme opened.
  > - Ubisecure Identity-as-a-Service and Customer IAM solutions will support vLEI adoption to help manage employee rights through its Representation Governance capabilities.
  > - “vLEI brings the LEI to a wider audience” says Ubisecure.
* [Self-sovereign digital identity, vLEI as identification standard for InfoCert DIZME network](https://www.digitalfuturemagazine.com/2021/01/27/self-sovereign-digital-identity-vlei-as-identification-standard-for-infocert-dizme-network/) 2021-01-27 Digital Future Magazine
  > Through vLEIs, companies, government organizations, and other legal entities around the world will have the ability to identify themselves unambiguously, even outside of the financial markets, to conduct a growing number of activities digitally, such as:
  > - the approval of transactions and contracts,
  > - the acquisition of new customers,
  > - transactions within logistics chain and import/export networks,
  > - the submission of reports and prospectuses to regulatory bodies.
  > Also, vLEIs will allow for the extension of identity verification of legal entities to include individuals who fill roles of interest within those entities.
* [InfoCert adheres to the GLEIF International Foundation's program for promoting vLEI](https://translate.google.com/translate?sl=auto&tl=en&u=https://www.datamanager.it/2020/12/infocert-aderisce-al-programma-della-fondazione-internazionale-gleif-per-la-promozione-del-vlei/) 2020-12-23 Infocert
  > The vLEI is a cryptographically verifiable credential according to W3C standards and containing the LEI ( Legal Entity Identifiers ), the identification code of legal entities made mandatory by Mifid II in order to operate on the financial markets: InfoCert, formerly LOU ( Local Operating Unit ) authorized by GLEIF will adopt vLEI as an identification standard within its DIZME ecosystem , the blockchain-based decentralized digital identity platform.
