---
title: "We Are Open Cooperative"
description: "whatever your project, our interest, knowledge and networks can help you change the world."
layout: single
excerpt: >
  We’re a collective of independent thinkers and makers helping charities, ethical companies, government departments and educational institutions with sensemaking and digital transformation.
categories: ["Community Orgs"]
tags: ["We are Open","Open Badges","Open Recognition","Accredible","Badgecraft","Open Recognition","Keep Badges Weird","BadgeCollect","Badge List","BadgeFactor","BadgeOS","Badgetree™","BCdiploma","Bestr","CanCred.ca","Canvas Credentials","Credly","ForAllRubrics","HPass","Hyland Credentials","Milestone","NOCTI","Open Badge Factory","Openbadges.me","Participate","RedCritter","Sertifier","VerifyEd"]
permalink: /organizations/we-are-open/
canonical_url: 'https://decentralized-id.com/organizations/we-are-open/'
last_modified_at: 2023-08-13
---

[Website](https://weareopen.coop/) - [Blog](https://blog.weareopen.coop/) - [Twitter](https://twitter.com/WeAreOpenCoop) - [LinkedIn](https://www.linkedin.com/company/we-are-open-coop/) - [Mastadon](https://mastodon.social/@weareopencoop)

## Main
* [Open Workplace Recognition using Verifiable Credentials](https://blog.weareopen.coop/open-workplace-recognition-using-verifiable-credentials-fc0134fad7ec) 2022-09-30 WeAreOpenCoop
  > Yesterday, [the draft](https://w3c-ccg.github.io/vc-ed-use-cases/) Verifiable Credentials for Education, Employment, and Achievement Use Cases report was published [...] The next version of the Open Badges specification (v3.0) will be compatible with Verifiable Credentials (VCs).
* [Creating a culture of recognition](https://blog.weareopen.coop/creating-a-culture-of-recognition-39ffdb6cf943) 2022-09-08 We are Open 
  > Open Recognition is the awareness and appreciation of talents, skills and aspirations in ways that go beyond credentialing. This includes recognising the rights of individuals, communities, and territories to apply their own labels and definitions. Their frameworks may be emergent and/or implicit.”
* [Keep Badges Weird: helping people understand the badges landscape](https://blog.weareopen.coop/keep-badges-weird-helping-people-understand-the-badges-landscape-79cc8cf7281) 2022-07-25 Doug Belshaw, We Are Open Co-op
  > Open Recognition is the awareness and appreciation of talents, skills and aspirations in ways that go beyond credentialing. This includes recognising the rights of individuals, communities, and territories to apply their own labels and definitions. Their frameworks may be emergent and/or implicit.” ([What is Open Recognition, anyway?](https://blog.weareopen.coop/what-is-open-recognition-anyway-9f38ec1f8629)
* [How badges can change the world: Part 2: Why we need to transition](https://blog.weareopen.coop/how-badges-can-change-the-world-65395581f90c) 2022-06-15 We are Open
  > In [Part 1: The Two Loops Model for Open Recognition advocacy](https://blog.weareopen.coop/how-badges-can-change-the-world-73529560caa3), we talked about how as one system begins to deteriorate, an alternative begins to emerge. We know the alternative system, one that integrates credentials with other forms of recognition, is better for everyone. Without that integration, cold-hard credentialing supports outdated power dynamics.
* [How badges can change the world](https://blog.weareopen.coop/how-badges-can-change-the-world-73529560caa3) 2022-06-07 WeareOpen
  > [This model](https://www.youtube.com/watch?v=ZcyHKKc2LVg) […] shows how systems have a lifespan and what happens as that lifespan peaks.
  > 
  > As one system begins to deteriorate, a new system begins to emerge. This got us thinking about how this model applies to the world of [Open Recognition](https://blog.weareopen.coop/what-is-open-recognition-anyway-9f38ec1f8629).
* [Open Recognition is for every type of learning](https://blog.weareopen.coop/open-recognition-is-for-every-type-of-learning-ffd137a6fe17) 2022-06-01 We are Open Coop - From cold hard credentialing to warm fuzzy recognition
  > We need all to embrace all kinds of learning and develop ways of recognising it in others. We need to develop methods that allow us to embrace our whole self, reinforce positive behaviours in our communities, encourage lifelong learning, and which contribute to the good of society.
  > ![](https://i.imgur.com/ZUWXvdY.png)
* [What is Open Recognition, anyway?](https://blog.weareopen.coop/what-is-open-recognition-anyway-9f38ec1f8629) 2022-05-18 We are Open Going 
  > beyond credentialing and the formal/informal divide\
  > Badges as credentials includes approaches that are well understood and largely replace or augment existing certification practices. Badges for recognition, however, include approaches that remain somewhat confusing to many people.
* [WTF are ‘Stealth Badges’?: The case of the O.G. Badger](https://blog.weareopen.coop/wtf-are-stealth-badges-41130a75a1a9) 2022-01-26 We are Open Coop
  > This information means that this particular badge, which is manually issued, can be given out in fair and equitable ways. It also means that someone else who engaged with the Open Badges community before 2017 could lay claim to it.
  > 
  > Stealth badges at scale require an automated system that issues badges depending on particular criteria. This is why they are very common in games-based environments. For example, I unlock some most weeks playing new and existing games on my PlayStation and Google Stadia.
* [Open Badges as Verifiable Credentials](https://kayaelle.medium.com/in-the-w3c-vc-edu-call-on-june7-2021-we-discussed-open-badges-asserted-as-w3c-verifiable-90391cb9a7b7) 2021-06-11 Kerri Lemoie
  > In the [W3C VC-EDU](https://w3c-ccg.github.io/vc-ed/) call on June 7, 2021 we discussed [Open Badges](https://openbadges.org/) asserted as [W3C Verifiable Credentials](https://www.w3.org/TR/vc-data-model/) (VCs). This call began the public discussion of Open Badges as Native VCs (potentially as Open Badges 3.0) to inform the IMS Open Badges Working Group. Why are we discussing this? Why does it matter? How will it work?
* [Discover Open Badges 3.0!](https://app.participate.com/communities/keep-badges-weird/62003f3f-a7ba-4f6a-990a-64d6f893016d/announcements/0bc15852-0f91-48c8-a7ca-478b246b553c) 2021 Keep Badges Weird
  > 1. Check out the (accepted) [Open Badges 3.0 proposal](https://github.com/IMSGlobal/openbadges-specification/files/6977048/Proposal-Open-Badges-3.0-update-08-11-2021.pdf)​
  > 2. ​[Watch a video](https://www.youtube.com/watch?v=QDGPwR1F3FY&t=1357s) from the ePIC conference giving an overview of what Open Badges 3.0 will enable (or view the [slide deck](https://docs.google.com/presentation/d/1NEJoQaI9b6KC1EFDDhR3MGybGVoa0R3bQh0xuKtUKkY)
  > 3. Discuss what this means for you, your organisation, or your community in [this thread](https://app.participate.com/discussions/open-badges-3-0/68917656-db8f-4932-88fd-153fdb54e285)​

## Organization
* [Catalysing the KBW community](https://blog.weareopen.coop/catalysing-the-kbw-community-fa89db943418) 2022-03-15 WeAreOpenCoop
  > This post shows how being intentional about community building can help people feel welcome, safe, and able to contribute. It explores three ways in which [WAO](https://weareopen.coop/) has collaborated with [Participate](https://participate.com/) to do this
* [Keep Badges Weird is about breaking boundaries: How the KBW community is convening systems](https://blog.weareopen.coop/keep-badges-weird-is-about-breaking-boundaries-42afb0415826) 2022-07-30 WeAreOpenCoop
  > KBW helps people understand the badge landscape. The community is there to provide solidarity for badge champions and newbies. We do not assume prior knowledge of Open Badges or Verifiable Credentials. We recognise and celebrate those who can share their experience. Anyone interested in badges or integrating [Open Recognition](https://blog.weareopen.coop/what-is-open-recognition-anyway-9f38ec1f8629) are welcome to join.
* [WAO wraps up for the holidays](https://blog.weareopen.coop/wao-wraps-up-for-the-holidays-c85bff4c910c) 2021-12-17 We Are Open Cooperative
  > In May, we did some [workshopping with the crypto platform NEAR](https://weareopen.coop/near/), which was the first time we accepted cryptocurrency as part of our fee. In May, We Are Open Cooperative also [turned 5 years old](https://blog.weareopen.coop/wao-turns-five-30747f4df0f9). We celebrated this momentous occasion by launching our [new website](https://weareopen.coop/) and adding more stuff to our [free learning resource hub](https://learnwith.weareopen.coop/).
* [Keep Badges Weird… at the Badge Summit](https://blog.weareopen.coop/keep-badges-weird-e26a1b055ff5) 2021-10-25 We are Open
  > We have a new suite of badges to encourage participation, create value for others, and reflect on that experience. Participants will be able to both earn AND award badges, so they’ll have a chance to prove that they’ve understood the theory surrounding CoPs and badges as well as put those theories into practice.

## Community Development
* [How to Unf*ck Your Organisation: Organisational strategy and architecture for n00bs](https://blog.weareopen.coop/how-to-unf-ck-your-organisation-b73851dbeba5) 2022-10-06 WeAreOpenCoop
  > We’ve put together an [email-based course](https://learnwith.weareopen.coop/courses/org-strategy/) to help forward-thinking people in senior roles who might need a bit of help and orientation. We’ve broken things down into actionable steps based on the resources found at our Learn with WAO site, giving you enough direction and inspiration to get started transforming your organisation for the better!
* [Steps to Success when building a Community of Practice: Convening systems for maturity and development](https://blog.weareopen.coop/steps-to-success-when-building-a-community-of-practice-15bd7ed9ac5c) 2022-10-05 Doug Belshaw, WeAreOpenCoop
  > This post outlines different types of work that needs to take place when planning, sustaining, and developing a Community of Practice. It is informed by work that [WAO](https://weareopen.coop/) have carried out with [Participate](https://participate.com/) around the [Keep Badges Weird]-(https://badges.community/) community over the last 10 months.
* [Quick wins to improve your Open Source community’s Architecture of Participation](https://blog.weareopen.coop/quick-wins-to-improve-your-open-source-communitys-architecture-of-participation-9d0e6c8d60fe) 2022-07-13 WeAreOpenCoop
  > Sociocracy is a system of governance that seeks to create psychologically safe environments and productive organizations. It draws on the use of consent, rather than majority voting, in discussion and decision-making by people who have a shared goal or work process.
* [Emergent community building](https://blog.weareopen.coop/emergent-community-building-a35f9431d8a) 2022-02-15 WeAreOpenCoop
  > Last week, we ran the first Keep Badges Weird community call, and it was even more energising than we expected it to be. We were so pleased to see so many people interested in the current and future status of badges and open recognition. We were elated to begin to have a deep conversation about counteracting the top-down focus of institutions and large organisations using badges for corporate stuff. There’s an outstanding question, for us, around how this community explores and thinks about the theoretical underpinnings of a Community of Practice (CoP), but one thing is for sure, Keep Badges Weird is a CoP.

## Thoughtful
* [Audience Ikigai - An attempt to simplify complexity in content](https://blog.weareopen.coop/audience-ikigai-be0cebe4cea) 2022-03-09 Laura Hilliger, We Are Open Co-op\
*could be useful for thinking about credential adoption profiles*
  > The complexity surrounding any global audience can’t be understated, really. I mean, we’re talking about millions of people. GPI communications have to take into account that many are coming to Greenpeace for the first time, while others know the organization well. The audience is diverse. From young to old, every color and creed, a massive spectrum of people who are interested in the mission to “ensure the ability of the earth to nurture life in all its diversity.”
* [Good things happen slowly, bad things happen fast](https://blog.weareopen.coop/good-things-happen-slowly-bad-things-happen-fast-2fd894cbd4df) 2021-11-30 We Are Open Co-op
  > Some organisations were experimenting with digital badges before 2011, but these were siloed and easy to right-click and copy. The ‘technology trigger’, the innovation with Open Badges, was to invent and make available an open metadata standard.

## Ecosystem
* [Reflecting on the Evolving Badges and Credentials Ecosystem](https://blog.weareopen.coop/reflecting-on-the-evolving-badges-and-credentials-ecosystem-6efac4d673d3) 2021-11-25 We are Open
  > Recently, the WAO team took the opportunity to update the badge platforms page on Badge Wiki, a knowledgebase for the Open Badge community. As the ecosystem continues to evolve we’re seeing some early platforms fall by the wayside and new platforms emerge.
* [Badge Platforms](https://badge.wiki/wiki/Badge_platforms) Badge Wiki
  > A list of all platforms accredited by1EdTech (the artist formerly known as IMS Global Learning Consortium) can be found [here](https://site.imsglobal.org/certifications?refinementList%5Bstandards_lvlx%5D%5B0%5D=Open%20Badges). This page does not currently list LMS systems that also issue badges. 
  > 1. Accredible
  > 2. Badgecraft
  > 3. BadgeCollect
  > 4. Badge List
  > 5. BadgeFactor
  > 6. BadgeOS
  > 7. Badgetree™
  > 8. BCdiploma
  > 9. Bestr
  > 10. CanCred.ca
  > 11. Canvas Credentials
  > 12. Credly
  > 13. ForAllRubrics
  > 14. HPass
  > 15. Hyland Credentials
  > 16. Milestone
  > 17. NOCTI and Nocti Business Solutions (NBS)
  > 18. Open Badge Factory
  > 19. Openbadges.me
  > 20. Participate
  > 21. RedCritter
  > 22. Sertifier
  > 23. VerifyEd