---
title: "SSI Resources: Directories, Courses, Curated Lists, Blogs, Podcasts and more."
description: "exploring the ever-growing ecosystems around Self-Sovereign Identity, Decentralized Technologies and Digital Trust"
excerpt: >
  Digital networks have centralized power over identities and information, creating problems for both markets and democracy. Does the solution require more shared agency over data?  What might that look like?  This panel discussion is structured around thought experiments to find solutions to this issue.
layout: single
permalink: resources/
toc: true
redirect_from: 
  - media/
  - podcasts/
canonical_url: 'https://decentralized-id.com/resources/'
categories: ["About"]
tags: ["Resources"]
last_modified_at: 2023-06-30
---

## General

* [Directory] [Global Verifiable Credential Adoption](https://trinsic.notion.site/trinsic/Global-Verifiable-Credential-Adoption-78c7e4c5f2a34a228a55d03db54ab399) 2023-07-05 Trinsic
  > 🔥 This is a community resource for tracking the adoption of verifiable credentials around the world. Please have a look around and join 10+ others who have contributed!
* [Curated List] [animo/awesome-self-sovereign-identity/](https://github.com/animo/awesome-self-sovereign-identity) 2023-07-07 Animo
  > An awesome list of self-sovereign identity resources. 
* [Publication] [SSI Meetup](http://ssimeetup.org/) 2023-06-20 [[Slides](https://www.slideshare.net/SSIMeetup/presentations/)] [[Videos](https://www.youtube.com/channel/UCSqSTlKdbbCM1muGOhDa3Og)]
  > To create Self-Sovereign Identity, knowledge tools and empower SSI evangelists around the world to set-up their own local communities without boundaries. The only focus is to make SSI happen with Blockchain & other technologies.
* [Curated List] [karimStekelenburg/awesome-self-sovereign-identity](https://github.com/karimStekelenburg/awesome-self-sovereign-identity) 2023-06-07 Karim Stekelnburg
  >  An awesome list of self-sovereign identity resources. 
* [Wiki] [IIW-Wiki](https://iiw.idcommons.net/Main_Page) 2023-01-05 IDCommons [[Past Workshop Proceedings](https://internetidentityworkshop.com/past-workshops/)]
  > The Internet Identity Workshop has been finding, probing and solving identity issues twice every year since 2005. We meet in the Computer History Museum in Mountain View, CA. Every IIW moves topics, code and projects downfield. Name an identity topic and it’s likely that more substantial discussion and work has been done at IIW than any other conference!
* [Collection] [WebOfTrustInfo/self-sovereign-id/](https://github.com/WebOfTrustInfo/self-sovereign-identity) 2022-12-07 Rebooting Web of Trust
  >  Articles and documents associated with designing and implementing identity technology using self-sovereign identity principles 
* [Course] [Getting Started with Self-Sovereign Identity](https://www.edx.org/course/getting-started-with-self-sovereign-identity) 2022-10-05 Kaliya & Lucy via Linux Foundation and EdX
  > Gain a solid foundation on self-sovereign identity (SSI) with a 360 degree overview of its evolutionary journey, key concepts, standards, technological building blocks, use cases, real-world examples and implementation considerations.
* [Directory] [The open SSI / DID Directory](https://ssi-did-directory.gitbook.io/open-directory-for-all/) 2022-09-24 Open DID \ SSI Directory
  > Important: This directory is here for all of us to learn. You do not have to be technical to contribute, but we expect you to do your research before you contribute. We are blockchain agnostic.
* [Curated List] [peacekeeper/blockchain-identity](https://github.com/peacekeeper/blockchain-identity) 2021-11-23 Markus Sabadello 
*  [Book] [Self-Sovereign Identity : Decentralized digital identity and verifiable credentials](https://www.manning.com/books/self-sovereign-identity#toc) 2021-05 Manning
  > It combines a clear, jargon-free introduction to this blockchain-inspired paradigm shift with interesting essays written by its leading practitioners. Whether for property transfer, ebanking, frictionless travel, or personalized services, the SSI model for digital trust will reshape our collective future.
* [Wiki] [wiki.idcommons.net](http://wiki.idcommons.net/Main_Page) 2014-08-17 IIW IDCommons
  > We are a community of groups working on addressing the social, legal and technical issues that arise with the emerging, identity, data and social layer of the internet.

## Blogs

* [Phil Windley - Tags: identity](http://www.windley.com/tags/identity.shtml) 2023-06-26 [[Videos](https://vimeo.com/windley/videos)]
  > Phil Windley is a Senior Software Development Manager at AWS Identity. He is also the co-founder and organizer of the [Internet Identity Workshop](http://internetidentityworkshop.com/). [...] He was the Founding Chair of the Sovrin Foundation serving from 2016 to 2020, writes the popular Technometria blog, and is the author of the books [Learning Digital Identity](https://www.oreilly.com/library/view/learning-digital-identity/9781098117689/) (O'Reilly, Media 2023),  [The Live Web](http://www.amazon.com/exec/obidos/ASIN/1133686680/windleyofente-20) (Course Technology, 2011), and [Digital Identity](http://www.amazon.com/exec/obidos/ASIN/0596008783/windleyofente-20) (O'Reilly Media, 2005). Phil has been a computer science professor at BYU and the University of Idaho, founder and CTO of several internet technology companies, and served as CIO for the State of Utah.
* [Identity Woman](https://identitywoman.net/) 2023-06-13 
  > Kaliya Young (formerly Hamlin) is an expert in self-sovereign identity and identity on the blockchain. She is the co-author of a Comprehensive guide to Self-Sovereign Identity and is widely known as Identity Woman (its also the name of her blog and her twitter handle). She is committed her life to the development of an open standards based layer of the internet that empowers people.
* [Identity Woman in Business](https://medium.com/@identitywoman-in-business) 2023-05-31
  > We provide consulting and advisory services to organizations across the world to help them succeed in adopting, developing and investing in Decentralized ID.
* [Identity Blog](https://identityblog.com) 2020-08-24 Kim Cameron
  > Many readers will already know that I retired from Microsoft after twenty years working as Chief Architect of Identity and other related roles. I had a great time there, and Microsoft adopted the Laws of Identity in 2005 at a time when most tech companies were still under dark influence of “Privacy is Dead”, building systems destined to crash at endless cost into a privacy-enabled future.

## Glossaries

* [Aries RFC 0006: SSI Notation](https://github.com/hyperledger/aries-rfcs/blob/main/concepts/0006-ssi-notation/README.md) 2019-06-20 Daniel Hardman Hyperledger Foundation
  > This RFC describes a simple, standard notation for various concepts related to decentralized and self-sovereign identity (SSI).
* [IDCommongs - Lexicon](http://wiki.idcommons.org/Lexicon) 2014-08-18 IDCommons
* [Identipedia](http://wiki.idcommons.org/Identipedia) 2008-01-22 IDCommons
* [Systemic Elements](http://wiki.idcommons.org/Systemic_Elements) 2008-01-22 IDCommons

## Podcasts
* [RadicalxChange (RxC) is a global movement for next-generation political economies.](https://radicalxchange-s.simplecast.com/) RxC Glen Weyl
  > Digital networks have centralized power over identities and information, creating problems for both markets and democracy. Does the solution require more shared agency over data?  What might that look like?  This panel discussion is structured around thought experiments to find solutions to this issue.
* [The SSI Orbit Podcast](https://podcasts.apple.com/ca/podcast/ssi-orbit-podcast-self-sovereign-identity-decentralized/id1552622325) Northern Block Mathieu Glaude
* [Let’s Talk About Digital Identity (LTADI)](https://www.ubisecure.com/lets-talk-about-digital-identity-podcast/) Ubisecure
* [MyData Podcast](https://mydata.org/podcast/)
* [Next Level Supply Chain Podcast with GS1](https://next-level-supply-chain-with-gs1us.podcastpage.io/)
* [The Week in Identity](https://podcasters.spotify.com/pod/show/the-cyber-hut/) The CyberHut
* [Digital Identity and Self Sovereignty](https://www.traceyfollows.com/tag/podcast/) Tracey Follows
* [ID Talk](https://findbiometrics.com/topics/id-talk-podcast/) FindBiometrics

### Archive
* [Identity, Unlocked](http://identityunlocked.auth0.com/) Auth0
* [Identity Masters Podcast](https://open.spotify.com/show/0NmFDoGu9zq3r1nmgjwkhQ) Authenteq
* [Definitely Identity](https://podcasts.apple.com/ca/podcast/definitely-identity/id1496565155) Tim Bouma
* [The Digital Identity Transformation](https://idramp.com/the-digital-identity-transformation-podcast/) IDRamp
* [Federal Blockchain News](https://www.spreaker.com/show/federal-blockchain-news) -  (covers work with DHS and other govt agencies)
* [Identity North Podcast](https://podcasts.apple.com/ca/podcast/identity-north-podcast/id1450122415) Identity North
* [Privacy, Surveillance and Anonymity](https://open.spotify.com/show/0lkmZrdHMIJrkIEqT13SJQ) Kaliya 'Identity Woman' Young and Seth Goldstein

### Posts

* [My podcasts of choice](https://blogs.harvard.edu/doc/2021/05/04/podcasts/) 2021-05-04 Doc Searls
* [Listening to identity podcasts is our 2021 new year’s resolution](https://www.ubisecure.com/education/why-listen-to-identity-podcasts/)
  > A gem we must have missed last month from Ubisecure, lists the identity podcasts that should be on our list.
  > - [Let’s Talk About Digital Identity (LTADI)](https://www.ubisecure.com/lets-talk-about-digital-identity-podcast/) – Ubisecure
  > - [Definitely Identity](https://podcasts.apple.com/ca/podcast/definitely-identity/id1496565155) – Tim Bouma
  > - [ID Talk](https://findbiometrics.com/topics/id-talk-podcast/) – FindBiometrics and, as you’d expect, focused on the biometrics space
  > - [State of Identity](https://oneworldidentity.com/podcast-main/) – OWI
