---
title: "Decentralized Identifiers (DIDs) - W3C"
name: Decentralized Identifiers
layout: standards
headings: ["Main","Explainer","Literature","Supporting","Critique"]
description: Decentralized identifiers (DIDs) are a new type of identifier that enables verifiable, decentralized digital identity. 
excerpt: >
  A DID identifies any subject (e.g., a person, organization, thing, data model, abstract entity, etc.) that the controller of the DID decides that it identifies. In contrast to typical, federated identifiers, DIDs have been designed so that they may be decoupled from centralized registries, identity providers, and certificate authorities. Specifically, while other parties might be used to help enable the discovery of information related to a DID, the design enables the controller of a DID to prove control over it without requiring permission from any other party. DIDs are URIs that associate a DID subject with a DID document allowing trustable interactions associated with that subject.
categories: ["Verifiable Credentials and Decentralized Identifiers"]
tags: ["Credentials Community Group","Decentralized Identifiers","DIDWG","DIF","Evernym","FIMSA","ID2020","IETF","IIW","NIST","RWoT","SRI International","W3C"]
permalink: /web-standards/w3c/decentralized-identifier/
canonical_url: https://decentralized-id.com/web-standards/decentralized-identifier/
redirect_from: 
  - web-standards/w3c/wg/did/decentralized-identifier/
  - web-standards/w3c/did-wg/decentralized-identifier/
  - specs-standards/decentralized-identifier-did/
  - web-standards/decentralized-identifier-did/
last_modified_at: 2023-08-18
toc: true
---
