---
title: "Verifiable Credentials - W3C"
name: Verifiable Credentials
layout: standards
headings: ["About","Comparisons","Implementations","Literature","Use Case"]
description: a standard way to express credentials on the Web in a way that is cryptographically secure, privacy respecting, and machine-verifiable.
excerpt: >
  Verifiable credentials (VCs) are the electronic equivalent of the physical credentials that we all possess today, such as: plastic cards, passports, driving licenses, qualifications and awards, etc. The data model for verifiable credentials is a World Wide Web Consortium Recommendation, "Verifiable Credentials Data Model 1.0 - Expressing verifiable information on the Web" published 19 November 2019.
tags: ["W3C","Verifiable Credentials","Credentials Community Group","VC-WG","JSON-LD","Claims and Credentials WG"]
categories: ["Verifiable Credentials and Decentralized Identifiers"]
permalink: web-standards/w3c/verifiable-credentials/
header:
  image: /images/verifiable-credentials_head.webp
  caption: "[Verifiable Credentials Data Model](https://www.w3.org/TR/vc-data-model/)"
  teaser: /images/verifiable-credentials-teaser.webp
redirect_from: 
  - web-standards/w3c/wg/vc/ 
  - web-standards/vc-wg/
  - web-standards/w3c/wg/vc/verifiable-credentials/
  - web-standards/w3c/wg/vc/verifiable-credentials/adoption/
  - web-standards/w3c/vc-wg/verifiable-credentials/
  - specs-standards/verifiable-credentials/
  - web-standards/verifiable-credentials/
  - specs-standards/verifiable credentials/
last_modified_at: 2023-08-29
---

