---
title: "DID Methods - Various"
name: DID Methods
layout: standards
headings: ["Main","DID Methods","Discussion"]
description: Different DID methods use different underlying mechanisms with different performance, security, and privacy tradeoffs.
excerpt: >
  DID methods are the magic ingredient that gives DIDs their flexibility. Before creating any specific DID, you first choose a DID method, which determines how you perform the create, read, update, and deactivate operations on a DID of that method.

  Once created, each DID includes the name of its method in the identifier itself, so that when you use the DID, others know how to retrieve the associated DID Document that contains the cryptographic material for secure interactions.
categories: ["Verifiable Credentials and Decentralized Identifiers"]
tags: ["51nodes","ABT Network","Aergo","Alastria","ArcBlock","Ardor","Baidu","BCGov","Besu","BIF","BiiLabs","Binance","Bitcoin","BlockchainCommons","Blockcore","Blocko","Blockstack","BOTLabs","bryk","BSC","Teleinfo CAICT","Celo","Ceramic Network","Chainyard","Cloudchain","Commercio","Consensys","Consent","Corda","Cosmos","Credentials Community Group","cryptonics","DID:AERGO","DID:ALA","DID:AVVCYBER","DID:BBA","DID:BID","DID:BNB","DID:BRYK","DID:BTCR","DID:CCP","DID:CELO","DID:COM","DID:CORDA","DID:DID","DID:DOCK","DID:DOGE","DID:ECHO","DID:ELASTOS","DID:ELEM","DID:EMTRUST","DID:EOS","DID:ERC725","DID:ETHO","DID:ETHR","DID:EVAN","DID:FACTOM","DID:GATC","DID:GIT","DID:GITHUB","DID:GRG","DID:HEDERA","DID:HOLO","DID:ICON","DID:INDY","DID:IO","DID:ION","DID:IPID","DID:IS","DID:IWT","DID:JLINC","DID:JNCTN","DID:JOLO","DID:JWK","DID:KEY","DID:KILT","DID:KLAY","DID:LIFE","DID:META","DID:MOAC","DID:MORPHEUS","DID:NEAR","DID:NFT","DID:OBJECT","DID:OCKAM","DID:OMN","DID:ONION","DID:ONT","DID:OP","DID:ORB","DID:PANACEA","DID:PEER","DID:PISTIS","DID:PKH","DID:PTN","DID:SAN","DID:SCHEMA","DID:SELFKEY","DID:SIGNOR","DID:SIRIUS","DID:SOV","DID:STACK","DID:TAG","DID:TANGLE","DID:TRUSTBLOC","DID:TRX","DID:TTM","DID:TWIT","DID:TYRON","DID:TYS","DID:TZ","DID:UNDID","DID:UNISOT","DID:UNS","DID:V1","DID:VAA","DID:VAULTIE","DID:VID","DID:VVO","DID:WEB","DID:WLK","DID:WORK","Decentralized Identifiers","Digital Bazaar","Dock","Echo","Elastos","Element","Email","EOS","ERC725","Ethereum","Evan Network","Evernym","Fabric","Factom","Gatica","Github","GRGBanking","GrgChain","Halialabs","Hashgraph","Holochain","Hydra","Hyland Credentials","hyperledger foundation","IBM","ICONLOOP","IIW","Indy","InfoWallet","ION","IOP","IOTA","IoTeX","IPFS","JLinc","Jnctn","Jolocom","JWK","KILT","Klaytn","lifeID","MediBloc","Metadium","Microsoft","MOAC","NEAR","Ocean Protocol","Ockam","OmniOne","Ontology","Panacea","ProximaX","Quorum","Raonsecure","RChain","RWoT","SecureKey","SelfKey Identity","SelfKey","Sovrin Foundation","Sovrin","SpaceElephant","Sphereon","SpruceID","Swisscom","TIFAC-CORE","TMChain","Token.TM","TOR","TranSendX","Transmute","TRON","Twitter","UNISOT","UNS","uPort","Vaultie","VeramoLabs","Veres One","Vivvo","VP","W3C","Weelink","Workday","YLZ Inc","Zilliqa"]
permalink: /web-standards/w3c/decentralized-identifier/did-methods/
canonical_url: https://decentralized-id.com/web-standards/w3c/decentralized-identifier/did-methods/
last_modified_at: 2023-08-18
toc: true
---
