---
date: 2020-11-11
title: Ontology
description: "'Distributed Trust Network' which combines a cross-chain identity system, peer-to-peer data transmission, data authorization mechanisms, distributed data storage, attestation, and various industry-specific modules."
excerpt: >
  Ontology is a high performance, open source blockchain specializing in digital identity and data. Ontology's unique infrastructure supports robust cross-chain collaboration and Layer 2 scalability, offering businesses the flexibility to design a blockchain that suits their needs. With a suite of decentralized identity and data sharing protocols to enhance speed, security, and trust, Ontology’s features include ONT ID, a mobile digital ID application and DID used throughout the ecosystem, and DDXF, a decentralized data exchange, and collaboration framework.
layout: single
permalink: blockchain/ontology/
canonical_url: 'https://decentralized-id.com/blockchain/ontology/'
categories: ["Web 3"]
tags: ["Web3","Ontology","Ethereum","NEO","Polkadot","Microsoft","Consensys","Universal Resolver","Compliance"]
header:
  image: /images/ontology_header.webp
  teaser: /images/ontology_teaser.webp
last_modified_at: 2020-11-11
toc: true
---

## Main

**[Website](https://ont.io/) • [Onto.App](https://onto.app) • [Blog](https://medium.com/ontologynetwork) • [GitHub](https://github.com/ontio/) • [Telegram](https://t.me/OntologyNetwork) • [Twitter](https://twitter.com/OntologyNetwork) • [Youtube](https://www.youtube.com/channel/UCXzLZJgDglAWRU0b2GOa7pA) • [Linkedin](https://www.linkedin.com/company/ontology-network-official/) • [Discord](https://discordapp.com/invite/pQRHtbD)**

A "Distributed Trust Network" which combines a cross-chain identity system, peer-to-peer data transmission, data authorization mechanisms, distributed data storage, attestation, and various industry-specific modules. It also includes an Ontology Crypto Package (OCP) and an Ontology Marketplace (OM).

* [Ontology is Now Officially a Technical Provider for Enterprise Solutions through Cointelegraph](https://medium.com/ontologynetwork/ontology-is-now-officially-a-technical-provider-for-enterprise-solutions-through-cointelegraph-80db38c45489)
  > [With over 5 million unique visitors each month and over 17 million page views](https://cointelegraph.com/advertise), Cointelegraph has rapidly established itself as one of the media anchors in the blockchain space. But the readers it attracts aren’t merely traders, enthusiasts, or bitcoin fiends — rather, Cointelegraph has quietly established itself as a legitimate mediator between established enterprises and blockchain technology providers. As a result, a [consulting arm](https://cointelegraph.com/consulting) was launched that aims to “connect the world between blockchain and traditional institutions of all sizes by bringing wider adoption of digital assets and enterprise-grade blockchain solutions through education and professional consulting services.”
* [White Paper] [Ontology Trust Framework](https://ont.io/wp/Ontology-Trust-Framework-White-Paper-EN-2.0.0.pdf) 2019/07 V2.0
  > Through history, people have established trust from different dimensions and methods, for instances, via technology, legal system and communities etc. However, multi-source, multi-system and multi-method single-point trust collaboration will incur very high collaboration costs, hindering the depth and breadth of trust collaboration. Although internet technology changes rapidly, but the pain points of trust still exist today, such as trusted source decentralization, data fragmentation, lack of individual roles, identity verification and difficulty in identifying false information. During the collaboration process of society governance, economic collaboration, and financial service, there is a large amount of cost incurred by “trust” every day.

## OntID

* [OntID](https://ontid.ont.io/) - [Docs](https://docs.ont.io/)
  > ONT ID is a decentralized identity framework based on the W3C recommendations for decentralized identifiers and verifiable credentials, using blockchain and cryptographic technology, that can quickly identify and connect people, data, and services. It is decentralized, self-sovereign, privacy-preserving, and easy to use, enabling users to fully control their own data and identities.
* [Docs] [Ontology's decentralized identity framework](https://docs.ont.io/v/v2.2/ontology-elements/ontid) 2020-04-03 Ontology
  > Ontology establishes a decentralized trust model and a distributed trust delivery system through ONT ID and a mechanism that uses verifiable claims. It uses the zero-knowledge proof protocol to assure the privacy protection of verifiable claims. Through ONT ID, Ontology will also incorporate various authentication service agencies, and establish multi-source authentication to achieve a more complete picture of the respective entity's identity.
* [Enter Web 3.0 with ONT ID](https://ont.io/news/748) 
  > The world is becoming increasingly digitized, with Web 3.0 right around the corner. With more and more of our lives being spent online, it is essential to develop a reliable and trustless way to verify who we are. Blockchain has equipped us with the technology needed to not only authenticate identities on-chain, but to do so in a way that protects user privacy. ONT ID is Ontology’s decentralized identity solution, designed to be both trustless and private, empowering users. This article outlines ONT ID’s key features, along with its complementary services, ONT Login and ONT TAG.
* [Explainer] [Verifiable Credentials](https://docs.ont.io/decentralized-identity-and-data/ontid/trust-mechanism)
  > ![](https://i.imgur.com/Lk2d9fS.png)
* [Explainer] [Anonymous Credentials](https://docs.ont.io/decentralized-identity-and-data/ontid/trust-mechanism/anonymous-credentials) Ontology
  > The anonymous credential scheme is a part of the Ontology Crypto library that provides several cryptography related utilities for the Ontology network. The main features provided by the crypto library basically revolve around digital signature. It provides general APIs for processing digital signatures and keys. 
* [did:etho Method Specification for Ethereum](https://docs.ont.io/decentralized-identity-and-data/ontid/decentralized-identifiers/method-specification) 2021 Ontology
  > Decentralized identifiers (DIDs) are a new type of identifiers that enables verifiable, self-sovereign digital identity. This ETHO DID method specification describes a new DID method, that is, ETHO DID and defines how Ethereum blockchain stores ETHO DIDs and their corresponding DID documents, and how to do CRUD operations on ETHO DID documents.
* [did:bnb Method Specification for BSC](https://docs.ont.io/decentralized-identity-and-data/ontid/decentralized-identifiers/method-specification-1) 2021 Ontology
  > Decentralized identifiers (DIDs) are a new type of identifiers that enables verifiable, self-sovereign digital identity. This Binance DID method specification describes a new DID method, that is, Binance DID and defines how Binance Smart Chain stores Binance DIDs and their corresponding DID documents, and how to do CRUD operations on Binance DID documents.


### Product
* [Ontology Providing DID Solutions to NFT + Music Streaming Platform, ROCKI](https://medium.com/ontologynetwork/ontology-providing-did-solutions-to-music-streaming-platform-rocki-5ae6c1704483) 2021-05-24 Ontology
  > NFTs offer creators a novel way to monetize their creations. Unfortunately, there have been reports of artists having their artwork sold by impersonators. This is, in part, due to popular NFT platforms lacking a robust verification process for determining a creator’s identity.
  > 
  > The potential for fraud in the growing NFT market recently attracted the attention of the Financial Action Task Force (FATF)
* [Ontology Partnership with Binance Smart Chain](https://medium.com/ontologynetwork/ontology-the-only-decentralized-identity-partner-for-binance-smart-chain-d531efbc569) 2021-02-20
    Ontology and Binance have a long history of cooperation and partnership that has generated benefits for both sides, none possibly more important the integration of Ontology’s Decentralized Identity Solution into the Binance Smart Chain. The symbiotic relationship sees Ontology, and ONT ID, as the sole partner for BSC in terms of providing a truly decentralized identity option and KYC user verification.
* [Ontology Builds on Polkadot to Accelerate Adoption Of Decentralized Identity Solution](https://medium.com/ontologynetwork/ontology-builds-on-polkadot-to-accelerate-adoption-of-decentralized-identity-solution-acf7b8357ee) 2020-10-03 Ontology Network
  > Developed over the past couple of months, the Ontology [parachain](https://github.com/siovanus/DID-substrate) currently consists of a DID Substrate pallet, with plans for further integration of other custom components. Further plans for the Ontology parachain include:
  >
  > Ontology OScore — an off-chain DID authorization mechanism to manage wallet-identity relationships and provide ID-based credit scores for on-chain actions related to digital assets. The integration of Ontology’s distributed data exchange framework (DDXF), permitting both token association and data tokenization. Expanding DID’s use cases from users to also include data and resources, providing authentication, authorization, and accounting (AAA) for DID based resource instances via on-chain data access control with data-tokens (tokenization), and association of its value. DDXF provides on-chain AAA for data interoperability cross systems.
* [Ontology Boosts Security And Compliance Through Integration With Chainalysis](https://medium.com/ontologynetwork/ontology-boosts-security-and-compliance-through-integration-with-chainalysis-3dfce3c154ec) 2020-10-20 Ontology Network
  > [Ontology](https://ont.io/), the high performance, open-source blockchain specializing in digital identity and data, has announced today an integration with [Chainalysis](https://www.chainalysis.com/), the blockchain analysis company.
  > 
  > Ontology will utilize Chainalysis’s compliance and investigative solutions, KYT (Know Your Transaction) and Reactor, to enhance trust, provide a safer experience to traders, and combat illicit activity through transaction monitoring and tracing.
* [Lower Your Collateral Requirements & Loan Interests with OScore](https://medium.com/ontologynetwork/lower-your-collateral-requirements-loan-interests-with-oscore-fb2c835a9998) 2020-10-19 Ontology network
  > [OScore](https://ocredit.io/), the first credit score for the decentralized world built with Ontology’s Decentralized Identity has officially launched. For simplicity, consider OScore an on-chain reputational system that supports cross-chain interaction with verifiable credentials on the Ontology blockchain, hence eliminating third-party verification programs from the process. Once a user authorizes their digital financial data, Ontology’s OScore system automatically generates a quantifiable credit score while ensuring a user’s privacy is fully protected and controlled by themselves.

### Identity Repos
* [ontology-DID](https://github.com/ontio/ontology-DID) 2020-04-08 Ontology decentralized identification protocol based on W3C DID specifications.
  > Ontology DID(Also: ONT ID) is a decentralized identification protocol which based on W3C DID specifications.It supports collaborative services such as distributed and diversified ownership confirmation, identification, and authentication of various entities including individuals, legal entities, objects, and contents. ONT ID establishes a cryptographically-based digital identity for each entity, allowing self-sovereign of data authorization and ownership confirmation, which makes the identity and data truly assets that the user can control. ONT ID has the characteristics of decentralization, self-management, privacy protection, security and ease of use.
* [Mercury](https://github.com/ont-id/mercury) - [Docs](https://docs.ont.io/decentralized-identity-and-data/ontid/mercury)
  > Mercury is a trustless, peer to peer decentralized communication protocol that makes entities be able to securely transmit messages, verifiable credentials, and verifiable presentations with each other.
* [ontology-ddxf](https://github.com/ontio/ontology-ddxf) - Distributed data eXchange Framework,which allows to build data marketplaces.
  > The downsides of centralized data exchange include data caching, use of data without user authorization and data copyright protection. Ontology is proposing a Distributed Data Protocol (ONT Data). Based on the protocol , we have come up with distributed data exchange framework(DDXF) which allows to customize data trading marketplaces with secured data and financial security. With DDXF, the developer of the ontology ecosystem can easily develop decentralized data application that meets the needs of various scenarios with various features.
* [ontology-eventbus](https://github.com/ontio/ontology-eventbus) - The Go Language Implementation of Ontology Actor Model
  > Actor is a model of parallel computation model in computer science that treats "actors" as the the universal primitives of concurrent computation. In response to a message that it receives, an actor can make local decisions: make local decisions, create more actor, send more messages, and determine how to respond to the next message received.
* [ontid-driver](https://github.com/ontio/ontid-driver) - ONT ID driver for universal resolver

