---
date: 2020-11-30
title: Consensys
description: Building Ethereum blockchain infrastructure and applications for new economic systems that are more open, efficient, and secure.
excerpt: >
    ConsenSys is the leading Ethereum software company. We enable developers, enterprises, and people worldwide to build next-generation applications, launch modern financial infrastructure, and access the decentralized web. Our product suite, composed of Infura, Quorum, Codefi, MetaMask, and Diligence, serves millions of users, supports billions of blockchain-based queries for our clients, and has handled billions of dollars in digital assets. Ethereum is the largest programmable blockchain in the world, leading in business adoption, developer community, and DeFi activity. On this trusted, open source foundation, we are building the digital economy of tomorrow.
header:
  image: /images/consensys-header.webp
  teaser: /images/consensys-teaser.webp
categories: ["Web 3"]
tags: ["Ethereum","Web3","DeFi","Consensys","Zug","uPort","DIF","uPortlandia","RWoT","ID2020"]
permalink: /web-3/ethereum/consensys/
redirect_from:
  - blockchain/ethereum/consensys/
canonical_url: https://decentralized-id.com/web-3/ethereum/consensys/
last_modified_at: 2023-06-25
toc: false
---

**[ConsenSys](https://consensys.net/) • [Discord](https://discord.gg/hYpHRjK) • [Twitter](https://twitter.com/ConsenSys) • [Youtube](https://www.youtube.com/channel/UCBeLEwM-yhIKuIxHTx0VzdQ) • [Blog](https://media.consensys.net/) • [GitHub](https://github.com/ConsenSys)**

> ConsenSys is the leading Ethereum software company. We enable developers, enterprises, and people worldwide to build next-generation applications, launch modern financial infrastructure, and access the decentralized web. Our product suite, composed of [Infura](https://infura.io/), [Quorum](https://consensys.net/quorum/), [Codefi](https://codefi.consensys.net/), [MetaMask](https://metamask.io/), and [Diligence](https://consensys.net/diligence/), serves millions of users, supports billions of blockchain-based queries for our clients, and has handled billions of dollars in digital assets. Ethereum is the largest programmable blockchain in the world, leading in business adoption, developer community, and DeFi activity. On this trusted, open source foundation, we are building the digital economy of tomorrow.

* [Blockchain in Digital Identity](https://consensys.net/blockchain-use-cases/digital-identity/) 2020-01-10 Consensys
  > A decentralized identifier (DID) is a pseudo-anonymous identifier for a person, company, object, etc. Each DID is secured by a private key. Only the private key owner can prove that they own or control their identity. One person can have many DIDs, which limits the extent to which they can be tracked across the multiple activities in their life. For example, a person could have one DID associated with a gaming platform, and another, entirely separate DID associated with their credit reporting platform. 
* [Blockchain in Government and the Public Sector](https://consensys.net/blockchain-use-cases/government-and-the-public-sector/) 2020-01-10 Consensys
  > * **Identity Management**: Sotara will enable government workers and citizens to register their identities on the blockchain, manage assets and security, send and request credentials, authorize transactions, and securely manage data
  > * **Smart Regulation**: Sotara will allow agencies to design and create legal documents and regulations with tamper-proof blockchain-based smart contracts
  > * **Asset Management and Process Tracking**: Sotara will model and facilitate government processes and increase the ability to track digital and physical assets
  > * **Budgeting and Financial Management**: Sotara will track and reconcile government transactions immediately and transparently dramatically reducing costs and increasing efficiency.
  * [On-Demand: Credential Management for Government and Enterprise on Blockchain](https://pages.consensys.net/credential-management-for-government-and-enterprise)
    > Security and identity are complex and ever-evolving issues for enterprise and government systems alike. Blockchain-based solutions are providing exceptional utility in solving issues of identity and digital systems. This webinar—titled Credential Management for Government and Enterprise—offers a high-level overview of where identity management is today, how we got here, and how we can transition to the next stage and beyond while making sure we leverage existing architecture and infrastructure.
* [Decentralized Identity Foundation Announces Formation At Consensus 2017](https://web.archive.org/web/20190528130425/https://www.ethnews.com/decentralized-identity-foundation-announces-formation-at-consensus-2017) 2017
  > Daniel Buchner, head of decentralized identity at Microsoft, kicked off the discussion by announcing the formation of the DIF, its unifying goals, and who it will benefit.
  > 
  > "We know the only way to this is to join hands with these folks," said Buchner. "We all have the same intents and collaborative ideas. We want to make identity real for people, organizations and devices, and I think the thing that I'm most excited about here, is not only the commercial opportunities that opens up, but the fact that it's actually going to be good for people."
* [Identity at Consensus 2017](https://www.linkedin.com/pulse/identity-consensus-2017-elena-litani/) 2017
  > As use cases expanded to other industries beyond financial industry, and banks started to focus on permissioned blockchain or distributed ledger technologies (DLT), the intersection of blockchain and digital identity became more evident. While I don't intend to cover all the aspects of digital identity, it is probably worth mentioning here that digital identity is defined as an entity's online presence, encompassing personal identifying information (PII) and ancillary information, referred to as attributes or verifiable claims.
* [ConsenSys, Microsoft, and Blockstack Labs collaborate to create open-source, self-sovereign, blockchain-based identity system](https://www.finyear.com/ConsenSys-Microsoft-and-Blockstack-Labs-collaborate-to-create-open-source-self-sovereign-blockchain-based-identity_a36319.html) 2016-06-06 Finyear
  >  ConsenSys has joined forces with Microsoft and Blockstack Labs to work with developers around the world to create an open-source, self-sovereign, blockchain-based identity system. We intend for this system to be usable to address the human rights crimes exacerbated by lack of legal identification. 
* [Devcon 1] [The Identity Crsis](https://medium.com/@ConsenSys/identity-is-defined-in-merriam-s-dictionary-as-who-someone-is-a3d6a69f5fa4) 2015-11-25 Consensys
  > Identity is defined in Merriam’s dictionary as “who someone is”. As the world and technology evolves one can’t help but notice the changes to the notion of who someone is and how this affects their relation to the world. We’ll focus on the problems that affect humans in regards to their identities, dividing the conversation into developed and developing economies.
* [uPort: The Wallet is the New Browser](https://media.consensys.net/uport-the-wallet-is-the-new-browser-b133a83fe73) 2015-10-02
  > ConsenSys internally released a web-based wallet and identity management system — uPort — during our first ‘persona week’ — a period of concerted discussions about wallet, identity, and persona amongst all of our developer teams. While the wallet system is still in its early stages, we have started to integrate an ID and persona construct across all of our dApps. Soon a uPort persona will enable access to any dApp ConsenSys or other developers build. ConsenSys has begun efforts to work with various partners towards standardization of these components.
* [DIGITAL IDENTITY](https://drive.google.com/file/d/0B7_8_AY6I9pWTThWb0w1cjRmaHozaVYwTGtDcFN5aGZZcnB3/view) CONSENSYS CHRISTIAN LUNDKVIST
  > ▸ Instead of having a third-party  provider for identity the user  controls their own identity\
  > ▸ Ethereum smart contracts can act as the central identity provider\
  > ▸ User controls their private keys, but can also choose to let a third party control keys for them - best of both worlds\
