---
date: 2020-12-01
title: Baseline Protocol • EEA Community Projects 
description: To develop clear, open standards, high-quality documentation, and shared test suites that facilitate new features and enhancements to the Ethereum protocol.
excerpt: >
    The Baseline Protocol is an open source initiative that combines advances in cryptography, messaging, and blockchain to execute secure and private business processes at low cost via the public Ethereum Mainnet. The protocol will enable confidential and complex collaboration between enterprises without leaving any sensitive data on-chain
categories: ["Web 3","Open Source Projects"]
tags: ["OASIS","Ethereum","Enterprise Ethereum Alliance","Ethereum Foundation","Consensys","Chainlink","Provide","Unibright","Ernst & Young","Microsoft","Limechain","Web 3"]
last_modified_at: 2023-06-26
header:
  teaser: /images/baseline-teaser.webp
toc: true
toc_sticky: false
permalink: /web-3/ethereum/baseline/
canonical_url: "https://decentralized-id.com/web-3/ethereum/baseline/"
redirect_from:
  - projects/eea/baseline/
  - ethereum/web%20standards/ethereum-oasis/
  - web-standards/oasis-open/ethereum-oasis/
---

## EEA Community Projects 
**[GitHub](https://github.com/eea-oasis) • [Baseline](https://www.baseline-protocol.org/) • [Docs](https://docs.baseline-protocol.org/) • [Twitter](https://twitter.com/baselineproto) • [Slack](https://communityinviter.com/apps/ethereum-baseline/join-us)**

* [EEA Community Projects](https://entethalliance.org/EEACommunityProjects/)
  > The EEA Community Projects provide support for open source development of code, APIs, standards, and reference implementations.  Its foundation is the former Ethereum OASIS Open Project, which represents 25+ years of OASIS experience in collaborative development and its global reputation and relationships. The work is led by EEA, managed under the OASIS Open process, and driven by the community at large.
* [Ethereum OASIS Open Project Transitions to New EEA Community Projects](https://www.oasis-open.org/2021/06/29/eea-and-oasis-join-forces-to-provide-nexus-for-open-source-development-of-ethereum-standards/) 2021-06-29 Oasis Open
  > The move leverages the strengths of both standards bodies, building on EEA’s leadership role in Ethereum standards for business while continuing to rely on OASIS’ expertise in supporting open source and open standards development. The formation of EEA Community Projects signals to the world that there is now a central location where Ethereum-related business standards are developed and new projects are advanced.
* [OASIS Introduces Open Projects Program to Bridge Open Source and Standards Development](https://www.oasis-open.org/2019/05/08/introducing-open-projects/) 2019-05-08
  > OASIS, a global nonprofit consortium, today announced the launch of Open Projects, the first-of-its-kind program that creates a more transparent and collaborative future for open source and standards development. Open Projects gives communities the power to develop what they choose–APIs, code, specifications, reference implementations, guidelines– in one place, under open source licenses, with a path to recognition in global policy and procurement.

### Baseline

[Twitter](https://twitter.com/baselineproto) • [Docs](https://docs.baseline-protocol.org/) • [Slack](https://communityinviter.com/apps/ethereum-baseline/join-us) • [Telegram](https://t.me/baselineprotocol) • [Discord](https://discord.gg/NE8AYD7) • 

* [Baseline Protocol](https://github.com/eea-oasis/baseline) Github
  > The Baseline Protocol is an open source initiative that combines advances in cryptography, messaging, and blockchain to execute secure and private business processes at low cost via the public Ethereum Mainnet. The protocol will enable confidential and complex collaboration between enterprises without leaving any sensitive data on-chain
* [2023 Roadmap](https://github.com/eea-oasis/baseline/blob/main/Baseline%20Protocol%20-%202023%20Roadmap%20v1.0%20.pdf) 2023-02-14 EEA Oasis
  > Continuing this item from the 2022 roadmap with Milestones 3 to 5. BRI-3 is critical to advance the Baseline Protocol standard to a full project specification by achieving key 2023 roadmap items such as the interoperability fest, which requires at least two functional reference implementations that can show standard compliance including interoperability, and a roadshow which would feature key use cases to selected audiences across the world.
* [New Baseline Protocol Reference Implementation Hits Milestone](https://entethalliance.org/2023-01-25-new-baseline-protocol-reference-implementation-hits-milestone/) 2023-01-25 EEA
  > Recently, the Baseline Core Developer Community announced on the Baseline Show the completion of a major milestone for the third Baseline Reference Implementation (BRI-3), which focuses on simplifying the implementation and use of the Baseline Protocol.
* [Baseline Protocol Achieves Key Milestone with Release of v0.1 Implementation for Enterprise IT and the Ethereum Public Blockchain](https://www.oasis-open.org/2020/08/26/baseline-protocol-achieves-key-milestone-with-release-of-v0-1-implementation-for-enterprise/) 2020-08-28 Oasis Open
  > Today’s release of Baseline Protocol v0.1 represents a significant milestone, because it provides a set of standard interfaces for developers to implement solutions easily and for vendors to provide their own modules that comply with the specification. Official OASIS standards development based on the v0.1 reference implementation will commence in September.
* [The Baseline Protocol Explained](https://medium.com/limechain/the-baseline-protocol-explained-d40ee01588ba) 2020-06-08 Limechain
  > On one hand, it is designed with confidentiality, privacy, and data security in mind. The mixture of technologies is aligned in such a way that none of your sensitive data is leaked. This data stays safely with you and your counter-parties. Outsiders looking in will not know what process is being executed, who are the actors, or what goods are exchanged.
  > 
  > On the other hand, the protocol is designed with complex interactions in mind. Inter-company business processes involve many stops and checks and are never straightforward. The protocol will allow you to describe and accommodate your business process however complex it is.
* [Baselining Business Process Automation across SAP and Microsoft Dynamics](https://docs.baseline-protocol.org/connectors/erp-connector-google-sheets-microsoft-dynamics) 2020-05-21 Baseline Protocol
  > The "Baseline Mycrosoft Dynamics and Google Sheets" shows establishing a common frame of reference on the public Ethereum Mainnet between Mycrosoft Dynamics and Google Sheets. The demo extends the Radish34 POC, showing a procurement process in a supply chain POC.
* [EY, ConsenSys, Microsoft unveil Baseline, a path for enterprises to public blockchain](https://www.ledgerinsights.com/baseline-protocol-ey-consensys-microsoft-enterprises-public-blockchain/) 2020-03-04 Ledger Insights
  > * Baseline Protocol aims to address privacy issues to encourage enterprise adoption of public Ethereum
  > * Is a set of tools to completely cloak transactions, smart contract logic and communications via the Ethereum Mainnet
  > * Using Zero Knowledge Proofs offers granular privacy and p2p communication
  > * Aims to replicate some of the key features of traditional enterprise middleware, but for transactions between companies
  > * EY and ConsenSys vision is for one blockchain (Ethereum), like there is one internet
* [EY and ConsenSys Announce Formation of Baseline Protocol Initiative](https://consensys.net/blog/press-release/ey-and-consensys-announce-formation-of-baseline-protocol-initiative-to-make-ethereum-mainnet-safe-and-effective-for-enterprises/) 2020-03-04 Consensys 
  > Today, EY and ConsenSys announced the formation of the Baseline Protocol in collaboration with Microsoft. The Baseline Protocol is an open source initiative that combines advances in cryptography, messaging, and blockchain to deliver secure and private business processes at low cost via the public Ethereum Mainnet. The protocol will enable confidential and complex collaboration between enterprises without leaving any sensitive data on-chain. The work will be governed by the Ethereum-Oasis Project, which is managed by OASIS and funded by the Ethereum Foundation and the Enterprise Ethereum Alliance.
* [EY launches Baseline protocol, an open source initiative for the public Ethereum blockchain](https://www.ey.com/en_gl/news/2020/03/ey-launches-baseline-protocol-an-open-source-initiative-for-the-public-etherum-blockchain) 2020-03
  > EY today announced the launch of the Baseline protocol, a new package of public domain blockchain tools that will allow enterprises to build and deploy procurement and other business processes securely and privately on the public Ethereum blockchain. EY developed the Baseline protocol in cooperation with ConsenSys and Microsoft.
