---
title: Web3 Explained
description: "Web3, in the context of Ethereum, refers to decentralized apps that run on the blockchain."
layout: single
excerpt: >
  participation in governance, self-sovereign identity, content ownership and the freedom to build – are very appealing. In fact, it is hard to see how anybody (other than an incumbent with a turf to defend) could possible argue against any of them.
tags: ["Web3","Ethereum"]
categories: ["Web 3"]
permalink: /web-3/
canonical_url: "https://decentralized-id.com/web-3/"
last_modified_at: 2023-06-27
---

## Explainer
* [WEB2 VS WEB3](https://ethereum.org/en/developers/docs/web2-vs-web3/) 2022-09-27 Ethereum
  > Web2 refers to the version of the internet most of us know today. An internet dominated by companies that provide services in exchange for your personal data. Web3, in the context of Ethereum, refers to decentralized apps that run on the blockchain. These are apps that allow anyone to participate without monetising their personal data.
* [The 5 people empowerment promises of web3](https://reb00ted.org/tech/20220830-web3-empowerment-promises/) 2022-08-30 Reb00ted [related](https://www.kaleidoinsights.com/web3-use-cases-5-capabilities-people/)
  > As Jeremiah pointed out when we bumped into each other last night, public discussion of “web3” is almost completely focused on this last item: tokens, and the many ill-begotten schemes that they have enabled.
  > 
  > But that is not web3’s lasting attraction. The other four promises – participation in governance, self-sovereign identity, content ownership and the freedom to build – are very appealing. In fact, it is hard to see how anybody (other than an incumbent with a turf to defend) could possible argue against any of them.
* [The shortest definition of Web3](https://reb00ted.org/tech/20220726-shortest-web3-definition/) 2022-07-26 reb00ted
  > web1: read\
  > web2: read + write\
  > web3: read + write + own
* [3 Reasons Why Web3 Will Flip Digital Ownership On Its Head](https://www.entrepreneur.com/article/432166) 2022-08-05 Entrepreneur
  > Despite people spending a lot of money today on all forms of digital content, from streaming service subscriptions to in-game purchases, we don't own any digital content we "buy" online.
* [Those Things Cannot Be Done Without Web3](https://medium.com/ontologynetwork/those-things-cannot-be-done-without-web3-4351efee3df) 2022-07-28 Ontology
  > If you want to explain Web3 in the simplest language, I think it is a decentralized collaboration model.
* [Technology and System — Which is the primary productive force?: Hope, Confusion, and Practice of Web3](https://medium.com/ontologynetwork/technology-and-system-which-is-the-primary-productive-force-a6f8c4869ba9) 2022-06-16 Ontology
  > OWN (Ontology Web3 Network) Infrastructure is a series of general blockchain basic protocols and products provided by Ontology for Web3 applications. Basic components including data and reputation, etc., and general-purpose tools such as a Web3 wallet, etc. Web3 applications can choose different basic components according to different scenarios for easy integration.
* [It’s Time for Web3 to Build - Creating Real-World Impact with Web3](https://www.ed3.gg/writing/time-to-build/) 2022-06-17 Ed3
  > Web3 - used here as a general term incorporating efforts to enable trustless coordination with blockchain technology -  is focused on decentralization. The promise is the ability to connect and work with anyone, anywhere, any time. In this virtual metaverse, there are few rules (and fewer regulations). It’s the blue ocean where anything digital can be quickly created and launched, including entirely new countries.
* [Consensus 2022 panel: Is Web 3.0 more hype or reality?](https://blog.avast.com/web-3-consensus-panel) 2022-06-15 Avast
  > Certainly, there is a wide range of opinion on Web 3.0: Cutler mentioned how Elon Musk sees this is more marketing hype than reality. Notably, there is a lot of money being pouring into Web 3.0 — Cutler said, “Venture capitalists have invested $12.75B in 460 different blockchain projects this past year, up from $2.75B in investments during 2020”. Widman said that “With Web 3.0, you have to get to a marketplace of ideas where they can win on their merits,” before the concept will gain traction. 
* [State of Crypto Report](https://a16zcrypto.com/wp-content/uploads/2022/05/state-of-crypto-2022_a16z-crypto.pdf) 2022-05 a16z
  > web3 — which combines the decentralized, communitygoverned ethos of the first era with the advanced, modern functionality of the second era. This will unlock a new wave of creativity and entrepreneurship
* [Using a Theory of Justice to Build a Better Web3](https://www.windley.com/archives/2022/05/using_a_theory_of_justice_to_build_a_better_web3.shtml) 2022-05 Windley
  > Building a better internet won't happen by chance or simply maximizing freedom. We have to build systems that support justice. How can we do that?
* [Decentralized Society: Finding Web3's Soul](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=4105763) 2022-05-11 Glen Wheyl
  > Key to this sociality is decomposable property rights and enhanced governance mechanisms—such as quadratic funding discounted by correlation scores—that reward trust and cooperation while protecting networks from capture, extraction, and domination. With such augmented sociality, web3 can eschew today’s hyper-financialization in favor of a more transformative, pluralist future of increasing returns across social distance.
* [Using a Theory of Justice to Build a Better Web3](https://www.windley.com/archives/2022/05/using_a_theory_of_justice_to_build_a_better_web3.shtml) 2022-05 Phil Windley
  > Summary: Building a better internet won't happen by chance or simply maximizing freedom. We have to build systems that support justice. How can we do that? Philosophy discussions are the black hole of identity. Once you get in, you can't get out. Nevertheless, I find that I'm drawn to them
* [Framing and Self-Sovereignty in Web3](https://www.windley.com/archives/2022/02/framing_and_self-sovereignty_in_web3.shtml) 2022-02-15 Phil Windley
  > The tools people have to participate in these territories, browsers and password managers, let us visit those territories, but we ourselves cannot be visited. We cannot act. Online relationships (client-server) are inherently asymmetric and the power accrues to those who define the territory.
* [Web3, entangled: Holochain: a marlinspike to undo the knots](https://blog.holochain.org/web3-entangled/) 2022-02-02 
  > As long as a ‘base protocol’ is versatile enough to let people create and express things in an unlimited range of fit-for-purpose application protocols, it can be as stale and boring as it likes. And it’s precisely the decentralisation, versatility, and stability of these base protocols — HTTP, email, and yes, Bitcoin and Ethereum — that allow platforms to innovate so quickly on top of them.
* [Web3: Self-Sovereign Authority and Self-Certifying Protocols](https://www.windley.com/archives/2022/02/web3_self-sovereign_authority_and_self-certifying_protocols.shtml) 2022-02 Phil Windley
  >  When we dine at a restaurant in the physical world, we do not do so within some administrative system. Rather, as embodied agents, we operationalize our relationships by acting for ourselves. Web3, if built correctly, can help people to act as full-fledged participants in the digital realm.
* [What is Web3? Here Are Some Ways To Explain It To A Friend](https://consensys.net/blog/blockchain-explained/what-is-web3-here-are-some-ways-to-explain-it-to-a-friend/) 2022-01-22 Consensys
* [Big Picture] [The Third Web](https://tante.cc/2021/12/17/the-third-web/) 2021-12-17 Tante
  > So why would you listen to me? What are my “credentials”? I am a computer scientist and have been working in IT for years now, doing projects as a programmer and conceptualizing and running large automation and IT transformation projects for different clients. I have a lot of experience not just with software but also hardware-software combinations as well as with designing the social and organizational processes around the software systems in question. I’ve been an expert for the German Bundestag on the topic of Blockchains and their value and regulation. I also have written quite extensively about them for different publications and have commented on the whole blockchain/web3 movement publicly basically since it has gained any traction. I don’t hold any form of cryptocurrency.
* [My first impressions of web3](https://moxie.org/2022/01/07/web3-first-impressions.html) 2022-01-07 Moxie Marlinspike 
*This guy gets it ^^^^^*
  > Given the history of why web1 became web2, what seems strange to me about web3 is that technologies like ethereum have been built with many of the same implicit trappings as web1.\
  > […]\
  > Personally, I think enough money has been made at this point that there are enough faucets to keep it going, and this won’t just be a blip. If that’s the case, it seems worth thinking about how to avoid web3 being web2x2 (web2 but with even less privacy) with some urgency.
* [Web3, Coherence, and Platform Sovereignty](https://www.windley.com/archives/2022/01/web3_coherence_and_platform_sovereignty.shtml) 2022-01 Phil Windley
  > In [The crypto-communists behind the Web3 revolution](https://www.protocol.com/fintech/crypto-communists), Benjamin Pimentel argues that "The future of decentralized finance echoes a decidedly Marxist vision of the future." He references various Silicon Valley icons like Jack Dorsey, Marc Andreessen, Elon Musk, and others, comparing their statements on Web3 and crypto with the ideology of communism.
* [What is Web3 and Why It Matters](https://dionhinchcliffe.com/2022/01/11/what-is-web3-and-why-it-matters/) 2022-01-11 Dion Hinchcliffe 
  > I’ve waited a bit to weigh in on Web3, to see how it evolved and whether it actually took a meaningful and significant direction. While not exactly a new concept — many credit the term itself to Ethereum co-founder Gavin Wood in 2014, even though it has been discussed since the early Web 2.0 days back in the 2000s — Web3 as we currently know it today exploded onto the global stage in 2021 along with the metaverse, another popular and closely overlapping/adjacent concept.
* [OpenSea, Web3, and Aggregation Theory](https://stratechery.com/2022/opensea-raises-money-bans-nfts-openseas-value-cryptos-aggregators/) 2022-01-05 Stratechery
  > what gives Aggregators their power is not their control of supply: they are not the only way to find websites, or to post your opinions online; rather, it is their control of demand. People are used to Google, or it is the default, so sites and advertisers don’t want to spend their time and money on alternatives; people want other people to see what they have to say, so they don’t want to risk writing a blog that no one reads, or spending time on a social network that because it lacks the network has no sense of social.
* [Web3 and Digital Embodiment](https://www.windley.com/archives/2022/01/web3_and_digital_embodiment.shtml) 2022-01 Phil Windley
  > Web3 will make a difference for all of us if it enables people to become digitally embodied, able to recognize, remember, and react to other people and organizations online—without the need to be in someone else's database.
* [Web3 brings the Digital Sovereignty back to the User thanks to Blockchain](https://knowledge.wealize.digital/en/blog/blog/web3-digital-sovereignty-blockchain) 2021-12-17 Wealize
  > Decentralization is key to transitionate to Web3. Many voices are speaking up for a decentralized model in which users have the control over their digital assets and data. And this is so because each time that we interact on the Internet, copies of our data are sent to the server of a service provider.  We lose control over our data. We lose our digital sovereignty. Decentralization solves this bringing the control back to the users, the real players of the online community. 
* [Is Web3 bullshit?](https://maxread.substack.com/p/is-web3-bullshit) 2021-12-02 Max Read
  > The only falsifiable prediction I'm willing to make is that ten years from now, Chris Dixon and the Winklevoss Twins will be much richer than me, and my quality of life will be the same, or worse.
* [5 Mental Models for Web3](https://www.youtube.com/watch?v=jezH_7qEk50) 2021-11-01 Bankless Chris Dixon
  > There are five essential mental models to understanding why Web3 matters, and they overlap often throughout the course of the conversation.
  > 
  > Web3 has begun to impact all corners of digital culture, from media to finance, art and gaming, and even identity. Mental models allow for digestible thinking patterns to understand and predict the world, and Chris lays out how these new digital primitives are changing everything.
* [Web 2.0 vs Web 3.0 — A Bridge Between the Past and the Future](https://academy.affinidi.com/web-2-0-vs-web-3-0-a-bridge-between-the-past-and-the-future-c99668c1e2f0) 2021-07-30 Affinidi
  > What has really changed is the way we use existing infrastructure, and from this standpoint, it’s safe to say that it’s really the front-end that has seen the bulk of changes in web 2.0
* [The Sovereignty Stack: Re-thinking Digital Identity for Web3.0 w/ Greg KIDD](https://www.youtube.com/watch?v=CyGggZ2pT1I) 2021-10-04 Metaco
  > Greg is a serial entrepreneur who is probably best known for founding and taking public Dispatch Management Services Corp, the world’s largest on demand dispatch network for urgent deliveries. In a highly interesting career so far, Greg was also Chief Risk Officer at Ripple Labs and a senior analyst for the Board of Governors of the Federal Reserve in Washington. In his latest venture Global ID, Greg is acting on his long-held belief that people’s identity should be truly portable and owned by individuals themselves rather than corporations or governments.

## Critique
* [A list of (supposed) web3 benefits](https://reb00ted.org/tech/20220726-web3-benefits/) 2022-07-26 reb00ted
  > Some of this is clearly aspirational, perhaps on the other side of likely.
* [Cautionary Tales from Cryptoland](https://hbr.org/2022/05/cautionary-tales-from-cryptoland) 2022-05 Molly White, HBR
  > The ideological argument for Web3 is very compelling, and I personally hold many of the same ideals. I strongly believe in working toward a more equitable and accessible financial system, creating a fairer distribution of wealth in society
* [How a Wikipedia editor (Molly White) became one of the loudest Web3 skeptics](https://www.fastcompany.com/90733574/how-a-wikipedia-engineer-became-one-of-the-loudest-web3-skeptics) 2022-03-23 Fast Company
  > I spoke with White via email about her views on Web3 fixtures such as DAOs (distributed autonomous organizations), cryptocurrencies, and NFTs (non-fungible tokens). Our conversation has been lightly edited for length and clarity.

## Tech Stack
* [Web3 Architecture and Tech Stack : A Beginners Guide](https://medium.com/toruslabs/a-beginners-guide-the-basic-web3-architecture-and-tech-stack-81f2061d263c) [Yashovardhan Agrawal](https://medium.com/@yashovardhana) 2022-05-30 Web3Auth
  > ![](https://miro.medium.com/v2/resize:fit:1400/format:webp/1*5fLjOFTilr6T9OjVWkH2ow.png)* [Web3 Ecosystem](https://miro.com/app/board/uXjVO0uGvcw=/) (Epic Miro Board)
* [Defining the web3 stack](https://edgeandnode.com/blog/defining-the-web3-stack) 2021-12-22 Edge & Node
  > - Blockchain
  > - Blockchain development environment
  > - File storage
  > - Off chain data protocols
  > - API (indexing & querying)
  > - Identity
  > - Client (frameworks and libraries)
  > - Oracles
  > - Other protocols
  > ![](https://storage.googleapis.com/edgeandnode/_notion/983ff126-3a37-43e2-951c-34e83423d04b/web3-stack.jpg)
