---
title: "Web 3 and Self Sovereign Identity"
description: "Self-Sovereign Identity is the most effective form of digital identity in Web 3.0"
layout: single
excerpt: >
  Alice can have a credential issued for a particular purpose, store it in a personal data vault, and only authorize access to that credential when she consents to the interaction. Additionally, Alice controls this credential at all times and can present it to any requesting platform
tags: ["Web3","Ethereum","Dominium","Citopia","Civic","Atala PRISM","Gitcoin","Elastos"]
categories: ["Web 3"]
permalink: /web-3/id/
canonical_url: "https://decentralized-id.com/web-3/id/"
last_modified_at: 2023-06-27
---

## Identity and Web3
* [Identity and Web3](https://auth0.com/blog/identity-and-web3/) 2022-09-12 auth0
  > A key opportunity Web3 presents in the identity space is the ability to interact with a user's blockchain data. This presents two benefits: enriching user profiles and streamlining the login process with federated logins using storage wallets.
* [Decentralized Identity and Web3](https://blog.spruceid.com/decentralized-identity-and-web3/) 2022-08-05 SpruceID
  > In the case above, Alice can have a credential issued for a particular purpose, store it in a personal data vault, and only authorize access to that credential when she consents to the interaction. Additionally, Alice controls this credential at all times and can present it to any requesting platform: it isn’t limited to a single platform because it’s a credential she owns and controls. 
* [Tweet Thread] [The Golden Era of Web3 Identity](https://twitter.com/DonaldBullers/status/1532406343545536513) 2022-06-02 Donald Bullers
  > We've entered the “in it for the tech” phase.
  > 
  > Attention now shifts to builders and a heads down mentality can lead to the creation of some of the most intriguing Web3 companies to date.
* [Crafting a “no-bs” SSI platform](https://medium.com/@adityasanthanam/crafting-a-no-bs-ssi-platform-454b1d9c6f8d) 2022-04-25 Aditya Santhanarn
  > My opinion is that the statement is definitely wrong. Web3 and its associated technologies will become the foundation of our future technologies.
* [Web 3.0 and digital identity- (In Chinese)](https://jonnyfry175.medium.com/web-3-0-and-digital-identity-in-chinese-17c0713ad3e0) 2022-03-24 Fraser Edwards
  > Self-Sovereign Identity (SSI) is arguably the most effective form of digital identity in Web 3.0. SSI is a user-centric identification method for controlling information. Fully aligned with Web 3.0, SSI eliminates the need to store personal information entirely on a central database and gives individuals greater control over the information they share to protect their privacy.
* [Inventories, Not Identities: Why multisigs are the future of online accounts](https://myhub.ai/items/inventories-not-identities-why-multisigs-are-the-future-of-online-by-kei-kreutler-gnosis) 2021-11-20 Gnosis 
  > Embracing more than the normative individual as a fundamental unit of account, such a paradigm could better serve the creation of resilient, accountable, and mutualistic institutions leading into the twenty-first century.

## SSI and Web 3.0
* [Understanding Decentralized Identities (DIDs) and Why They Matter for Web 3.0 Mass Adoption](https://techbullion.com/understanding-decentralized-identities-dids-and-why-they-matter-for-web-3-0-mass-adoption/) 2022-07-20 TechBullion
  > All in all, the exponential rise in cases of data breaches and hacks on Web 2.0 applications, calls for a new system that protects users data and privacy on the internet. Additionally, the rapid growth of the decentralized internet means that digital identities are becoming more important than ever as users turn to virtual worlds and metaverses in future.
* [Decentralized Identifiers: Implications for Your Data, Payments and Communications](https://newsletter.impervious.ai/decentralized-identifiers-implications-for-your-data-payments-and-communications-2/)2022-05-22 Impervious, Chase Perkins *Epic Content*
  > Through the DID Specification, service endpoints and DIDComm, Impervious has interlaced DIDs with Bitcoin Lightning, IPFS, WebRTC and resilient relays to introduce a new peer-to-peer internet standard with practical applications for mitigating censorship and surveillance risk
* [Self-Sovereign Identity: The Jewel in the Web 3.0 Crown](https://thegrowgroup.medium.com/self-sovereign-identity-the-jewel-in-the-web-3-0-crown-173c4df8e4c9) 2022-02-24 The Grow Group
  > In sum, SSI saves time, enhances security, and returns personal data ownership to individuals, thereby lessening the power of GAFA [Google, Apple, Facebook, and Amazon].
* [Podcast] [Self-Sovereign Digital Identity, Blockchain & Web3 with Charlyn Ho](https://podcasts.apple.com/us/podcast/45-self-sovereign-digital-identity-blockchain-web3/id1510232581?i=1000552163633) 2022-02-25 I also want money
  > Could blockchain and the decentralized web mean the end of surveillance capitalism? Maybe! In this episode, Perkins Coie partner Charlyn Ho defines digital identity, explains how blockchain empowers users to take control of their data, and shares how Web3 could dismantle Big Tech’s monopoly on Big Data - if it’s built the right way.
* [Why ENS does not spell END for DID](https://medium.com/ontologynetwork/why-ens-does-not-spell-end-for-did-1d2ef9f197c) 2021-12-21 Ontology
  > Broadly speaking, ENS domain names also belong to a kind of decentralized identifier. The identity of the domain name is formed by a collection of attributes, identified by a certain domain name. As a domain name system, ENS conforms to the three characteristics of the Zooko triangle, namely security, decentralization, and human readability.
* [Self-Sovereign Identity, smart contracts and Web 3.0](https://hackernoon.com/self-sovereign-identity-smart-contracts-and-web-30-4dm375d) 2021-07-28 Hackernoon
  > Public blockchain and smart contracts are a convenient and viable cloud for security-critical information and allow to implement more complex schemes. For example, your service requires that the user's identity be confirmed by some external KYC provider, or there must be an always available master public key to distribute software updates in the network (relevant for IoT).

## SSI in Web3
* [Dominium - Self Sovereign Identity Platform](https://fuixlabs.com/dominium/)
*The open source implementation of DID on Cardano*
  > Give the organizations in your ecosystem a digital credential dashboard with your branding. Lower cost than building and maintaining your own dashboard.
* [Citopia Self-Sovereign Digital Twins™ (#SSDTs) enable trusted identity & data autonomy in the #Web3 economy](https://dlt.mobi/citopia/) 
  > Citopia is a member-owned and operated federated Web3 marketplace for connected ecosystem and IoT commerce where ecosystem stakeholders can securely transact.
  > 
  > Citopia facilitates the onboarding of Self-Sovereign Digital Twins™ (SSDTs™), which are used to issue Verifiable Credentials (VCs) for automating multiparty transactions in the Web3 economy.
* [Wean Yourself Off Your Wallet: Web3 Needs an Identity Layer](https://www.civic.com/blog/web3-needs-an-identity-layer/) 2022-08-28 Civic
  > By incorporating the main components detailed above: DIDs, tokens and verifiable credentials, [Civic.me](http://civic.me/) is our proof of concept for an enriched identity layer on Web3, which goes beyond simple public keys and wallets.
* [Video] [Self-Sovereign Identity (SSI) & Atala PRISM with Allison Fromm](https://www.youtube.com/watch?v=cSG148jbErs) 2022-04-28 Cardano Catalyst Women
  > - [0:02:58] What is Identity?
  > - [0:04:14] Problems with Digital Identity
  > - [0:08:38] Solution: Self-Sovereign Identity (SSI)
  > - [0:15:55] Getting Started with SSI: A Catalyst Proposal
  > - [0:20:11] Conclusion
  > - [0:22:20] Core team
  > - [0:24:05] Questions
* [Pairwise Trust: A New Blockchain-Based Identification Solution for Web3 Infrastructures](https://sovereignwallet.medium.com/introducing-pairwise-trust-a-new-blockchain-based-identification-solution-for-web3-infrastructures-c1ef4a52dcd8) 2022-04-26 Sovereign Wallet
  > In MetaMUI, users can create their own DID by submitting their personal information(KYC) to one of the Sidechain Operators, and the operator will decide whether approving or denying the request depending on the status of the submitted data. Once the request is approved, the user’s personal data get hashed, and the hashed data is safely stored in the user’s device.
* [Gitcoin Passport To Make Fundraising, Governance More Fair](https://blockworks.co/gitcoin-passport-to-make-fundraising-governance-more-fair/) 2022-07-28 Blockworks
  > Gitcoin isn’t the only project trying to solve decentralized identification (DID), but it does have a leg-up on the so-called “cold start” problem, Owocki said.
  > 
  > “What everyone else is missing is usage.” Today there are few if any dApps using DID, thus few users care about having an effective DID system, and decentralized apps have no incentive to prioritize it.
* [Building a Consent Management System for Web 3.0](https://academy.affinidi.com/building-a-consent-management-system-for-web-3-0-39e79b792eea) 2022-06-09 Affinidi
  > Affinidi’s consent manager has a simple architecture as it comprises only a few modules and this is what makes it easy to implement across any application stack.
* [Elastos] [SSI and Music in Web 3.0](https://opulous.medium.com/self-sovereign-identity-and-music-in-web-3-0-148c058dbc30) 2021-02-09 Opulous
  > while our primary goals of financial disintermediation and inclusion are being realized in our existing projects, a greater long-term goal remains: to return to musicians and artists the control of their own data. Music publishing companies, record labels, performance rights organizations, and other industry intermediaries have had too much power for too long.

## Web3 ID
* [Web3: CRYPTO Cross-Chain Identity On Nervos](https://www.youtube.com/watch?v=hlEKXKYj8Fk) 2022-08-17 CryptoCapitalVenture
  - [.bit account](https://www.did.id/) is such an inclusive data container that you can put any type of data into it. Tons of Web3 apps will provide service for you after indexing relevant data stored in your .bit account.
* [Sign-in with Solana — Use Your Solana Account for Web2 & Web3](https://medium.com/toruslabs/sign-in-with-solana-use-your-solana-account-for-web2-web3-d94def27485b) 2022-05-09
  > Users will now be able to control their digital identity with their Solana accounts instead of relying on traditional/custodial profiles. The Importance of Building a Self-Custodial Future In crypto, there is a saying that goes ”Not your keys, not your crypto’’
* [The Social Web3 - Protocols for a Digital Society - POAP, Lens Protocol, Disco.XYZ](http://podcast.banklesshq.com/the-social-web3-protocols-for-a-digital-society-poap-lens-protocol-discoxyz) 2022-03-05 Bankless
  > Web3 social media? Decentralized identity? Digital society in the metaverse? On this episode, we unpack the future social world in the metaverse and the protocols that will help shape it.
* [Video] [Trust Graph FOSSDEM 2022](https://www.youtube.com/watch?v=zBUAyrpQIhU) Harlan Wood 2022-02-05
  > REPUTATION FOR DECENTRALIZED ECOSYSTEMS
  > - [Trust Graph](https://trustgraph.net/) is an open protocol for sourcing & rendering Trust relationships
  > - It is a toolkit for building and reading distributed Trust Graphs
  > - An ambitious plan to create interoperability between existing and future Trust Networks
  > - Compatible with existing rating schemes (scores, percentages, star ratings, etc)
  > - Open Source (Apache licensed)
* [SkillWallet raises $1.65M to build the Identity Layer of Web3](https://blog.skillwallet.id/skillwallet-raises-1-65m-to-build-the-identity-layer-of-web3-9c0490639ed9) 2022-02-01 SkillWallet
  > On the 31st of January, 2022, we deployed SkillWallet DAO, and the first self-sovereign ID that ever existed. Soon we will be sharing more details about the DAO Mechanics and our radically transparent approach to progressive decentralization.
* [3 Types of Passwordless Authentication for Web 3.0](https://medium.com/magiclabs/types-of-passwordless-authentication-for-web-3-958062e9d265) 2021-12-31 MagicLabs
  > Passwordless authentication is a fundamental shift in how people will access their tools and information online, and it will provide more security, prevent billions in losses, and create greater transparency.
* [Seamless Web3 Identity Verification](https://medium.com/frctls/seamless-web3-identity-verification-c72ce27dcb41) 2021-07-30 Fractal
  > Built on [Polkadot](https://polkadot.network/), Fractal Protocol is an open-source, zero-margin protocol that defines a basic standard to exchange user information in a fair and open way, ensuring a high-quality version of the free internet. In its first version, it is designed to replace the [ad cookie](https://www.cookiepro.com/knowledge/what-are-targeting-advertising-cookies/) and give users back control over their data.
* [The Decentralized Key Management and Login System for Web3](https://epicenter.tv/episodes/b003) 2020-12 Epicenter
  > The Torus Wallet is the second layer to the system and allows one-click login and authentication on partners including Gmail, Facebook, or passwordless logins on Web3 applications. It is however reinforced behind the scenes by a clever distributed architecture. Notably, clever cryptography makes it possible for users to send crypto to social accounts that don’t yet have crypto wallet. For example, one could send crypto to a Twitter username, which could be claimed once the recipient creates an account.
  > 
  > The team also recently released a custom version of two-factor authentication (2FA), tKey.   
* [BrightID](https://www.brightid.org/) (a singular address that is linked to your friends’ ID in a “web of trust”) and [UBDI](https://app.ubdi.com/) lets you pull in data from a whole variety of sources and then make deals to get $ for your data.

### Web3ID Landscape
* [The Decentralized Identity Revolution](https://newsletter.banklesshq.com/p/the-decentralized-identity-revolution) 2022-08-31 Bankless
*Good long article*
  > Web3 digital identity — soulbound tokens, verifiable credentials, and Proof of Personhood projects — represent a credible alternative to formulating digital identities in a decentralized, bottom-up manner.
  > 
  > Although their methods differ, these builders are aligned in the same goal: Enabling individuals to create a rich social layer without reliance on central issuers.
* [Mapping the Web3 Identity Landscape](https://mirror.xyz/dommy.eth/YsZmPZUxs4LsS-sS0APg25LJiFxOBnCibj2gzXFX98c) 2022-05-14 Dommy.eth
  > Now, when it comes to defining and verifying identity, a few distinct approaches pop up [Transactional Identity, Personal Identity, Collateralized Identity, Social Identity, Reputational Identity, Data Identity, Credentialing Services, Authentication]
* [an A-Z list of every startup or company I could find building the blockchain crypto privacy & identity ecosystem](https://twitter.com/AnastasiaU/status/1518568881467629568) 2022-04-25 AnastasiaU
  > Why privacy AND identity? Cuz we can't make real progress on privacy unless we also rearchitect toward user-centric identity -- fight me!

## Tokenized ID
*Still not excited about tokenization of credential exchange.*

* [The Four Pillars of Tokenized Identity](https://www.civic.com/blog/the-four-pillars-of-tokenized-identity/) 2022-08-16 Civic
  > If you are considering integrating tokenized identity into your protocol, seek out a model that meets these requirements.
* [Velocity Network Foundation successfully launches Velocity Network Mainnet : Internet of Careers](https://www.velocitynetwork.foundation/velocity-network-foundation-has-announced-its-successful-launch-of-velocity-network-mainnet-internet-of-careers) 2022-03-01
  > A game changing, blockchain based, public utility layer, which makes it simple for people and organizations to exchange verifiable, immutable, trusted self-sovereign career credentials.
* [Why We Issue Identity Tokens](https://www.civic.com/blog/why-we-issue-identity-tokens/) 2022-06-24 Civic
  > In 2017 we published [Chainauth](https://vinnylingham.com/civic-enabling-the-future-of-privacy-digital-security-with-chainauth-b79d61904d4c), a mechanism for anchoring verifiable credentials on Bitcoin, and in 2021 we released [Civic Pass](https://www.civic.com/solutions/), a multi-chain token protocol, in conjunction with [identity.com](https://identity.com/).[...]
  > 
  > Why, if we had Chainauth, based on verifiable credentials, did we release Civic Pass, a token protocol very similar to SBTs?