---
title: Non Fungible Tokens (NFT) and Soulbound Tokens (SBT)
layout: single
description: "NFTs are technologically interesting as a way of proving ownership and facilitating value transfer"
excerpt: >
  avatars (the visualisation of self-sovereign identities) go beyond simply providing users with further ownership and control over their cryptographically secure identities, by offering an end-to-end application ecosystem designed to facilitate the commerce and exchange of digital and physical services
tags: ["Soulbound Tokens","NFTs","Web 3","Ethereum"]
categories: ["Web 3"]
permalink: /web-3/nft/
canonical_url: "https://decentralized-id.com/web-3/nft/"
last_modified_at: 2023-06-28
---

## Discussion
* [What Do NFTs Do Well?](https://indicio.tech/what-do-nfts-do-well/) 2022-03-09 Indicio
  > NFTs are technologically interesting as a way of proving ownership and facilitating value transfer; but they are problematic if applied to proving a person’s identity.
* [Three thoughts about NFTs](https://blogs.harvard.edu/doc/2022/03/03/nft-2/) 2022-03-03 Doc Searls 
  > There’s a thread in a list I’m on titled “NFTs are a Scam.” I know too little about NFTs to do more than dump here three thoughts I shared on the list in response to a post that suggested that owning digital seemed to be a mania of some kind. Here goes…
* [Kaliya and Seth talk about Privacy, Anonymity, Pseudonymity & NFTs](https://open.spotify.com/episode/2lI8clKyqcZy2y1GZpmXIg) 2021-03 PSA Today
  > how do issues of identity and anonymity play out in the world of creating and collecting digital art and collectibles on the blockchain.
* [Ideals meet Implementations - Blockchains, NFTs, Decentralization, Oh My!](https://lists.w3.org/Archives/Public/public-credentials/2022Jan/0147.html) 2022-01-25 Anil John CCG Mailer
  > Given the continuous discussions around centralization/de-centralization in our community, I found this essay by Moxie Marlinspike …

## SSI and NFT

* [Why the SSI community should embrace million dollar apes](https://medium.com/coinmonks/why-the-ssi-community-should-embrace-million-dollar-apes-61d119f20331) 2022-04-11 Animo
  > someone [opened his door using Ethereum](https://www.reddit.com/r/theinternetofshit/comments/r5n9pj/man_unlocks_door_using_eth_by_verifying_a_nft_ens/). As a self-sovereign identity developer [...] this is hilarious. I can think of ten ways to open your door that are more secure. But I believe there’s more to these stories. These people are coming up with solutions that are in line with most of the core values we in the SSI space have been working on for years.
* [Avatars as Self Sovereign Digital Identity](https://653-eth.medium.com/avatars-as-self-sovereign-digital-identity-2acdf79d49c4) 2022-02-13 653.ETH
  > avatars (the visualisation of self-sovereign identities) go beyond simply providing users with further ownership and control over their cryptographically secure identities, by offering an end-to-end application ecosystem designed to facilitate the commerce and exchange of digital and physical services
* [NFTs, the Metaverse, and Digital Identity](https://www.continuumloop.com/nfts-metaverse-digitalidentity/) 2021-11-03 ContinuumLoop
  > Imagine a 3D immersive environment along the lines of Second Life. You “decorate” your “home” with “art”. You pop up an obligatory Persistence of Memory Dali print. But is it “real” and what does real even mean? In the physical realm, we know that this is only one original, which is at the MOMA in NYC. But what about the various quality prints that I can buy – at the MOMA, on Amazon, on the street.
* [NFTs, Verifiable Credentials, and Picos](https://www.windley.com/archives/2021/10/nfts_verifiable_credentials_and_picos.shtml) 2021-10-11 Phil Windley
  > Summary: The hype over NFTs and collectibles is blinding us to their true usefulness as trustworthy persistent data objects. How do they sit in the landscape with verifiable credentials and picos? Listening to this Reality 2.0 podcast about NFTs with Doc Searls, Katherine Druckman, and their guest Greg Bledsoe got me thinking about NFTs.
* [NFTs and the need for Self-Sovereign Identity](https://www.gimly.io/blog/nfts-the-need-for-self-sovereign-identity) 2021-04-13 Gimly
  > we describe how self-sovereign identity (SSI) can be the solution to verify the origin and legitimacy of an NFT and its linked object, and we invite you to join Gimly and bitcoin artist Petek [@RaydarRayne](https://twitter.com/RadarRayne) on our journey to fulfill the potential of NFTs for digital and physical artists alike.
* [SSI for NFTs with Caspar Roelofs from Gimly](https://northernblock.io/ssi-for-nfts/) 2021-05-26 SSI Orbit Podcast
  > That’s definitely one of the ideas that I’m exploring for more longer-term. [...] to have an embedded a private key in a secure element within the IOT device, and be able to verify the identity or the source of your IOT data through an [SSI mechanism](https://northernblock.io/self-sovereign-identity-for-organizations/). That’s the longer-term, broader vision when talking about the supply chain, for sure.

## Verifiable Credentials vs NFT + SBT

* [NFTs vs SBTs vs VCs: Why NFTs and SBTs aren’t the best solution for digital identity](https://www.youtube.com/watch?v=3n3_lshgWEE) 2022-12-11 TechNative
  > Fraser Edwards is Co-Founder & CEO of cheqd. Fraser Edwards (CEO), has a rare skillset, blending technology and business acumen andrarer experience. He has deep consortium and self-sovereign identity knowledge.
* [What’s the Difference Between an NFT and a Verifiable Credential?](https://trinsic.id/whats-the-difference-between-an-nft-and-a-verifiable-credential/) 2022-09-23 Trinsic
  > Blockchains are not required for exchanging verifiable credentials, but layer-2 networks like Ion, built on top of Bitcoin, can provide an additional level of security when creating Interestingly, all interviewed users claimed to have had a seamless and easy onboarding DIDs.
* [NFT + SSI = What I Own + Who I Am (with Dominik Beron with CEO of Walt.id)](https://northernblock.io/nft-ssi-what-i-own-who-i-am-with-with-dominik-beron/) 2022-08-18
  > - What are Soulbound Tokens, and what are some issues associated with them?
  > - Why is building SSI products harder than building NFT products?
  > - What does it mean to be an EBSI conformant wallet?

## Ideas

* [Game Governance Domains: a NFT Support Nightmare](http://habitatchronicles.com/2022/04/online-game-governance-domains-avoiding-an-nft-support-nightmare/) 2022-04-13 Habitat Chronicles
  > “I was working on an online trading-card game in the early days that had player-to-player card trades enabled through our servers. The vast majority of our customer support emails dealt with requests to reverse a trade because of some kind of trade scams. When I saw [Hearthstone’s dust system](https://playhearthstone.com/en-us/news/10245930), I realized it was genius; they probably cut their support costs by around 90% with that move alone.”
* [Universal NFTs as authentic data without tokens/blockchains. How to eliminate minting/mining fees and break the NFT silos.](https://iiw.idcommons.net/21F/_Universal_NFTs_as_authentic_data_without_tokens/blockchains._How_to_eliminate_minting/mining_fees_and_break_the_NFT_silos.) 2021-05-06 Dave Huseby
  > This session described how we can use the authentic data solution to track provenance and controllership of digital data and effectively create NFTs, now called NFADs, that are completely independent of blockchains and tokens. This eliminates minting and transfer costs common on the NFT silos. I have provided link to the slides.


### Soulbound Tokens
* [Soulbound Tokens Over Self-Sovereign Identity: A Good Idea for Web3?](https://www.analyticsinsight.net/soulbound-tokens-over-self-sovereign-identity-a-good-idea-in-web3/) 2022-09-01 Analytics Insight
  > Soulbound tokens are based on a concept first popularized by online role-playing multiplayer games like World of Warcraft.
* [Soulbound Tokens vs Self-Sovereign Identity: Web3’s Search for a Digital ID Solution](https://cryptonews.com/exclusives/soulbound-tokens-vs-self-sovereign-identity-web3s-search-for-a-digital-id-solution.htm) 2022-08-28 CryptoNews
  > SSI differs in that their default visibility is private and off-ledger, whereas SBTs are proposed as public and on-ledger by default.
* [What did we learn from testing web3’s first Soulbound Identity protocol for 15 days?](https://medium.com/masa-finance/what-did-we-learn-from-testing-web3s-first-identity-protocol-for-15-days-a2647dc252f6) 2022-08-26 Masa Finance
  > The response has been overwhelming: over the past 15 days, 12,000+ Masa SBTs have been minted on [testnet](https://alfajores-blockscout.celo-testnet.org/token/0xa5fD76226f580FdE0b1273D87973e9F20F1eBeff/token-transfers). The community resonated with our thesis: web3 needs an identity protocol.
* [Souls, Tokens, and Verifiable Credentials - Indicio Tech](https://indicio.tech/souls-tokens-and-verifiable-credentials/) 2022-07-13 Sam Curren
  > The paper “[Decentralized Society: Finding Web3’s Soul](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=4105763)” has generated much discussion as a more advanced and beneficial way of applying an NFT-type technology to encode “social relationships of trust” in Soul-Based Tokens.
* [Soulbound Tokens, Self-Sovereign Identity, and the Pursuit of a Universal Identity Standard](https://conorhealy.substack.com/p/soulbound-tokens-self-sovereign-identity?r=9r7wu&utm_medium=ios) 2022-06-26 Conor Healy
  > The lack of a universal identity standard is holding us back; it’s harming collaborative processes and opening the door for bad actors and scams which breed mistrust and stigmatize the entire industry.
* [Struggle for Web3’s soul: The future of blockchain-based identity](https://cointelegraph.com/news/struggle-for-web3-s-soul-the-future-of-blockchain-based-identity) 2022-06-07 Cointelegraph
  > Some also worried that SBTs, given their potentially public, non-transferable qualities, could give rise to a Chinese-government-style “social credit system.” Others took shots at co-author Buterin personally, criticizing his “lack of understanding of the real world.”
* [There's been a misunderstanding around SBTs. The uproar misses the point](https://twitter.com/AnastasiaU/status/1532584511107698689) 2022-06-03 AnastasiaU.ETH\
*epic thread on twitter unpacking the uproar about the DeSoc paper relative to DID/VCs and NFTs/SBTs.*
  > You're squandering a rare chance to educate people about responsible technology, agentic digital interactions, and privacy-enhancing primitives because you’re busy infighting. 
* [Soulbound tokens - Otters for DAOs?](https://otterspace.mirror.xyz/Cec_bTSsLgcohuaV5dkOJTbaYuFB6tF8jhxzN_30k1A) 2022-03-13 Otterspace
  > Our vision is to give DAOs the tools to better represent the varying nature of membership, improve member engagement, coordination and distribution of power and permission. By doing so, we also aim to progressively improve their autonomy and permissionlessness, while surfacing clear paths and incentives for individual members to deepen their participation. 💪
* [SoulBound](https://vitalik.ca/general/2022/01/26/soulbound.html) 2022-01-26 Vitalik Buterin
  > A soulbound item, once picked up, cannot be transferred or sold to another player.
  > 
  > Most very powerful items in the game are soulbound, and typically require completing a complicated quest or killing a very powerful monster, usually with the help of anywhere from four to thirty nine other players.

## Product

* [Non transferable NFTs land from Sekuritance](https://appdevelopermagazine.com/non-transferable-nfts-land-from-sekuritance/) 2022-06-10 AppDeveloperMag
  > Sekuritance is implementing an identity-based ntNFT (non-transferable non-fungible token) to be utilized not only within the Sekuritance platform but also within its partner ecosystem
* [Unstoppable Domains and Alchemy Launch API for Enterprise-Ready NFT Domain Name Integrations](https://www.prnewswire.com/news-releases/unstoppable-domains-and-alchemy-launch-api-for-enterprise-ready-nft-domain-name-integrations-301446527.html) 2021-12-16 PRNewswire
  > [Unstoppable Domains](https://unstoppabledomains.com), the leading platform for self-sovereign identity on Web3, today announced a partnership with [Alchemy](https://www.alchemy.com). Alchemy empowers 70 percent of the top Web3 apps and NFT platforms through their enterprise API.
* [The idea of Self-sovereign identity, Decentralized Identifiers, and MetaVisa](https://medium.com/@metavisaofficial/the-idea-of-self-sovereign-identity-decentralized-identifiers-and-metavisa-41bac6f8e11b) 2021-11-01 MetaVisa
  > Importantly, the verifier and the issuer never actually interact directly. They only ever compare notes in the ledger. The process only begins when you kick start it, reveals only the information you want to reveal, and doesn’t require an all-powerful centralized authority holding all the private keys to work.
* [Ontology Providing DID Solutions to NFT + Music Streaming Platform, ROCKI](https://medium.com/ontologynetwork/ontology-providing-did-solutions-to-music-streaming-platform-rocki-5ae6c1704483) 2021-05-24 Ontology Network
  > NFTs offer creators a novel way to monetize their creations. Unfortunately, there have been [reports](https://www.theverge.com/2021/3/20/22334527/nft-scams-artists-opensea-rarible-marble-cards-fraud-art) of artists having their artwork sold by impersonators. This is, in part, due to popular NFT platforms lacking a robust verification process for determining a creator’s identity.

## Concern
* [China is using #blockchain technology to manage #prisoners as if each #prisoner was an #NFT](https://lists.w3.org/Archives/Public/public-credentials/2021Dec/0147.html) 2021-12-26 Michael Herman 
  > China is using #blockchain technology to manage #prisoners as if each #prisoner was an #NFT/token on the blockchain...
  * [China turns decentralized blockchain on its head to power 'smart prisons'](https://www.taiwannews.com.tw/en/news/4384071)