---
title: Decentralized Finance, KYC and Self Sovereign Identity
layout: single
description: "DeFi’s growth is explosive and inevitable, yet, its growth needs to be sustainable and responsible. This can be done with SSI."
excerpt: >
  Decentralized finance, or DeFi, is a cryptocurrency area that has recently been attracting significant attention. DeFi refers to financial services using smart contracts. These are automated enforceable agreements that do not need intermediaries, such as banks or lawyers, and use online blockchain technology instead.
tags: ["DeFi","CeDeFi","Web 3","Ethereum","SelfKey","JPMorgan","Opulous","KYC","KYC-Chain"]
categories: ["Web 3"]
permalink: /web-3/defi/
canonical_url: "https://decentralized-id.com/web-3/defi/"
last_modified_at: 2023-06-28
---


## Defi Explainer
* [Proposal: it’s not Web3 — it’s DeWeb (a la DeFi) as we undo all the mistakes around centralized ownership of the web 2 era.](https://twitter.com/InsideTheSim/status/1552636154423410689) 2022-06-28 InsideTheSimulation.eth
 > Opinions? [...] [DeWeb is](https://twitter.com/InsideTheSim/status/1552637214391156739): - Self-sovereign identity with portable accounts and easy sign-on (such as sign-in with Ethereum). - Custody of your own data and the ability to revoke access to it by 3rd parties. - Permission-less commerce rails. - Permission-less domains (ENS) - more?
* [Decentralized identifiers for DeFi? Definitively.](https://hackernoon.com/decentralized-identifiers-for-defi-definitively-25j33qa) Hackernoon
  > DIDs from a DeFi user VCs can be placed, anchored, indexed, and associated on the LTO chain. LTO Network solution is GDPR compliant and goes hand in hand with [ISO/TC307 - BLOCKCHAIN AND DISTRIBUTED LEDGER TECHNOLOGIES](https://www.iso.org/committee/6266604.html) . LTO Network approach uses Chainlink oracles for reaching the cross-chain operability and the Dutch company Sphereon for wallet integration.
* [Decentralized Finance & Self-sovereign Identity: A tale of decentralization, a new paradigm of trust](https://gataca.io/insights/decentralized-finance-self-sovereign-identity-a-tale-of-decentralization-a-new-paradigm-of-trust)
  > We are aware that DeFi’s growth is explosive and inevitable yet its growth needs to be sustainable and responsible. This can be done with SSI.

## SSI in DeFi

* [JPMorgan Wants to Bring Trillions of Dollars of Tokenized Assets to DeFi](https://www.coindesk.com/business/2022/06/11/jpmorgan-wants-to-bring-trillions-of-dollars-of-tokenized-assets-to-defi/) Coindesk 2022-06-11 Coindesk
  > “We want to use verifiable credentials as a way of identifying and proving identity, which is different from the current Aave model, for instance,” Lobban said. “Verifiable credentials are interesting because they can introduce the scale that you need to provide access to these pools without necessarily having to maintain a white list of addresses. Since verifiable credentials are not held on-chain, you don’t have the same overhead involved with writing this kind of information to blockchain, paying for [gas fees](https://www.coindesk.com/learn/what-are-ethereum-gas-fees/), etc.”
* [Bridging the Gap Between DeFi and Decentralized Identity](https://bloom.co/blog/ethdenver-2021-decentralized-identity-defi-2/) 2021-02-18 Bloom
  > Decentralized Identity & DeFi are Disconnected ← trueDecentralized Identity is Chain-Adjacent  ← true Decentralized Identity & DeFi are Complimentary ← true How Decentralized Identity is Being Used
  > 
  > - Health Data Passes
  > - Employment Information
  > - Credit, Income, KYC
* [Ditto Announces Opulous: A Decentralised Finance Solution for Artists](https://www.algorand.foundation/news/opulous) 2021-02-01 Algorand
*More on the company who wants to bring SSI (and DeFi) to independent artists.*
  > The first-ever decentralised finance (DeFi) offering backed by music as an asset class, Opulous will function as a loan pool which artists can borrow from and also contribute to. For those artists looking to borrow money, the loan is guaranteed against the artist’s past streaming revenues with the copyrights they own held as collateral. Meanwhile, artists, and other investors, will also be able to pay into Opulous’ Music Copyright Pools, earning 10% per annum on any contributions they make.
* [KeyFi: AI-Powered DeFi Aggregator](https://selfkey.org/keyfi-ai-powered-defi-aggregator-platform-backed-by-selfkey-credentials-%F0%9F%93%A2/) 2020-11-20 SelfKey
  > KeyFi is an AI-powered DeFi aggregator platform that would reward users who hold SelfKey Verified Credentials.

## Regulatory

* [Why Centralised Decentralised Finance (CeDeFi) and Self-sovereign Identity (SSI) Work Together](https://unizen-io.medium.com/why-centralised-decentralised-finance-cedefi-and-self-sovereign-identity-ssi-work-together-3dccb07f16f9) 2021-08-11 Unizen
  > the combination of Centralised and Decentralised Finance — unites two ways of interacting with assets into one. Centralised Finance (CeFi) represents traditional entities (e.g. banks, brokers, funds), Decentralised Finance (DeFi) covers blockchain financial applications, cryptocurrencies, exchanges, decentralised payment services, etc. By merging the two, high transparency, impactful innovation, and wide adoption can be achieved.
* [Roadmap to Institutional Adoption of DeFi](https://www.youtube.com/watch?v=bkOQHcVVGoE) 2021-05-26 RSK, Coinfirm
  > The most recent FATF updated draft guidance from March 2021 introduces significant changes to the legal definition of DeFi platforms, expanding the types of entities that fall under FATF's umbrella. In this guidance, FATF defines most operators of decentralized finance platforms as “Virtual Asset Service Providers” that have AML/CFT obligations.

## Crypto KYC
* [Gaining trust during uncertain times – How KYC crypto solutions can lead the way](https://www.idnow.io/blog/crypto-kyc-uk-trends/) 2023-01-11 IDnow
  > recently-released ‘[Crypto in KYC – Growth through trust’](https://www.idnow.io/portfolio/crypto-in-kyc-growth-through-trust/) ebook helps organizations to better understand the notoriously unstable market
* [KYC/AML: How crypto will change a TradFi standard forever](https://blog.pantherprotocol.io/kyc-aml-how-crypto-might-change-a-traditional-finance-standard-forever/) 2021-07-27 Panther Protocol
  > traditional KYC/AML practices can give way to a more practical framework, where businesses can remain compliant with regulations and collect data without threatening privacy, data security, and breaching data laws.
* [iXRPL - A Smart Contract-Powered, Self-Sovereign KYC Solution for the XRP Ledger](https://lexautomagica.com/wp-content/uploads/2021/07/iXRPL-Whitepaper.pdf) 2021-07 Scott Chamberlain, Richard Holland, and Ravin Perera
  > the verification is “stamped” on the User’s XRP Ledger Account with a Non-Fungible-Token, called a Human UUID, that uniquely identifies the verified individual. The User can then present their verified credentials, cross-checked against the XRP Ledger Account, to financial institutions to satisfy KYC requirements. Effectively, iXRPL “tokenises” the one-off cost of verifying your identity into a reusable asset.
* [Ontology Partnership with Binance Smart Chain](https://medium.com/ontologynetwork/ontology-the-only-decentralized-identity-partner-for-binance-smart-chain-d531efbc569) 2021-02-20
  > Ontology and Binance have a long history of cooperation and partnership that has generated benefits for both sides, none possibly more important the integration of Ontology’s Decentralized Identity Solution into the Binance Smart Chain. The symbiotic relationship sees Ontology, and ONT ID, as the sole partner for BSC in terms of providing a truly decentralized identity option and KYC user verification.

### KYC-Chain
* [KYC-Chain Join Hands with enVoy](https://kyc-chain.com/kyc-chain-join-hands-with-envoy/) 2021-12-12 KYC Chain
  > KYC-Chain will enter a partnership with enVoy. enVoy offers sustainable DeFi, tokenized letters of credit, realtime x border payments, and tokenized documentation for the supply chain removing risk and creating trust for third-party trade on an end to end ESG and sustainable supply chain journey.
* [KYC-Chain & CrypTalk Join Hands](https://kyc-chain.com/kyc-chain-cryptalk-join-hands/) 2021-08-21 KYC-Chain
  > CrypTalk is a messaging service designed to bring together verified projects and potential investors by creating a safe and secure crypto space. Crypto projects undergo thorough verifications and a number of security measures before being verified by CrypTalk.

