---
title: The Metaverse in Web3 and Self Sovereign Identity
layout: single
description: "When you create your metaverse avatar, who owns it? Is it yours, or does the platform own it?"
excerpt: >
  the first thing you should know about the metaverse, even as it’s still emerging and being defined, is that the time to act is now. The metaverse is expected to contribute USD 3 trillion to global GDP by 2013 and customers will expect immersive and interactive activities and apps from your brand
tags: ["Metaverse","NFTs","Web 3","Ethereum"]
categories: ["Web 3"]
permalink: /web-3/metaverse/
canonical_url: "https://decentralized-id.com/web-3/metaverse/"
last_modified_at: 2023-06-28
---

## Metaverse Explainer
* [Everything You Should Know About the Metaverse Right Now](https://anonyome.com/2022/08/this-is-everything-you-should-know-about-the-metaverse-right-now/) 2022-08-24 Anyonyome
  > But the first thing you should know about the metaverse, even as it’s still emerging and being defined, is that the time to act is now. The metaverse is expected to contribute [USD 3 trillion](https://www.analysisgroup.com/globalassets/insights/publishing/2022-the-potential-global-economic-impact-of-the-metaverse.pdf?fbclid=IwAR02cv2Qm2GDGEPGc-JGaU2TM_FCeOVxflqs-cfjvlHq5jM0XqsV1oKiNoQ) to global GDP by 2013 and customers will expect immersive and interactive activities and apps from your brand
* [7 Essential Ingredients of a Metaverse](https://future.a16z.com/7-essential-ingredients-of-a-metaverse/) 2022-06-06 Liz Harkavy, Eddy Lazzarin, Arianna Simpson
  > ![](https://a16zcryptocms.wpengine.com//wp-content/uploads/2022/05/Metaverse-framework-In-line.jpe)
* [Beyond the Metaverse Hype](https://heathervescent.medium.com/beyond-the-metaverse-hype-409d77451cf8) 2022-05-21 Heather Vescent
  > I was a panelist on The Metaverse: The Emperor’s New Clothes panel at the [Vancouver International Privacy & Security Summit](https://www.rebootcommunications.com/event/vipss-2022/)’s panel. Nik Badminton set the scene and led a discussion with myself, James Hursthouse and Kharis O’Connell. Here are seven reflections.
* [The Future of the Metaverse.](https://marketoonist.com/2022/04/the-future-of-the-metaverse.html) 2022-04 Marketoonist (h/t Tom Fishburne)
  > The rules of engagement haven’t changed when it comes to the necessity to create value for consumers, and in this territory it’s more important than anywhere else.
* [Why investors are snapping up virtual land in a metaverse ghost town](https://restofworld.org/2022/investors-land-metaverse-decentraland/) 2022-04-07 Rest of World
  > Decentraland was supposed to be a digital utopia — floods of money are undermining that vision.
  > 
  > [...] Outside of events like the buzzy Fashion Week, Decentraland receives only about 25,000 visitors a day, according to its own internal data.
  > 
  > That lack of engagement isn’t deterring investors from scrambling to buy up Decentraland property or from striking major brand partnerships.
* [What you need to know about the state of the metaverse today](https://venturebeat.com/2022/03/19/what-you-need-to-know-about-the-state-of-the-metaverse-today/) 2022-03-19 Venture Beat
  > Many people are still struggling to comprehend exactly what the metaverse is and what promise it will deliver. On a conceptual level, the metaverse has been positioned as the next generation internet that provides a way for us to make our physical lives seamlessly integrate with our virtual lives, creating real-time immersive experiences
* [Metaverses are coming, but who owns your avatar?](https://disruptive.asia/metaverses-are-coming-but-who-owns-your-avatar/) 2021-11-12 Disruptive Asia
  > When you create your metaverse avatar, who owns it? Is it yours, or does the platform own it? This question is very fundamental for the future of digital services and human rights. It’s also a very practical and technical question in terms of how we build these platforms and databases.
* [Identity and authentication in the metaverse](https://venturebeat.com/2022/01/26/identity-and-authentication-in-the-metaverse/) 2022-01-26 VentureBeat 
  > “The interest of the individual in privacy may not be aligned with their interest in the metaverse provider,” Casey explained. “We have plenty of history of this through current social media. It’s not obvious how these misaligned, structural interests will yield much different results in the metaverse.”
* [Value Chain of the Open Metaverse](https://www.notboring.co/p/the-value-chain-of-the-open-metaverse) 2021-01-25 Notboring
  > Despite the large sums of money made by the people who own Bitcoin, Ethereum, and other altcoins, I’ve always viewed the Web3 movement as anti-capitalist. That couldn’t be further from the truth. The movement is really about doing one of the most capitalist things there is: cutting out the middleman. It means that instead of value accruing to the Aggregators, there can be a more direct connection between suppliers and consumers.

## SSI and Digital ID in the Metaverse
* [Self-Sovereign Identity in Metaverse](https://www.leewayhertz.com/metaverse-self-sovereign-identity/) 2022-09-26 Leeway Hertz
  > Although metaverse initiatives are still in their infancy, they are rapidly scaling up leveraging technologies such as blockchain, augmented reality, virtual reality, Internet of Things, artificial intelligence and digital twins to redefine our digital capabilities.
* [Literature] [SSI meets Metaverse for Industry 4.0 and Beyond](https://www.techrxiv.org/articles/preprint/SSI_meets_Metaverse_for_Industry_4_0_and_Beyond/21130375) 2022-09-20  Umit Cali, Md Sadek Ferdous, Enis Karaarslan, Sri Nikhil Gupta Gourisetti, Michael Mylrea Techrxiv 
  > The proposed holistic framework aims to ignite new ideas and discussions related to the combined deployment of DLT, SSI, and metaverse to inspire new implementation areas within the Industry 4.0 environment. The paper also discusses various opportunities, enablers, technical \& privacy aspects, legislation requirements, and other barriers related to SSI implementation.
* [One Thing Experts Always Say About Decentralized Identity, the Metaverse and Web3](https://anonyome.com/2022/07/one-thing-experts-always-say-about-decentralized-identity-the-metaverse-and-web3/) 2022-07 Anonym
  > Experts globally agree on one key point about decentralized identity: it will be essential to the evolving metaverse and Web3 world. We’ll all be using personal keys, blockchains and decentralized applications to limit the amount of personal information we expose to data brokers, data breaches and dodgy business practices.
* [In a totally synthetic metaverse, what does “authentic” even mean?](https://lockstep.com.au/synthetic-metaverse-authentic/) 2022-06-24 Steve Lockstep
  > Will we have to agree on what counts as a “real” identity under the covers? Will there always be biological or “legal” identities behind every metaverse entity? What happens when metaverse entities create completely synthetic digital children? Will there be levels of identity that bottom out somewhere?
* [Who Are We in the Metaverse, and How Do We Prove It?](https://sg.news.yahoo.com/metaverse-prove-203002661.html) 2022-05-27 Coindesk
  > Humans are tribal, we want to belong and integrate ourselves in like-minded communities that are focused on the things we are passionate about. And, just as we have since the dawn of humanity, we submit to our innate urges to form tribes, develop communication standards and protect one another.
* [Self Sovereign Identity and Web3: From the metaverse to real life](https://medium.com/@talao_io/self-sovereign-identity-and-web3-from-the-metaverse-to-real-life-8f9ef4daae56) 2022-01-10 Talao
  > SSI verifiable credentials are like non-fungible token attached to decentralized identifiers (DID)
* [Avatars May Use SSI In Metaverse To Prove Identity](https://labs.hypersign.id/posts/metaverse-and-did/) 2022-01-07 Hypersign ID
  > Metaverse has been in the news for quite some time now. Seems like the next “buzzword” after “blockchain” in the tech space. The tech got a surge especially after [Facebook decided to change its name to Meta](https://www.cnbc.com/2021/10/28/facebook-changes-company-name-to-meta.html). In this blog, we will understand what is Metaverse (a very basic intro) and its relationship with digital identities. The focus will be on explaining why decentralized digital identities are an important tool for Metaverse to replicate the real world.
* [A Digital Identity Fit For The Metaverse](https://www.forbes.com/sites/alastairjohnson/2022/01/07/a-digital-identity-fit-for-the-metaverse/?sh=70980509184b) 2022-01-07 Forbes
  > The SSI model has an individual’s value — be it crypto, in-game items, or other NFTs — directly tied to their identity. It will be accessible with a simple click for physical services, like an Uber, as well as digital ones, like using a digital asset exchange.
* [Self-Sovereign Data (SoDa): The New Web3 Data Economy](https://mirror.xyz/0xaCAbfe673ef8Ca1019b5a91a3678186013A1a80F/zsLYnaclzD1jWIx6MMHJNJpT1EIKWlyIZvlDZhOThSw) 2021-11-11 Craig Danton
  > In Stephenson’s “Snowcrash” Hiro Protagonist, the aptly named protagonist of the book, side hustles as a “Stringer for CIC”; essentially a gig economy worker collecting digital intelligence and posting it to a massive data marketplace. Users of the metaverse can then access this library to search for any information they want.

## Caution regarding the Metaverse
* [Video] [IEEE Blockchain Chair Urges Speedy, Collaborative Open Metaverse Deployment](https://wrenchinthegears.com/2022/09/27/ieee-blockchain-chair-urges-speedy-collaborative-open-metaverse-deployment-before-mass-dissent-erupts/) 2022-09-27 Wrench in the Gears\
*Warning of dystopian nightmares*
  > Lee Stogner, head of the IEEE Blockchain Standards Working Group for Consumer Electronics, stated during the discussion something to the effect that he could see based on the chat that there were some people out there with “another agenda, their own agenda” and therefore it was important that the group come together quickly. My take is that militarized-pharma-debt finance interests intend to manifest their planned “open metaverse” mind game before people know what actually happened. 
* [The Rise of MetaNations](https://trbouma.medium.com/the-rise-of-metanations-2e4b4445411d) 2021-11-04 Tim Bouma
  > So what’s the imperative for us as real people and governments? To make sure that these realms are as open and inclusive as possible. Personally for me, I don’t want to have a future where certain metacitizens can exert their metarights in an unfair way within the real world; the chosen few getting to the front of the line for everything.
* [The metaverse is coming for your biometric and health data](https://disruptive.asia/metaverse-biometric-and-health-data-digital-rights%ef%bf%bc/) 2022-01-27 Disruptive Asia
  > “Meta aims to be able to simulate you down to every skin pore, every strand of hair, every micromovement … the objective is to create 3D replicas of people, places and things, so hyper-realistic and tactile that they’re indistinguishable from what’s real, and then to intermediate any range of services… in truth, they’re undertaking a global human-cloning programme.” 
* [Surprise! The metaverse is going to suck for privacy](https://www-theregister-com.cdn.ampproject.org/c/s/www.theregister.com/AMP/2022/07/29/metaverse_privacy_study/) 2022-07-29 The Register
  > “[Exploring the Unprecedented Privacy Risks of the Metaverse](https://arxiv.org/abs/2207.13176)," boffins at UC Berkeley in the US and the Technical University of Munich in Germany play-tested an "escape room" virtual reality (VR) game

## Metaverse Company News
* [Accenture onboarded 150,000 new staff in the metaverse during the pandemic](https://www.ledgerinsights.com/accenture-onboarded-150000-new-staff-in-the-metaverse-during-the-pandemic/) 2022-09-09 Ledger Insights
  > Because it’s visual and experiential, the metaverse is “a little bit easier to grasp from a leadership perspective,” said Cutlan. “I don’t know anyone who saw early days blockchain demos and said, ‘I need to show 20 of my friends’.”
* [In Extremely Confusing Twist, Facebook Says It Isn’t Building a Metaverse After All](https://futurism.com/confusing-facebook-not-building-metaverse) 2022-05-20 Futurism
  > Facebook's dream of the metaverse, a VR hellscape stuffed with annoying ads and screeching children, is as incoherent and confusing as ever after reading an 8,000 word essay by Nick Clegg, the president of global affairs at Facebook's parent company Meta.
* [Why Microsoft may beat Zuckerberg to the metaverse](https://venturebeat.com/2021/11/12/why-microsoft-may-beat-zuckerberg-to-the-metaverse/) 2021-11-12 VentureBeat
  > When comparing Meta — [formerly Facebook](https://venturebeat.com/2021/10/28/facebook-stops-just-short-of-rebranding-to-the-web/) — and Microsoft’s approaches to the metaverse, it’s clear Microsoft has a much more grounded and realistic vision. Although Meta currently leads in the provision of virtual reality (VR) devices (through its ownership of what was previously called Oculus), Microsoft is adapting technologies that are currently more widely used.

## Protocol
* [A Closed Metaverse = Dystopia. Introducing the Open MetaverseOS](https://medium.com/bosonprotocol/why-the-open-metaverse-will-never-work-without-an-open-economy-86379cd3c307) 2021-03-04 Boson Protocol
  > In Dawn of the New Everything, his seminal work on virtual reality, Jaron Lanier describes Virtual Reality as “the substitution of the interface between a person and the physical environment with an interface to a simulated environment”. In truth, this is only one of dozens of different VR definitions in this important book, but it is crucial because it raises so many questions.
