---
published: false
---

## Contents
- IIW
- RWoT
- Identosphere Event Listings
- Identiverse
- RSA
- Identity Week America
- Meetups

## Recap

* [DID Conference Korea 2022 Recap – Identity Proofing, Passwordless Sign-in and User-friendly Digital Identity](https://idramp.com/did-conference-korea-2022-recap-identity-proofing-passwordless-sign-in-and-user-friendly-digital-identity/) idRamp

The presentation focused on the keys to mainstream DID adoption:

- Focus on practical business value
- Better data protection vs debates on the value of decentralized/centralized systems
- Stronger Zero Trust security vs details on blockchain, DIDs, and, ZKPs and ledgers
- Easy password elimination and superior privacy vs sociological discussion on SSI and data economy
- Trust as strategic brand advantage vs a long walk into new governance operation
- Verifiable Credentials to accelerate service delivery and reduce cost of IAM
- Optimize existing systems incrementally 
* [Takeaways from Identiverse 2021: Covid thoughts, FIDO and more](https://fusionauth.io/blog/2021/06/29/identiverse-conference-report/) 2021-06-29

First, I want to address the elephant in the room. Identiverse was an in-person conference, the first major technology conference that I’ve heard of since the pandemic started. I was a bit spooked when I thought about attending. I reviewed their [Covid-19 FAQ page](https://identiverse.com/faq/) carefully and was impressed by how they were planning to make sure attendees were safe.

* [Identiverse Recap: Strategizing for the Future of Identity](https://www.securid.com/en-us/blog/2021-07/identiverse-recap-strategizing-for-the-future-of-identity) SecureID
Project
* [Dark Matter Labs and IOTA foundation launch Persistent Selv](https://medium.com/futures-in-long-termism/persistent-selv-d125252b20c)
  > an exploratory demo app that leverages the possibilities opened up by self-sovereign digital identities (SSIDs) and data wallets, to help individuals plan their environmental legacy. Persistent Selv attempts to investigate possibilities for fostering individual long-term thinking, to make us aware of our interdependencies with the past and the future, understanding how our actions today might contribute to the legacies we are leaving behind to future generations.
* [My.D](https://europechain.io/identity/myd-missing-piece-puzzle-ssi/) EuropeChain
  > What makes My.D unique is it holds the capability to act as a digital wallet, manage multiple identities, and share credentials. A tool designed and scaled for user transparency and authentication. Furthermore, it can be tailored according to the business needs, and individual customer needs too. It is designed on open standards, which affirms its interoperability. Anyone can access it from anywhere and is not dependent on the existing single authority. It could be verified across multiple channels.

* [Summing up Badge Summit](https://blog.weareopen.coop/summing-up-badge-summit-fb9d974c647d) WeAreOpenCoop

1) Make sure people in the Keep Badges Weird community felt respected and recognised

2) Help potential community members join and be able to interact with the community

3) Raise awareness of Open Recognition (i.e. non-credential use of badges)

* [Gartner Identity & Access Management Las Vegas 2022 Review](https://anchor.fm/the-cyber-hut/episodes/E8---Gartner-Identity--Access-Management-Las-Vegas-2022-Review--Cloud--CIEM--ITDR--Identity-Security--Trust--Hype-Cycle-e1na3s5) This Week in Identity
* [Takeaways from the Gartner IAM Summit 2022](https://www.radiantlogic.com/blog/takeaways_from_the_gartner_iam_summit_2022/) RadiantLogic

It was mentioned in nearly every analyst session, and I couldn’t help but notice the number of vendors who have incorporated this concept into their marketing and their booth displays.


## DWebCamp
* [Prepping for DWeb Camp](https://blog.holochain.org/preparing-for-dweb-camp/) HoloChain
  > On this theme, I’m particularly interested in one event, an attempt to [map the projects that make up the DWeb](https://gitlab.com/getdweb/dweb-camp-2022/-/issues/77) and look for opportunities for interoperability. This was a [vision](https://dwebcamp2019.sched.com/event/S4vH/building-bridges-connecting-tech-stacks-for-humane-ux) I carried with me to the last DWeb Camp, and I’m hoping to see more conversations about building bridges between networks.

* [How Ethereal Engine is Unleashing the Power of the Immersive Web](https://www.linkedin.com/pulse/how-ethereal-engine-unleashing-power-immersive-web-etherealengine/) Ethereal Engine
  > In keeping with the DWeb Camp theme, we also demonstrated how decentralized identifiers, identity web wallets, and verified credentials can be powerfully leveraged in Ethereal Engine to enable an entirely new paradigm of [frictionless portable identity](https://www.etherealengine.com/blog-posts/metaverse-for-humans) that champions user privacy and dignity.