# Development
* [Comparing X.509 Certificates with SSI](https://www.windley.com/archives/2021/05/comparing_x509_certificates_with_ssi.shtml) 2021-05 Phil Windley
  > X.509 certificates have been around for 40 years and have proven to be a trustworthy means of exchanging data. So, what are the differences between X.509 ceritificates and SSI? And what are the advantages of each?
* [resources] [Getting Started with Self Sovereign Identity SSI](https://damienbod.com/2021/03/29/getting-started-with-self-sovereign-identity-ssi/) 2021-03-29
  > The blog is my getting started with Self Sovereign identity. I plan to explore developing solutions using Self Sovereign Identities, the different services and evaluate some of the user cases in the next couple of blogs.
* [Bootstrapping a VDR-based Fully Decentralized Object (FDO)/Credential Platform: VON Example](https://hyperonomy.com/2021/07/26/bootstrapping-a-vdr-based-decentralized-credential-object-platform-von-example/) 2021-07-26 Hyperonomy
  > What are the common/known strategies for bootstrapping a VDR-based decentralized credential/object platform? …asked naively on purpose. Strategies for placing the first/initial DIDs in the VDR?  …presumably purposed to be the initial Issuer(s) of verifiable
* [Challenges to Self-Sovereign Identity](https://damienbod.com/2021/10/11/challenges-to-self-sovereign-identity/) 2021-10-11 Damien Bod
  > The article goes through some of the challenges we face when using or implementing identity, authentication and authorization solutions using self sovereign identity. I based my findings after implementing and testing solutions and wallets with the following SSI solution providers: Trinsic MATTR.global Evernym Azure Active Directory Verifiable Credentials Different Wallets like Lissi SSI
* [Video] [Self-Sovereign Identity (SSI) and Open Source – Richard Esplin from SSIMeetup](http://ssimeetup.org/self-sovereign-identity-ssi-open-source-richard-esplin-webinar-16/)
* [IPR - what is it? why does it matter?](https://identitywoman.net/ipr%e2%80%8a-%e2%80%8awhat-is-it-why-does-it-matter/)
  > At the time they kept worrying about how they could collaborate and they sensed that they needed to have IPR dealt with, but I couldn’t understand what they were going on about. This small thing delayed them working together for a long time. They literally had to spin up a new organization, get new bylaws developed and get everyone to join and sign off on the IPR regime before they could formally talk together about how to get all work to align and come up with one protocol.

## Open Source

* [Open-Source Ideas Reports](https://gbbcouncil.org/initiatives/open-source-ideas-series/) Global Blockchain Business Council

* [Drilling Down on what Open Source is](https://medium.com/decentralized-identity/drilling-down-open-source-f50d1a4f2a76) DIF
    > The ostensibly binary distinction between “open” and “closed” software gets bandied about in many contexts, often in a dangerously simplified form, as though there were only two, mutually-exclusive options.
* [Crossfunctionality](https://docs.centre.io/blog/crossfunctionationality) 2022-08-13 Centre
  > I have developed a pet peeve for "technosolutionism": the notion that a sufficiently innovative technology can solve a social problem, or a business problem, without complex and nuanced changes to social and business practice.
* [Three Scenarios for Rolling Back Surveillance Capitalism](https://reb00ted.org/tech/20201009-three-scenarios-rolling-back-surveillance-captialism/) by Johannes Ernst
    > Scenario 1: Regulation Bites. Scenario 2: A Global Disinvestment Campaign Leads to a Vibrant Good Technology Market. Scenario 3: Frustrated Users and Open-Source Developers Start Cooperating for Mutual Benefit
- [Drilling down: Open Source](https://medium.com/decentralized-identity/drilling-down-open-source-f50d1a4f2a76) - A crash-course in the complex world of variously-open software licensing
* [The Asymmetry of Open Source](https://matt.life/writing/the-asymmetry-of-open-source) Matt Holt

Many people view funding open source as a moral or ethical problem at its core: essentially, companies should pay for what they use (if a project accepts payment) because not doing so is exploitation. I sympathize with this perspective, but I believe a more helpful one is of economics and incentives, because we can reason about money more objectively and constructively this way.

* [Financing Open Source Software Development with DAO Governance Tokens](https://kyledenhartog.com/sustainable-OS-dev-daos/) Kyle Den Hartog

One of the biggest problems in open source software development today is that it’s that the majority of open source software is written by developers as side projects on their nights and weekends. Out of the mix of developers who do produce software in their nights and weekends only a small sliver of them receive any funding for their work.
- DIF Presentation Exchange Library
- As part of the EU eSSIF Lab and the result of many months of work, Sphereon released an implementation of the DIF Presentation Exchange, an interoperable exchange of VC/VPs between Wallets and Verifiers.
- [The library is Open Source and Sphereon is donating all code and rights to the DIF](https://github.com/Sphereon-Opensource/pex).

<iframe src="//www.slideshare.net/slideshow/embed_code/key/ymYdtVbs5lTe52" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> 

[Self-Sovereign Identity (SSI) and Open Source - Richard Esplin](https://www.slideshare.net/SSIMeetup/selfsovereign-identity-ssi-and-open-source-richard-esplin)
