---
published: false
---
# History
* [Privacy Preserving Authentication—Another reason to care about ZKP](https://www.slideshare.net/eralcnoslen/privacypreserving-authentication-another-reason-to-care-about-zeroknowledge-proofs) 2017-08-14 Clare Nelson
* [Seeing Self-Sovereign Identity in Historical Context](https://identitywoman.net/wp-content/uploads/Seeing-Self-Sovereign-Identity-in-Historical-Context.pdf) 2022-06 Kaliya 'Identity Woman' Young
  > The first follows the ways in which identities were designed and managed in computer systems. [...] The second history examines the evolution of paper-based identity systems that emerged in Europe. [...] The last section of the paper brings these two histories together and explains why the underlying technological design of SSI aligns with Western liberal democratic values in a way that the earlier digital identity systems designs do not.
* [Legal identity of a person in a digital world](https://medium.com/@vvsm_50580/legal-identity-of-a-person-in-a-digital-world-38f444dc8996) 2022-09-17 Vikas Malhotra
  > Today, Sep 16th is the International Identity Day, a commemoration of the [UN Sustainable Development Goal 16.9](https://unstats.un.org/legal-identity-agenda/documents/UN-Strategy-for-LIA.pdf) which calls for the provision of legal identity for all by 2030.
* [The World’s First Verifiable Credentials](https://www.constellationr.com/blog-news/world-s-first-verifiable-credentials) Steve Wilson
  > Commonly associated with blockchain and the Self-Sovereign Identity movement, Verifiable Credentials are in fact an old idea.  It is instructive to break down their essential properties and examine the pioneering examples.

[![](https://i.imgur.com/f3FlznM.png)](https://twitter.com/ChristopherA/status/989120215702261761?ref_src=twsrc%5Etfw)

* Christopher Allen: [Not Moxie Marlinspike](https://www.moxytongue.com/2021/09/not-moxie-marlinspike.html), Oft confused, no more.
  * [Link to a corrected attribution Devon Lofretto is not Moxie Marlinspike](https://github.com/lifewithalacrity/lifewithalacrity.github.io/commit/52c30ec1d649494066c3e9c9fa1bbaf95cd6386f)
  > Self-Sovereign Identity has deep roots. It did not just emerge in 2016 after a blog post was written. It did not fail to exist when wikipedia editors denied it subject integrity with the stated message: "good luck with that".

* [An Identity Through Time](https://iiw.idcommons.net/23D/_An_Identity_Through_Time) by David Schmudde

The history of identity online. Finger, CompuServe, DNS/WWW, Facebook

The slides are based on this blog post: [https://schmud.de/posts/2021-04-22-id-through-time.html](https://schmud.de/posts/2021-04-22-id-through-time.html)

---

Nothing to prevent players to take advantage of SSI. They may add something small and useful aspects to the protocols.

The hope is that our stuff is super interoperable. So you can actually really leave.

Facebook is interesting because it was based on the .edu domain. Small network. Solving for the endstate that we see now is different than starting back then.

Zero-knowledge proofs and trustless networks may require high-trust environments for adoptions.


* [State of Identity with IDRamp](https://oneworldidentity.com/podcast/idramp-2/) (Enterprise SSI company)
  > As someone who has uniquely spent their full career immersed in identity, Mike Vesey (CEO of IdRamp) shares an insider perspective of how the industry has evolved during his tenure. This episode dives into the impacts of rapid digitalization worldwide, where identity is heading due to digital transformation, and the benefits that come with it.

SSI vs Santa

* [Phil Wolff shares](https://twitter.com/evanwolf/status/1339128612650291203):
  > In 2021 Santa decentralizes his list, no longer relying on children’s Real Names in compliance with kid privacy laws. Self-sovereign identity lets kids ask Santa, confident their identities are authenticated (right toys to the right kid) & that he uses verified naughty/nice data.


## Remembering Kim Cameron

I (Kaliya) will be working on a blog post for next week. For those of you who didn’t know Kim I’m very sad you will not get to meet him. He contributed greatly to our field. He was a good friend to many and a mentor and ally for women working in the field. His [Laws of Identity](https://www.identityblog.com/stories/2005/05/13/TheLawsOfIdentity.pdf) shape and continue to shape our industry - in invite you to read people’s reflections to get a small sense of who he was. 2005-05-13
* [Kim Cameron remembered via his 7 Laws for Identity](https://www.biometricupdate.com/202205/kim-cameron-remembered-via-his-7-laws-for-identity) Biometric Update

Friends of the late computer scientist Kim Cameron took the opportunity of gathering at the KuppingerCole European Identity & Cloud Conference ([EIC 2022](https://www.kuppingercole.com/events/eic2022), to remember Cameron, his life and contribution to digital identity and beyond via his 7 Laws of Identity.


* [Remembering an Identity Leader](https://www.pingidentity.com/en/lp/remembering-kim-cameron.html) Ping Identity

Kim stood for all that is right in the intersection of technology and humanity.

* [Remembering Kim Cameron](https://blogs.harvard.edu/doc/2021/12/03/remembering-kim-cameron/) Doc Searls 2021-12-03

Kim pushed constantly toward openness, inclusivity, compatibility, cooperation, and the need for individual agency and scale.

* [Remembering Kim Cameron](https://www.cloudidentity.com/blog/2022/01/11/remembering-kim-cameron/) Vittorio Bertocci 2022-01-11

Kim might no longer update his blog, nudge identity products toward his vision or give inspiring, generous talks to audiences large and small, but his influence looms large in the identity industry – an industry Kim changed forever.

* [Memories of Kim Cameron](https://www.tuesdaynight.org/2022/01/12/memories-of-kim-cameron/) Ian Glazer 2022-01-12

Reification. I learned that word from Kim. In the immediate next breath he said from the stage that he was told not everyone knew what reify meant and that he would use a more approachable word: “thingify.” And therein I learned another lesson from Kim about how to present to an audience.

* [My heart is heavy over the loss of @Kim_Cameron](https://twitter.com/pamelarosiedee/status/1466776672443666432) Pamela Dingle

He always made sure that everyone was welcome, he brought people in and inspired them and suggested ways for them to be stars. He was kind, in a way that few people ever are.

* [Kim Cameron: A leader in the digital identity space](https://www.identitynorth.ca/2021/12/02/kim-cameron-a-leader-in-the-digital-identity-space/) Aran Hamilton, Identity North 2021-12-02

He spoke to us twice in 2016, first as the Keynote for our Annual Summit “[Beyond the Laws of Identity](https://www.youtube.com/watch?v=uqUXYl90XHM)” referring to his ground-breaking work and taking us through what he felt he missed when he published his Laws. Kim spoke later on the importance of the community when he received recognition as a [Founder of Canada’s Digital Economy](https://www.youtube.com/watch?v=xdlBg0Ai9aQ&feature=youtu.be).

Kim joined us again in 2020, after he retired from Microsoft and gave a different sort of talk. His [keynote](https://www.youtube.com/watch?v=nLSYCxw6I8c) at the IdentityNORTH Annual Summit was a sort of career retrospective

* [Rest in Peace, Kim Cameron](https://www.kuppingercole.com/blog/resch/rest-in-peace-kim-cameron) Joerg Resch, Kuppinger Cole

Kim attended nearly all the European Identity Conferences (EIC), from the very first one back in 2007, to 2019 and inspired us with his visionary, content-rich yet entertaining keynote talks and panel sessions. Have a look at his 2019 talk about privacy in the platform economy (“[Turning the Web Right Side Up](https://www.kuppingercole.com/watch/eic2019_14_09_cameron)”, his visionary “[Identity Services 2020](https://www.kuppingercole.com/watch/eic15_keynote_cameron)” talk at EIC 2015, where he also reflected on 15 years


* [There are no words, really, but I will try](https://www.linkedin.com/feed/update/urn:li:activity:6872285572124221440/) Jamie Lewis

If there was ever a person one could describe as being “full of life,” it was [Kim Cameron](https://www.linkedin.com/in/ACoAAAAiG7UBqRTVbfo5tvZGPKQY9pWuFZkqneY). It was impossible to be around him without laughing and learning—usually at the same time.

* [Kim Cameron: Identity's god](https://www.networkworld.com/article/2316750/kim-cameron--identity-s-god.html) Network World

Kim Cameron isn't on a mission from God, but he once played guitar with some guys who were.
## Kim Cameron Memorials
* [Stories of Kim Cameron](https://self-issued.info/?p=2218)

I once asked Kim why there were so many Canadians working in digital identity. He replied: “Every day as a Canadian, you think ‘What is it that makes me uniquely Canadian, as opposed to being American? Whereas Americans never give it a thought. Canadians are always thinking about identity.'”

* [In Memory of Kim Cameron](https://www.windley.com/archives/2021/12/in_memory_of_kim_cameron.shtml) Phil Windley

Kim's technical excellence got him a seat at the table. His position at Microsoft gave him a big voice. But what made Kim effective was his gentle approach to technical discussions, especially those he thought might be contentious.

* [​​The gentle lawgiver](https://blogs.harvard.edu/doc/2021/12/06/the-gentle-lawgiver/) Doc Searls 2021-12-06

What I want to celebrate, however, isn’t just Kim’s thoughts and works, but his example: of how an open and generous person in a giant company can use its power for good, and not play the heavy doing it. That’s what Kim did for the two decades he was the top architect of Microsoft’s approach to digital identity and meta systems
* [In Praise of Kim Cameron](https://openid.net/2021/12/04/in-praise-of-kim-cameron/) OpenID Foundation 2021-12-04
  > Not only did Kim “inject his 7 laws of identity into Microsoft’s DNA”, but did so throughout today’s growing global digital identity ecosystem.
  > 
  > Kim was crafty. He not only injected his thinking into Microsoft; as a champion of the Identity Standards Community, Kim embedded his thinking into the standards that inform many of the identity systems operating at scale today.

## Decentralized Identifiers Approved for W3C recommendation 

Decentralized Identifiers	W3C									Objections overruled by W3C director approving the DIDCore specification as a W3C Recommendation	In its next chartered period the Working Group should address and deliver proposed standard DID method(s) and demonstrate interoperable implementations.  The community and Member review of such proposed methods is the natural place to evaluate the questions raised by the objectors and other Member reviewers regarding decentralization, fitness for purpose, and sustainable resource utilization. -Ralph Swick, for Tim Berners-Lee		https://www.w3.org/2022/06/DIDRecommendationDecision.html		Post			W3C Recommendation								2022-06-30																														
Decentralized Identifiers	DIF									Decentralized Identifiers (DID) 1.0 specification approved as W3C Recommendation	Announcing the [Decentralized Identifiers (DID) v1.0 specification](https://www.w3.org/TR/did-core/) as an open web standard signals that it is technically sound, mature, and ready for widespread adoption. Having an established v1.0 specification allows work to continue with renewed energy and focus, not only at the many groups meeting at DIF, but across the digital identity community.	The W3C has approved the DIDCore V1.0 spec as an official Recommentdation; DIDs are now an open web standard ready for use and further development	https://blog.identity.foundation/w3cdidspec-2/		Post			W3C Recommendation								2022-06-30																														
Decentralized Identifiers	TOIP									A DIF & TOIP Joint Statement of Support for the Decentralized Identifiers (DIDS) V1.0 Specification Becoming A W3C Specification	DIDs are a critical part of a technical foundation for the products and activities of many of our members. Many of the implementations in the [DID Working Group’s implementation report](https://w3c.github.io/did-test-suite/%23report-by-methods) were developed by engineers and companies who collaborate openly at DIF on points of technical interoperability, and at ToIP on points of policy and governance.<br>Why would you have 75 logins when you could have 1?		https://trustoverip.org/blog/2021/10/29/a-dif-toip-joint-statement-of-support-for-the-decentralized-identifiers-dids-v1-0-specification-becoming-a-w3c-standard/		Post			W3C Recommendation								2021-10-29																														
Decentralized Identifiers	Indicio			Sam Curren						Indicio’s support for the W3C DID Specification and its path to standardization	The position of Indicio is that the DID Specification is of signal importance to creating a better digital world. We recognize that, as with any specification, improvements can and will be made in the future; but we back its recommendations and its approval.	The W3C’s DID Specification is critical to building a better digital world.	https://indicio.tech/indicios-support-for-the-w3c-did-specification-and-its-path-to-standardization/		Post			W3C Recommendation								2022-07-01																														
Decentralized Identifiers	The Register									W3C overrules objections by Google, Mozilla to decentralized identifier spec	The [DID specification](https://www.w3.org/TR/did-core/%23introduction) describes a way to deploy a globally unique identifier without a centralized authority (eg, Apple [for Sign in with Apple](https://developer.apple.com/sign-in-with-apple/) as a verifying entity.		https://www.theregister.com/2022/07/01/w3c_overrules_objections/		Post			W3C Recommendation								2022-07-01																														
Decentralized Identifiers	IOHK									Advancing digital identity through DID core specification	The recent DID core specification approval at the World Wide Web Consortium (W3C) provided clearer and stronger foundations for identity platforms building decentralized identifiers.	Good to see Cardano jumping on the bandwagon, looks like they will bring DID\VC to Atla Prism.	https://iohk.io/en/blog/posts/2022/09/08/advancing-digital-identity-through-did-core-specification/		Post			W3C Recommendation								2022-09-08																														
Decentralized Identifiers	CCG Mailing List			Anil John						DID 1.0 Comments / Meeting Minutes (was RE: Mozilla Formally Objects to DID Core)	[https://www.w3.org/2021/09/21-did10-minutes.html](https://www.w3.org/2021/09/21-did10-minutes.html) is fascinating reading!<br><br>[...] I can speak to the work of the DHS SVIP Program and our approach and perspective across our two  work-streams that touch upon the two points.<br><br>1.  Governments “lobbying” for single DID method and Non-Interoperability<br>“tantek: concerned to hear that there are governments looking to adopt, with only single implementation methods and non interop, sounds like lobbying may have occurred, … advocating for single-implementation solutions that are centralized wolves in decentralized clothing”<br>“<cwilso+1 to tantek's concern that governments are responding to lobbying attempts on non-interoperable methods”		https://lists.w3.org/Archives/Public/public-credentials/2021Sep/0135.html		Discussion			W3C Recommendation								2021-09-02																														