---
published: false
---

# Me2B

* [Me2BA Claims Victory in Contest Over California Privacy Regulations](https://me2ba.org/me2ba-claims-victory-in-contest-over-california-privacy-regulations/)
  > On March 15th, the AG’s Office of Administrative Law (OAL) approved additional CCPA regulations promulgated by the Department of Justice. Notably, the Department withdrew its original language mandating the “Privacy Options” icon. In its place is new language making commercial use of the icons optional only.  In other words, our stated concerns about the icons were well received, and ultimately adopted.
* [Shedding Light on Dark Patterns](https://me2ba.org/shedding-light-on-dark-patterns/)
* [The Me2B Alliance announces: Digital Harms Dictionary 2.0](https://me2ba.sharepoint.com/:x:/s/Marketing/EeYWAV1wqqNNj77iE86ijZUBBPtlpg2uHQwQ22vzDfXSgA?rtime=Rewrj0Qu2Ug)
* [What is the Me2B Respectful Tech Specification?](https://me2ba.org/flash-guide-2-what-is-the-me2b-respectful-tech-specification/)

The Me2B Respectful Tech Specification is a sorely needed ethical and safety standard for the internet. It consists of a series of tests that objectively measure the behavior of a connected product or service. The Specification helps people (“Me-s”) understand how technology is treating them, and helps businesses (“B-s”) build technology that is safe and respectful for the people that use it.

The [Internet Society Foundation recently granted the Me2B Alliance $100,000](https://me2ba.org/me2b-alliance-awarded-100k-grant-for-us-pre-k-12-benchmark-to-research-school-utility-apps-data-sharing/) to complete its “U.S. EdTech Industry Benchmark: Data Sharing in Primary & Secondary School Mobile Utility Apps.” The benchmark will build on previous findings about harmful data sharing practices by uncovering how sensitive student information is being treated by school utility apps in grades pre-k through 12 in schools across the nation.

* [A Responsible Reporting Nightmare: Right-clicking is Not a Crime](https://me2ba.org/a-responsible-reporting-nightmare-right-clicking-is-not-a-crime/) Me2Ba

This is a story of a politician who cried “hacker” after a reporter informed a state agency that sensitive information was embedded in their website’s HTML source code1. While we wish this was a joke or fictional story it, unfortunately, is not. If the state of Missouri does move forward with the prosecution this state action would sound the alarm for researchers and reporters resulting in a chilling effect on the practice of responsible reporting.

* [First Official Me2B Alliance Recommendation](https://me2ba.org/first-official-me2b-alliance-recommendation/)
  > In a sense, this recommendation is a kind of abbreviation of the key things that our specifications test for. And you’ll be able to see that soon as the Me2B Safe Website Specification for Respectful Technology is currently in the membership review stage of the approval process.

* [Introducing the Me2B 101 Flash Guide Series](https://me2ba.org/introducing-the-me2b-101-flash-guide-series/) Me2B Alliance

When we started drafting the Respectful Tech Specification a couple of years ago, it was immediately obvious that we didn’t have an adequate vocabulary to describe personal experiences in the digital world—never mind measure them.

* [Flash Guide #5: Online Me2B Deals: Currencies in the Digital World and the Price of “Free”](https://me2ba.org/flash-guide-5-online-me2b-deals-currencies-in-the-digital-world-and-the-price-of-free/)

The Me2B Deals or transactions that occur online typically involve three types of “currency”: money, attention or data. [...] What sets online data monetization apart from the other two currencies is that often, customers have no idea what they are paying with – or that they are paying at all.

* [Flash Guide #6: Online Me2B Relationships](https://me2ba.org/flash-guide-6-online-me2b-relationships/)

our relationship with connected technology includes a set of “hidden affiliates” (third party integrations) that most of us are not aware of. This guide describes how these relationships – conscious or not – emerge as we interact with digital technologies.

* [Flash Guide #7: The Me2B Lifecycle: Overlaying Social Norms on the Digital World](https://me2ba.org/flash-guide-7-the-me2b-lifecycle-overlaying-social-norms-on-the-digital-world/)

This real life social context is currently missing in both existing privacy regulation and in industry standards models for ethical technology [...] Our model helps course-correct connected technology by pinpointing how the digital Me2B experience deviates from important social behavioral norms.

* [Flash Guide #8: Digital Me2B Commitments & Deals](https://me2ba.org/flash-guide-8-digital-me2b-commitments-deals/)

This guide provides examples of common Commitments and Deals, and shows how they map to the stages of a Me2B Lifecycle. It also reflects social norms for being anonymous, recognized, or known at each stage.

* [Flash Guide #9: The 10 Attributes of Respectful Me2B Commitments](https://me2ba.org/flash-guide-9-the-10-attributes-of-respectful-me2b-commitments/)

The Me2B Respectful Tech Specification measures technology behavior against 10 attributes that respectful Me2B Commitments should possess. These attributes represent how technology should treat us and our data at every step along the Me2B Relationship Lifecycle.

* [Flash Guide #10: Data Flow & the Invisible Parallel Dataverse](https://me2ba.org/flash-guide-10-data-flow-the-invisible-parallel-dataverse/)

Our personal data flows do not start light and increase with time and trust. Instead, a firehose of personal information is released – and shared with a host of unseen third parties – as soon as we open an app or website. Me2BA’s Respectful Tech Specification V.1 is largely focused on testing for these invisible parallel dataverse data flows.

* [12 ways a human-centric approach to data can improve the world](https://me2ba.org/world-economic-forum-12-ways-a-human-centric-approach-to-data-can-improve-the-world/) Me2B Alliance

Twenty-five quintillion bytes of data are generated every day. That’s 25,000,000,000,000,000,000. In this era of data abundance, it’s easy to think of these bytes as a panacea – informing policies and spurring activities to address the pandemic, climate change or gender inequality – but without the right systems in place, we cannot realize the full potential of data to advance a sustainable, equit
* [Dangling Domain From SDK Installed in 150+ Apple Apps Putting Kids, Families and Crypto Traders at Risk](https://me2ba.org/dangling-domain-from-sdk-installed-in-150-apple-apps-putting-kids-families-and-crypto-traders-at-risk/)

TLDR: The Me2B Alliance believes apps including the AskingPoint SDK should be safe from malicious redirects or other exploits.
* [You can now make an online donation to the Me2B Alliance](https://me2ba.org/you-can-now-make-an-online-donation-to-the-me2b-alliance-we-appeciate-your-support-donate-here/)
* [Me2BA Executive Director Lisa LeVasseur featured on Masters of Privacy podcast](https://me2ba.org/me2ba-executive-director-lisa-levasseur-featured-on-masters-of-privacy-podcast/) Me2b
  > describes Me2BA’s approach to respectful technology behavior and discusses the Alliance’s work in standards development and independent testing.  The conversation touches on the broader issues of our evolving and personal relationships with technology products and services, and the potential for respectful behavior to provide a deeper and better level of engagement, to the benefit of individuals and businesses alike.
* [Gratitude: Internet Society Foundation Grant Award](https://me2ba.org/gratitude-internet-society-foundation-grant-award/) ([Press Release](https://me2ba.org/me2b-alliance-awarded-100k-grant-for-us-pre-k-12-benchmark-to-research-school-utility-apps-data-sharing/) Me2Ba
* [Me2B Safe Specification v1.0](https://me2ba.org/safetechspec/) Me2B
  > The current version focuses on mobile apps and websites and encompasses only a portion of the harms outlined in the complete [Me2B Digital Harms Dictionary](https://ooqc943yvdw4abzes1q1ezta-wpengine.netdna-ssl.com/wp-content/uploads/2021/10/me2ba-digital-harms-dictionary-v2.0-iii.pdf). As the safe specification evolves subsequent versions will grow to include more of the harms identified in the Me2B Digital Harms Dictionary.
* [Building a Safety Spec for the Digital World](https://me2ba.org/three-turns-of-the-wheel-building-a-safety-spec-for-the-digital-world-2/) Me2ba
  > It was three years in the making, and this is how we got here.
* [The Me2B Alliance is now Internet Safety Labs](https://me2ba.org/introducing-internet-safety-labs/) Internet Safety Labs
  > We are excited to announce the Me2B Alliance is now Internet Safety Labs. We’ve changed our name but not our core mission.
* [Me2BA supports ending all surveillance advertising on children](https://me2ba.org/me2ba-supports-ending-all-surveillance-advertising-on-children/)
  > We think that focusing on Facebook’s surveillance advertising is a good step in the right direction. However, there are several other significant threats to kids out there. In particular, Google’s YouTube [is used by 69% of kids in the United States today, who reportedly spend approximately 1.5 hours a day on the app](https://techcrunch.com/2020/06/04/kids-now-spend-nearly-as-much-time-watching-tiktok-as-youtube-in-u-s-u-k-and-spain/) 2020-06-04
