---
title: Digital Wallets and Self Sovereign Identity
description:
excerpt: > 
  SSI and identity wallets will make it easier for citizens, organizations and governments to manage (digital) identities. It will make registrations and transactions across the internet private and secure. It will also make organizations more efficient and effective.
layout: single 
categories: ["Technology"]
tags: ["Wallets","User Experience"]
toc: true
toc_sticky: false
permalink: /development/wallets/
canonical_url: 'https://decentralized-id.com/development/wallets/'
last_modified_at: 2023-07-01
---

## Explainer
* [Handout: The history and future of digital wallets](https://lockstep.com.au/handout-the-history-and-future-of-digital-wallets/) 2023-06-29 Steve Lockstep [PDF](https://lockstep.com.au/wp-content/uploads/2023/06/History-of-Wallets-Identiverse-2023-v1.0.pdf)
  > We can trace the history of digital wallets with a Capability-Maturity Model (CMM) from paper and magnetic stripes to chip and mobiles. The fundamentally important trend over the decades has been to use smart technology to prove the properties of the data carried in the wallet. Today’s smart phone wallets prove the origin of each credential, possession by its rightful owner, the manufacturer and history of the wallet, and other metadata.
* [GlobaliD 101: ID wallets](https://medium.com/global-id/globalid-101-id-wallets-68fa77e6d0d7) 2022-08-02 GlobalID
  > What if instead, you could securely and selectively share your ID with an expiring link? Your name and photo will be visible but other private details will be blurred out. Your Airbnb now believes you are who you say you are because they also trust the issuer of your digital credential. Likewise, you don’t have to worry that a copy of your full license is on a stranger’s phone forever. Everyone rests easy, and you enjoy the heck out of your vacation.
* [A Business Trip with FlexID SSID](https://medium.com/@kudzigeorge/a-business-trip-with-flexid-ssid-7aff5407fb28) 2022-03-19 Kudzaishe George Zharare
  > In the offline world, we typically store credentials in a physical wallet — it keeps them all in one place, protects them by keeping them close to our body, and makes them easy to carry around and access when we need them. The job of a digital wallet is no different:
  > 
  > 1. Store your credentials, keys/keycards, bills/receipts, etc
  > 2. Protect them from theft or prying eyes.
  > 3. Keep them handy — easily available and portable across all your devices.
* [Self-Sovereign Identity: The Foundation of the Digital Wallet](https://www.nevis.net/en/blog/how-does-self-sovereign-identity-ssi-work) 2022-03-03 Nevis
  > Turning identifying features into verified credentials
  > 
  > How exactly does this work? Let’s look at the three roles of user, issuer and verifier. Firstly, users can have any number of attributes – such as their credit rating, national identity document or driving licence – certified by the entity responsible for each attribute.
* [Digital Identity Wallet: A place for your self-sovereign identity](https://ssi-ambassador.medium.com/digital-identity-wallet-a-place-for-your-self-sovereign-identity-5dfbd3d48a74) 2021-06-20 SSI Ambassador
  > This article explains what a wallet is, how it works and how you can use it for managing your digital identity. While there are also wallets for institutions, this article only focuses on wallets for end users. The article also takes into consideration the revised eIDAS regulation including the ‘European Digital Identity Wallet’.
* [5 Reasons to Use an Identity Wallet](https://academy.affinidi.com/5-reasons-to-use-an-identity-wallet-c289ba2980cf) 2021-06-14 Affinidi
  > Undoubtedly, identity wallets are an integral part of the future as it comes with a ton of benefits geared for the next-gen online security.
* [The benefits of Self-Sovereign Identity wallets: Collaborating on Self-Sovereign Identity wallets](https://www.brightlands.com/en/brightlands-smart-services-campus/collaborating-self-sovereign-identity-wallets-12) 2021-03-18 Rabobank ([Part 2](https://www.brightlands.com/en/brightlands-smart-services-campus/rabobanks-opinion-techruption)
  > SSI and identity wallets will make it easier for citizens, organizations and governments to manage (digital) identities. It will make registrations and transactions across the internet private and secure. It will also make organizations more efficient and effective. As administration is reduced, costs will decrease. As their user interface becomes easier to use, their customers will perform more registrations with less errors - what in some cases will lead to extra revenue, but in all cases will lead to more satisfied customers
* [Digital Wallets and Digital Agents: Putting the Individual in Control](https://www.evernym.com/blog/digital-wallets-digital-agents/) 2021-03-05 Evernym
  > Fittingly, some define wrath as “when anger is directed against an innocent person, and when it is unduly strong or long-lasting.” That feels right if you consider the real-life impacts of disabling someone’s digital identity without notice.
* [Report] [Making Sense of Digital Wallets (DIACC)](https://diacc.us16.list-manage.com/track/click?u=36a7601e22b37ac394b49842f&id=540fed43d5&e=8243e40b3b) 2020-12-15 DIACC
  > This report proposes what a trusted digital wallet should aim to do.
* [Operationalizing Digital Relationships](https://www.windley.com/archives/2020/11/operationalizing_digital_relationships.shtml) 2020-11 Phil Windley
  > An SSI wallet provides a place for people to stand in the digital realm. Using the wallet, people can operationalize their digital relationships as peers with others online.

## Policy

* [An Identity Wallet Bill of Rights - Starting With the Mobile Driver License](https://blog.spruceid.com/an-identity-wallet-bill-of-rights/) 2022-09-12 Spruce Systems
  > The EFF further has recommended W3C Verifiable Credentials due to their history of being developed in the public, and being an open standard. We agree with this. Vendors such as Microsoft, Ping Identity, Workday, and Spruce have already adopted these in pilots and production use cases. Furthermore, Underwriter Labs, an author of ISO 18013-5, has described how to [interoperate Verifiable Credentials with the ISO described data model](https://blog.spruceid.com/an-identity-wallet-bill-of-rights/) and protocols. We look forward to continuing our collaborations here such as demonstrating interoperability with TBD:
* [Digital Wallets and Migration Policy: A Critical Intersection](https://www.bosch-stiftung.de/en/publication/digital-wallets-and-migration-policy-critical-intersection) 2022-06-15 Bosh Stiftung ([Download](https://www.bosch-stiftung.de/sites/default/files/publications/pdf/2022-06/Digital%20Wallets%20and%20Migration%20Policy.pdf)
  > In cross-border and migration contexts, digital wallets promise to have wide ranging implications for global governance, especially in identity management and finance. In this brief Margie Cheesman outlines use cases as well as concerns and risks when it comes to their adoption in the migration sector.
* [Validated ID's journey to becoming EBSI compliant](https://www.validatedid.com/post-en/validated-ids-journey-to-becoming-ebsi-compliant) 2022-05-10 Validated ID
  > [Wallet Conformance Tests] are designed to demonstrate that the wallet provider can onboard users safely, receive verifiable credentials from a trusted issuer, and present verifiable credentials to a verifier. All of these, using of course EBSI infrastructure.
* [Trust In Your Wallet](https://findy-network.github.io/blog/2022/04/27/trust-in-your-wallet/) 2022-04-27 Findy Agency 
  > [Finnish Trust Network](https://www.kyberturvallisuuskeskus.fi/en/our-activities/regulation-and-supervision/electronic-identification) consists of “strong electronic identification” providers. The concept means proving one’s identity in electronic services that meets specific requirements laid down by Finnish law. The identity providers are required to implement multi-factor authentication to authenticate the users.
* [Identity Wallets & eIDAS 2.0](https://stateofidentity.libsyn.com/identity-wallets-eidas-20) 2022-03-24 State of Identity
  > What role will public vs. private institutions play in the rollout of eIDAS 2.0 wallets? On this week’s State of Identity podcast, host Cameron D'Ambrosi is joined by Marcel Wendt, CTO & Founder of Digidentity. The duo discusses the looming impact of eIDAS 2.0 on digital identity globally, how to keep data secure when verifying the identity of individuals and businesses online, and the European Union's clear vision for where digital identity is headed].

## Organization
* [Wallet Security wallet-security@lists.identity.foundation](https://lists.identity.foundation/g/wallet-security) 2023-06-13 DIF
  > The WG will design and define secure wallet architecture, establish common terminology, produce guidelines, classify and specify security capabilities and best practices, and more.
* [OpenWallet Foundation](https://www.sakimura.org/2022/09/5013/) 2022-09 Nat Sakimura
  > The formation of the OpenWallet Foundation was announced at the Open Source Summit held in Dublin on the evening of the 14th. The OpenWallet Foundation is an open source wallet based on standard protocols

## Product
* [Super Apps Or Smart Wallets?](https://www.forbes.com/sites/davidbirch/2022/01/04/super-apps-or-smart-wallet/) David G.W. Birch 2022-01-04
  > There's plenty of talk of super apps around at the moment as a variety of players attempt to become the western equivalent of the Asian app giants such as Alipay, Gojek and Kakao. But how do you get from a digital wallet to a super app?
* [The easiest tool to imagine is a wallet or a wallet app (here’s one) with some kind of dashboard](https://medium.com/global-id/the-gid-report-134-doj-challenges-visa-plaid-ssi-is-hot-stuff-f7811bdda7cd) 2020-11-11 [ [Sources](https://blogs.harvard.edu/vrm/2020/11/02/ssi-2/)] 
  > It’s understandable then why Civic is phasing out it’s identity app and merging it into its wallet. (Which further validates GlobaliD’s current path.)
* [Trinsic Introduces Interactive Connections in their Wallet & Platform](https://trinsic.id/interactive-connections/) 2020-11-03
  > Instead of a passive responder, the wallet holder is a peer who can initiate actions of their own. In addition, wallet holders can interact not only with institutions, but also with other wallet holders, to communicate securely and share verified information [using DIDComm V1].

## Development
* [W3C CCG Digital Wallet Protocols Analysis](https://docs.google.com/document/d/139dTcWp28LePAQjrA1uXVy4d154B22Y2d-vn5GvIaec/edit#heading=h.wkav55i452ux) 2022-03-24 Credentials Community Group
  > This document contains an analysis of the protocols available for performing digital wallet invocation and Verifiable Presentation exchange.
* [Universal Wallet 2020](https://w3c-ccg.github.io/universal-wallet-interop-spec/) 2023-02-22 Credentials Community Group
  > This specification describes a portable, extensible, JSON-LD wallet representation, supporting digital currencies and credentials.
* [DIF Wallet Security WG - Wallet Implementers Survey](https://lists.w3.org/Archives/Public/public-credentials/2022Jan/0063.html) 2022-01-07 Paul Bastian
  > I summarized our [goals and visions in this presentation](https://nextcloud.idunion.org/s/D2cbMi6w8t3nPYj), for more information check out [the Github page](https://github.com/decentralized-identity/wallet-security)
  > 
  > Also we ended up to initiating 2 new work items at the end of last year:
  > * [Device Binding](https://github.com/decentralized-identity/wallet-security/blob/main/work_items/device_binding.md) ([kickoff doodle](https://doodle.com/poll/bttcdxcqdn9cpziu)
  > * [Differential Credential Security](https://github.com/decentralized-identity/wallet-security/blob/differential-credential-security-wg/work_items/differential_credential_security.md)
* [Paper based credentials: Demo and discussion](https://iiw.idcommons.net/24G/Paper_Based_Credentials:_Demo_%26_Discussion) 2021-05-06 Kyle Den Hartog, Preet Patel
  > Paper VC’s demo YouTube links:
  > * [https://youtu.be/EXvWxFjHvdY](https://youtu.be/EXvWxFjHvdY)
  > * [https://youtu.be/fEBNGj377Vc](https://youtu.be/fEBNGj377Vc)\
  > Second demo video using a different potential flow: [https://www.youtube.com/watch?v=fEBNGj377Vc](https://www.youtube.com/watch?v=fEBNGj377Vc)\
  > Paper VC’s are hard to bring to parity with “digital VC’s”. The biggest issue is binding subject to holder and verifying that. There were also callouts on how do you prevent replication.
  > 
  > Traditionally, QR codes with the entire VC can be put onto a piece of paper. We proposed compression on those QR codes using CBOR-LD that reduces size of codes by 50%.
  > 
  > Alternative ways include adding VC’s into NFC chips and adding the NFC identifier as a claim to the VC preventing duplication. There is a cost overhead to this compared to paper but is a cost potentially worth occurring.
* [Indicio contributes UI messaging design for digital wallet to open source](https://indicio.tech/blog/indicio-contributes-novel-ui-messaging-design-for-digital-wallet-to-open-source-community/) 2021-03-23 Indicio
  > A [finalist](https://www.dhs.gov/science-and-technology/news/2020/11/02/news-release-finalists-announced-digital-wallets-prize-challenge) in the Department of Homeland Security (DHS) Science and Technology ( S&T) Trusted User Interface (UI) Digital Wallets Challenge, the UI digital wallet design is now available in the [Indicio public Github repository](https://github.com/Indicio-tech/indicio-mobile-ux).
* [What’s in a Wallet? The recap](https://www.w3.org/community/credentials/2020/09/10/whats-in-a-wallet-the-recap/) 2020-07 Heather Vescent
  > The CCG hosted two sessions where we asked people from inside and outside the community to answer the question,“What’s in a Wallet?” You can review the meeting notes and listen to the audio below:
  > - [Tuesday July 7, 2020](https://w3c-ccg.github.io/meetings/2020-07-07/)
  > - [Tuesday July 14, 2020](https://w3c-ccg.github.io/meetings/2020-07-14/)\
  > “What’s in a Wallet?” as answered by…
  > - Manu Sporny, Digital Bazaar: [Wallet Architecture Diagram](https://lists.w3.org/Archives/Public/public-credentials/2020Jul/att-0006/2020_W3C_CCG_Simple_Wallet_Architecture.pdf)
  > - Christopher Allen: [Decentralized Identity Network Components](https://raw.githubusercontent.com/WebOfTrustInfo/rwot9-prague/master/topics-and-advance-readings/media/ExpandedDecentralizedIdentityNetworkComponents.png)
  > - Dan Buchner: [Microsoft](https://www.microsoft.com/en-us/security/business/identity/own-your-identity) (check the minutes.)
  > - Kyle Kemper, [SwissKey](https://swisskey.io/)
  > - Kaliya Identity Woman Young: [CCG Glossary Group with DIF Presentation](https://docs.google.com/presentation/d/1vB50Ta7H86_PopLaDE_yhJlCLhA9TiO2zQUutKiFmTQ/edit#slide=id.g752184a474_0_4)
  > - Orie Steele, Transmute: [Universal Wallet](https://github.com/transmute-industries/universal-wallet)
  > - Daniel Hardman: [What goes in a Wallet?](https://docs.google.com/presentation/d/1ZoD9njc0USS6Qr3O7WXmd-3Nmxmz0pVyBFEjkM4p9C4/edit#slide=id.p)
  > - Darrell O’Donnell: [The State of Digital Wallets](https://docs.google.com/presentation/d/1shW4GzjG0HE2uxLCcYdSkaG-nCRBVZrwRFpa8Gs709U/edit)
  > - Charles Cunningham, Jolocom: [What’s in a Wallet?](https://jolocom.io/wp-content/uploads/2020/05/Jolocom-WhatisinaWallet-CCG-W3C.pdf)
  > - Katryna Dow, [MeeCo](https://www.meeco.me/) (check the minutes.)
  > - Nathan Tonani, Learning Economy.io: [What is a Wallet?](https://docs.google.com/document/u/4/d/e/2PACX-1vR6GMNrBzDuMvhHGlVeENEMZjijHTVKUueG5f6KshFlsIfcqt1QjsTGNgB8vjEGfDVFRB-dWhe5-Hxc/pub)
* [Dealing with private key loss or compromise in digital identity systems](https://github.com/bhaskar20/rebooting-the-web-of-trust/blob/master/topics-and-advance-readings/dealing_with_key_loss_in_digital_identity.md) 2015-10-31 Christian Lundkvist RWoT 1
  > If an identity is tied to a single persistent private key, then loss or compromise of the private key will mean total loss of the identity. Since key compromise and/or loss do happen there needs to be a way to recover from this in order to have a persistent digital identity. [See here for definitions used](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust/blob/master/topics-and-advance-readings/shared_terminology_for_digital_identity_systems.md).
  > 
  > If the user of the identity suspects that a key is or may be compromised the user can rotate their key by submitting a new key to the system, signed by the old key. After this the old key can be revoked. 

## User Experience
* [Custodial vs Non-custodial Wallets](https://academy.affinidi.com/custodial-vs-non-custodial-wallets-813f071de0b9) 2022-01-21 Affinidi
  > The biggest disadvantage of non-custodial wallets is their inaccessibility when you lose or forget the password. Since you are the sole custodian, there is a huge responsibility on you to always remember the password of your wallet.
  > ![](https://miro.medium.com/v2/resize:fit:1100/format:webp/1*SFUpoRwIHOXiD0HoZyBUSw.png)
* [Determinants of Behavioral Intention to Use a Self-Sovereign Identity Digital Wallet: Extending the UTAUT with Trustworthiness](https://www.proquest.com/openview/31100c6b38df3ef649156d35d0296db4/1) 2021-09-27 Kerri Lemoie
  > The unified theory of acceptance and use of technology was extended to examine the potential influence of the self sovereign identity principles and trustworthyness, along with other factors such as percieved usefulness and perceived ease of use, on the adoption of this new approach to online identity
* [Dissertation Study on Adoption of SSI Digital Wallet](https://iiw.idcommons.net/24K/_Dissertation_Study_on_Adoption_of_SSI_Digital_Wallet) 2021-05-06 Kerri Lemoie [[Slides](https://docs.google.com/presentation/d/1BxFtjqypzPfeSe5Bbatl4NAPXn3lixWfWicdMNPOqQY/edit#slide=id.gcd69ee338d_0_288)]
  > Perceived benefit + Perceived ease of use => Behavioral intention\
  > Her hypotheses: (slide 13)
  > - H1: Perceived usefulness will have a positive effect on behavioral intention to use a self-sovereign identity digital wallet.
  > - H2: Perceived ease of use will have a positive effect on behavioral intention to use a self-sovereign identity digital wallet.
  > - H3: Trustworthiness will have a positive effect on behavioral intention to use a self-sovereign identity digital wallet.
  > - H3a: Trustworthiness will have a positive effect on perceived usefulness.\
  > Methodology: anonymous online survey using design fiction (think “Star Trek”)
* [Digital Identity Wallet UI Competition](https://www.spreaker.com/user/13158652/dhs-digital-identity-wallet-ui-competition) 2020-12-14 Federal Blockchain News
  > Kathleen Kenyon & Anil John believe that blockchain-based identity wallets are designed for engineers, not users, and created the Digital Identity Wallet UI Design Competition to address that challenge. Hear from the finalists’: Jeff Stephens of Dignari, Josh Welty of Trinsic, along with Ken Ebert and Scott Harris of Indicio.

## Ecosystem

**[Wallet Overview](https://tno-ssi-lab.github.io/wallet-overview/) TNO SSI-Lab** 2023 [Related](https://findy.fi/en/ssi-rfi-2023/)

|Wallet                                |Open Source                                                                                                                                      |Credential Format     |Encoding Scheme                                       |Signature Algorithm               |Revocation Algorithm                                |Peer-to-Peer Protocol                                                      |Blockchain Type                                                                           |Blockchain Purpose                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |Credential Exchange Protocol                                                                    |Connection Type                                                                                                                                                                            |
|--------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------|----------------------|------------------------------------------------------|----------------------------------|----------------------------------------------------|---------------------------------------------------------------------------|------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
|AceID Wallet* - AceBlock              |?                                                                                                                                                |-                     |-                                                     |-                                 |-                                                   |-                                                                          |AceBlock blockchain framework                                                             |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|Apple Wallet                          |-                                                                                                                                                |-                     |-                                                     |-                                 |-                                                   |-                                                                          |                                                                                          |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|Atala PRISM - IOHK                    |No                                                                                                                                               |JWT-VC, soon:AnonCreds|JSON, JSON-LD                                         |ECDSA, soon: CL                   |Revocation not supported, soon: Revocation List 2021|DIDComm                                                                    |Cardano                                                                                   |Anchoring public DIDs for issuers and/or verifiers (ie: enabling trust registry)                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |Issue Credential Protocol, Present Proof Protocol, Presentation Exchange                        |Connection-based communication                                                                                                                                                             |
|Blockcerts Wallet - Hyland Credentials|Yes                                                                                                                                              |-                     |-                                                     |-                                 |-                                                   |-                                                                          |Bitcoin and Ethereum, with Merkle proof linking credential to blockchain transaction      |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|Blockpass                             |No                                                                                                                                               |-                     |-                                                     |-                                 |-                                                   |-                                                                          |Ethereum or Blockpass                                                                     |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|Secure Identity - Bloom               |No                                                                                                                                               |-                     |-                                                     |-                                 |-                                                   |-                                                                          |?                                                                                         |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|CertiShare Wallet - The Ego Company   |No                                                                                                                                               |AnonCred, JSON-LD     |JSON                                                  |BBS+                              |Indy revocation                                     |DIDComm, DID Exchange Protocol, openID                                     |Hyperledger Indy                                                                          |Schema, CredentialDefinitions, DID, Revocation                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 |OIDC4CI, Issue Credential Protocol, Present Proof Protocol, Presentation Exchange               |Direct communication, Connection-based communication                                                                                                                                       |
|Connect.Me - Evernym                  |Yes                                                                                                                                              |-                     |-                                                     |-                                 |-                                                   |-                                                                          |Hyperledger Indy and Hyperledger Ursa                                                     |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|Data Wallet - iGrant.io               |No                                                                                                                                               |AnonCreds, VC(?)      |JSON                                                  |CL, ES256                         |Indy revocation, EBSI revocation                    |OIDC, SIOP, DIDComm, DID Exchange Protocol, Connection protocols in AIP 1.0|Hyperledger Indy, Ethereum, EBSI blockchain                                               |For publishing schema IDs, credential def IDs and public DID                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |OIDC4CI, OIDC4VP, Issue Credential Protocol, Present Proof Protocol, Presentation Exchange, DEXA|Direct communication, Connection-based communication                                                                                                                                       |
|Datakeeper - Rabobank Nederland       |No                                                                                                                                               |LDP-VC                |JSON-LD                                               |ECDSA                             |Validity credential, Revocation not supported       |Datakeeper protocol                                                        |N/A                                                                                       |N/A                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |Datakeeper protocol (Verifiable Presentation)                                                   |Direct communication                                                                                                                                                                       |
|DID:Wallet - ArcBlock                 |No                                                                                                                                               |-                     |-                                                     |-                                 |-                                                   |-                                                                          |ArcBlock's own blockchain and comprehensive support for the Ethereum ecosystem.           |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|esatus Wallet                         | A new version, SOWL wallet, coming soon, with an open source SDK.|AnonCred              |JSON                                                  |CL                                |Indy revocation                                     |DIDComm                                                                    |N/A                                                                                       |N/A                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |Issue Credential Protocol, Present Proof Protocol, Presentation Exchange                        |Connection-based communication                                                                                                                                                             |
|Gataca                                |No                                                                                                                                               |LDP-VC, JTW-VC        |JSON-LD                                               |EdDSA, RSA, secp256k, P-256, CadEs|Status List 2017, Status List 2021                  |OIDC, SIOP                                                                 |We are agnostic to the infra, so the platform right now supports Ethereum, Fabric and EBSI|To anchor DIDs (legal entities), and to anchor the trust framework                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |OIDC4CI, OIDC4VP, Presentation Exchange                                                         |Direct communication, Connection-based communication                                                                                                                                       |
|Gimly ID                              |-                                                                                                                                                |-                     |-                                                     |-                                 |-                                                   |-                                                                          |                                                                                          |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|helix id - Blockchain Helix AG        |partly open sourced                                                                                                                              |JWT, JWT-VC           |compact and JSON serialization, JSON, JSON-LD         |BBS+, ECDSA                       |DID Revocation                                      |OIDC, DIDComm, DID Exchange Protocol                                       |public permissioned Ethereum, IPFS                                                        |No personal data                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |Issue Credential Protocol, Present Proof Protocol, Presentation Exchange                        |Direct communication, Connection-based communication                                                                                                                                       |
|IDEMA                                 |-                                                                                                                                                |-                     |-                                                     |-                                 |-                                                   |-                                                                          |                                                                                          |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|idento.one                            |-                                                                                                                                                |-                     |-                                                     |-                                 |-                                                   |-                                                                          |                                                                                          |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|Identry                               |No                                                                                                                                               |AnonCred              |JSON                                                  |CL                                |Indy revocation                                     |DIDComm                                                                    |HyperLedger Indy                                                                          |Authorization, Credentials Schemas, Revocation registry                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        |Present Proof Protocol                                                                          |Direct communication, Connection-based communication                                                                                                                                       |
|Jolocom SmartWallet                   |Yes                                                                                                                                              |-                     |-                                                     |-                                 |-                                                   |-                                                                          |Ethereum                                                                                  |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|KayTrust Wallet                       |No                                                                                                                                               |-                     |-                                                     |-                                 |-                                                   |-                                                                          |Blockchain network based on Ethereum                                                      |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|Lissi Wallet                          |No                                                                                                                                               |AnonCred              |JSON                                                  |CL                                |Indy revocation                                     |DIDComm                                                                    |Hyperledger Indy                                                                          |Decentralized Public Key Infrastructure                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        |Issue Credential Protocol, Present Proof Protocol, soon: OpenID4VCI and OpenID4VP               |Direct communication, Connection-based communication                                                                                                                                       |
|MATTR Wallet                          |No                                                                                                                                               |LDP-VC                |JSON-LD                                               |BBS+, EdDSA                       |RevocationList2020                                  |OIDC, DIDComm                                                              |ION - if ION DID menthod used                                                             |Storing public keys                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |OIDC4CI                                                                                         |Direct communication, Connection-based communication                                                                                                                                       |
|Microsoft Entra                       |No                                                                                                                                               |-                     |-                                                     |-                                 |-                                                   |-                                                                          |                                                                                          |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|MYKEEPiN - Metadium                   |No                                                                                                                                               |JWT, JWT-VC           |compact and JSON serialization, JSON, JSON-LD         |ECDSA                             |Non-revocation token                                |N/A                                                                        |Metadium                                                                                  |Scale up for DID                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |N/A                                                                                             |Direct communication                                                                                                                                                                       |
|Paradym Wallet - Animo                |Yes                                                                                                                                              |JWT-VC                |compact and JSON serialization, JSON                  |EdDSA, ES256                      |No                                                  |OID4VC                                                                     |N/A                                                                                       |N/A                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |OIDC4CI, OIDC4VP, Presentation Exchange                                                         |Direct communication                                                                                                                                                                       |
|SelfKey Wallet                        |Yes                                                                                                                                              |-                     |-                                                     |-                                 |-                                                   |-                                                                          |Ethereum                                                                                  |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|Sphereon Wallet                       |Yes                                                                                                                                              |JWT, JWT-VC, LDP-VC   |compact and JSON serialization, JSON, JSON-LD, JSON-LD|BBS+, ECDSA, EdDSA, RSA           |Status List 2021, Validity credential               |OIDC, SIOP, DIDComm                                                        |N/A                                                                                       |N/A                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |OIDC4CI, OIDC4VP, Presentation Exchange                                                         |Direct communication, Connection-based communication                                                                                                                                       |
|Spherity Wallet                       |No                                                                                                                                               |AnonCred, JSON-LD     |-                                                     |CL, BBS+, EdDSA                   |Indy Revocation, Revocation 5539, Status List 2021  |OIDC, SIOP, DIDComm, DID Exchange Protocol                                 |Ethereum                                                                                  |Anchor DID & DID Documents, Trust Registry, Revocation Registry                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                |OIDC4CI, OIDC4VP, Issue Credential Protocol, Present Proof Protocol, Presentation Exchange      |Direct communication, Connection-based communication                                                                                                                                       |
|Talao                                 |Yes                                                                                                                                              |JWT-VC, JSON-LD       |JSON, JSON-LD                                         |ECDSA                             |Status List 2021                                    |OIDC, SIOP, DID Exchange Protocol                                          |Ethereum, ION, EBSI, PolygonID                                                            |identity, crypto                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |OIDC4CI, OIDC4VP, Present Proof Protocol, Presentation Exchange                                 |Direct communication, Connection-based communication                                                                                                                                       |
|uPort                                 |No                                                                                                                                               |-                     |-                                                     |-                                 |-                                                   |-                                                                          |Ethereum                                                                                  |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|VIDwallet - Validated ID              |No                                                                                                                                               |JWT-VC, JSON-LD, JWT  |JSON, JSON-LD                                         |ECDSA, EdDSA                      |Status List 2021                                    |OIDC, SIOP                                                                 |EBSI, Alastria, Ethereum                                                                  |Trust Anchor, Trust registry, root of trust                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    |OIDC4CI, OIDC4VP                                                                                |both                                                                                                                                                                                       |
|walt.id                               |Yes                                                                                                                                              |JWT, LDP-VC           |compact and JSON serialization                        |ECDSA, EdDSA, RSA                 |Revocation not supported                            |OIDC, SIOP                                                                 |ebsi, iota, cheqd, velocity                                                               |EBSI - cross-border digital public services. IOTA - the Internet of Things (IoT) ecosystem. Velocity - Verified career credentials / trusted talent marketplace. Chqed - credential exchange between individuals and orgs.|OIDC4CI, OIDC4VP, Presentation Exchange                                                         |Direct communication, Connection-based communication                                                                                                                                       |
|Workday Wallet                        |-                                                                                                                                                |-                     |-                                                     |-                                 |-                                                   |-                                                                          |                                                                                          |-                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |-                                                                                               |-                                                                                                                                                                                          |
|Yivi - Privacy by Design Foundation   |Yes                                                                                                                                              |Idemix ABC            |JSON                                                  |CL, Schnorr                       |Own implementation on top of Idemix                 |IRMA protocol                                                              |N/A                                                                                       |N/A                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |IRMA protocol                                                                                   |Direct communication, Interpreted as direct wallet to IDP and wallet to RP connections. No communication through centralized components in our infrastructure. IRMA is fully decentralized.|
|ZADA                                  |Yes                                                                                                                                              |AnonCred, RSA         |JSON                                                  |CL, RSA                           |Indy revocation                                     |DIDComm                                                                    |Sovrin                                                                                    |Public DIDs and associated DID documents with verification keys and endpoints, schemas and credential definitions, revocation registries, agent authorisation policies                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         |Issue Credential Protocol, Present Proof Protocol, Presentation Exchange                        |-                                                                        
 
* [Verifiable Credentials Wallets for Learning and Employment](https://info.jff.org/digital-wallets) 2022-04 Jobs for the Future [Wallet Survey](https://info.jff.org/hubfs/Digital%20Wallet%20Market%20Scan/Market-Scan-Digital-Wallet-040122-vF.pdf)
  > Skills-based practices make pathways to good careers more accessible to a wider segment of the workforce by focusing on what workers can do, not on the degrees or certifications they’ve earned. The verifiable credentials wallets highlighted in this market scan give learners and workers the tools they need to communicate the totality of their skills and abilities and translate their achievements into future opportunities\
  > [...]\
  > We narrowed the field from hundreds of digital wallets to those that workers and learners can use to store and share their verifiable credentials.
* [SSI Wallet LIst](https://github.com/Gimly-Blockchain/ssi-wallets) 2022-03-31 Gimly
  > - [Trinsic Wallet](https://trinsic.id/trinsic-wallet/) by [Trinsic](https://github.com/trinsic-id)
  > - [Esatus Wallet](https://esatus.com/esatus-ssi-wallet-app-ab-sofort-fuer-ios-und-android-verfuegbar/?lang=en) by Esatus
  > - [Lissi ID Wallet](https://lissi.id/mobile) by [Lissi](https://github.com/lissi)
  > - [SelfKey Wallet](https://selfkey.org/self-sovereign-identity/) by [SelfKey Foundation](https://github.com/SelfKeyFoundation)
  > - [Connect.Me Wallet](https://try.connect.me/) by [Evernym](https://github.com/evernym)
  > - [Data Wallet](https://igrant.io/datawallet.html) by [iGrant.io](https://github.com/L3-iGrant)
  > - [Gataca Identity](https://gataca.io/products/) by [Gataca](https://github.com/gataca-io)
  > - [Talao Wallet](https://talao.io/) by [Talao](https://github.com/TalaoDAO)
  > - [AceID Wallet](https://www.aceblock.com/modules/aceid/) by [AceBlock | Netis](https://github.com/aceblockID)
  > - [Mattr Wallet](https://learn.mattr.global/tutorials/get-started/wallet) by [Mattr](https://github.com/mattrglobal)
  > - [DataKeeper](https://datakeeper.nl/) by [Rabobank](https://github.com/rabobank-nederland)
  > - [Microsoft Authenticator](https://www.microsoft.com/en-us/security/mobile-authenticator-app) by [Microsoft](https://github.com/microsoft) (Not open source)
  > - [Bloom](https://bloom.co/download/) by [Bloom](https://github.com/hellobloom)
  > - [DID Wallet](https://www.arcblock.io/en/decentralized-identity) by [ArcBlock](https://github.com/ArcBlock)
* [Wallet-Mania](https://northernblock.io/wallet-mania-with-mike-vesey-dev-bharel-adrian-doerk-rj-reiser-and-michael-boyd/) 2021-09-24 Mike Vesey, Dev Bharel, Adrian Doerk, RJ Reiser, Michael Boyd Northern Block
  > Digital Wallets are taking off! OS operators such as Apple are starting to support open standards for digital credentials ([here](https://spec.smarthealth.cards/)). Technology disruptors (like the companies represented in this episode) are taking wallet solutions to market ([here](https://northernblock.io/products/ssi-digital-wallet/).
* [The State of Digital Identity Wallets](https://www.slideshare.net/SSIMeetup/the-state-of-digital-identity-wallets-darrell-odonnell) 2019-02-27 Darrell O’Donnell SSI Meetup
  > The seemingly simple wallet turns out to be exceedingly hard. The initial focus of the study was on the enterprise aspects of Digital Wallets but it quickly shifted and broadened to apply generally to people and organizations. The project is culminating in a public and private report. The public report is intended to start a deeper discussion into what we really need from our Digital Wallet.

### Wallets
* [Selv identity wallet](https://github.com/iotaledger/selv-mobile) 2023-06-30 IOTA
  > You can use the included CLI to generate a credential. Supply the name of schema as defined in "Add Credential Schemas" and a path to your input data.
* [Global ID: Introducing our new ID Wallet](https://medium.com/global-id/future-proof-ep-22-introducing-our-new-id-wallet-5d190fd984b2) 2022-09-14 FUTURE PROOF
  > Our biggest product release in some time, our new ID Wallet is a core pillar of our mission to enable anyone to create and own their digital identity. We spoke with GlobaliD’s Trey Steinhoff to discuss the launch.
* [The Launchpad: Introducing the new ID Wallet](https://medium.com/global-id/the-launchpad-introducing-the-new-id-wallet-5bbb34541462) 2022-09-13 Global ID
  > As the user-facing [part of the Trust Triangle](https://medium.com/global-id/globalid-101-what-is-the-trust-triangle-260e85e1c640), your ID Wallet should be beautiful, secure, and convenient.
* [OKTA Identity Cloud Integration with SSI agent](https://medium.com/@sethisaab/okta-identity-cloud-integration-with-ssi-agent-ea1694a833cb) 2021-11-23 Sethi Saab
  > You will be able to learn how we can integrate existing centralized IDM solutions like Oracle Identity Cloud Service, OKTA identity Management, Sailpoint or Saviynt with SSI solutions like Hyperledger Aries, Spherity, or Trinsic to issue Verifiable credentials at the enterprise level as per 
* [Datarella Launches SSI Wallet For Innovative Identity Management](https://datarella.com/datarellas-ssi-wallet-for-innovative-identity-management/) 2021-06-22 Datarella
  > It can be integrated into new or existing ecosystems and provide fundamental decentralized identity infrastructure for users to authenticate, issue and receive Verifiable Credentials or transfer data. This allows for many innovative use cases like credential-based access management, automatic credential verification or trusted data transfer.
* [Self-Sovereign Identity Mobile Wallet 101: Key Features](https://www.youtube.com/watch?v=rl8yt6V3p0U) 2021-04-22 Northern Block
  > In this video we showcase the features that a NB Orbit Mobile Wallet user can use:
  > - Form P2P connections through DIDComm
  > - Receive credential proof requests
  > - Manage Verifiable Credentials
  > - Scan QR codes to initiate proof requests
  > - Manage profile
* [An Introduction to the Trinsic Wallet](https://trinsic.id/an-introduction-to-the-trinsic-wallet/) 2021-03-02
  > When an organization requests information from an end user, the end user can decide whether to accept or reject the request. If the request is accepted, the wallet will find the relevant data from all of their credentials that is needed to fulfill the request.
