---
title: SSI Use-Cases
description: Industries are already digging in. Here are some of the most visible and promising use cases.
excerpt: >
  The general problem statement here is, as you will have noticed, not about proving who you are but about proving what you are. I need to know you have a line of credit, a pilot’s licence or a diploma from a top ten dental school. I do not care who you are
layout: single
permalink: application/use-cases/
canonical_url: 'https://decentralized-id.com/application/use-cases/'
categories: ["Uses"]
tags: ["Content Attribution","Events","Climate","Bots","IAM","Reputation","Workplace","Energy Systems","Property Management","Gaming","Business","Career","Security","Banking","Loyalty Programs"]
last_modified_at: 2023-06-18
---

## General
* [A Solution Looking for a Problem? Digital ID Solves a Million of Them](https://www.forbes.com/sites/davidbirch/2022/08/09/solution-looking-for-a-problem-digital-id-solves-a-million-of-them/?sh=4d1d6bb4fd7f%C2%A0) 2022-08-09 David Birch, Forbes
  > The general problem statement here is, as you will have noticed, not about proving who you are but about proving what you are. I need to know you have a line of credit, a pilot’s licence or a diploma from a top ten dental school. I do not care who you are, unless something goes wrong, it which case law enforcement or professional bodies take over.
  > 
  > Here, then, there is most definitely a problem looking for a solution and we already know what the solution is: verifiable credentials (VCs).
* [25+ Proof of Concepts (PoCs) for Verifiable Credentials](https://academy.affinidi.com/25-proof-of-concept-poc-for-verifiable-credentials-edf684b592f2) 2021-05-20 Affinidi
  > Today, we proudly present another 25+ Proof of Concepts for VC implementation. These use cases are a compilation of the [submissions](https://affinidipocathon.devpost.com/) (in no particular order) made by the participants of the Affindi PoCathon 2021.
* [Self-Sovereign Identity: More Use Cases](https://www.bankinfosecurity.com/self-sovereign-identity-more-use-cases-a-16448) 2021-04-22 BankInfoSecurity Heather Dahl and Ken Ebert of Indicio
  > In a video interview with Information Security Media Group, Dahl and Ebert discuss:
  > 
  > - The evolution of Indicio.tech from the Sovrin Foundation;
  > - Key initiatives in implementing and testing decentralized identity;
  > - How a decentralized workforce is accelerating the need for identity management.
* [26 Suggested Use Cases of Verifiable Credentials (With Some Real-World Examples)](https://academy.affinidi.com/25-real-world-use-cases-of-verifiable-credentials-4657c9cbc5e) 2021-04-15 Affinidi
  > we hope that business leaders, entrepreneurs, and developers will use this article as a guide to create some breakthrough solutions that will benefit the society at large.
* [How Exactly Are Verifiable Credentials Making the World Better?](https://sgershuni.medium.com/how-exactly-are-verifiable-credentials-making-the-world-better-eb72145c061) 2021-01-05 Stepan Gershuni
  > 6 stories of how verifiable credentials can improve the lives of every day people:
  > 
  > Ajay is an Uber driver in San Francisco. He wants to try various temporary jobs while he’s studying but joining Lyft, Postmates and other platforms requires going through a long and tedious background verification and car certification process over and over again.
* [Digital Identity Isn’t Only For People](https://www.forbes.com/sites/davidbirch/2020/12/22/digital-identity-isnt-only-for-people/) 2020-12-22 David Birch, Forbes 
  > fintechs and regtechs looking for opportunities in the digital identity space should cast their ideas net pretty wide. Digital identities are not only for people and the future desperately needs digital identities for pretty much everything to underpin recognition, relationships and reputation (the 3Rs of the online economy).
* [5 Promising Use Cases for Verifiable Credentials](https://hackernoon.com/5-promising-use-cases-for-verifiable-credentials-tu1y348k) 2020-12-05 Hackernoon
  > several industries are already digging in. Here are some of the most visible and promising use cases.
* [SSI Essentials: 35 use cases of decentralized identities that will make your life easier](https://gataca.io/blog/ssi-essentials-35-use-cases-of-decentralized-identities-that-will-make-your-life-easier) 2022-04-07 Gataca
  > It is not farfetched to assume that we all strive to perform routine activities in the most simple and efficient way. This can include relatively easy activities such as logging in to your student/employee portal and shopping online or slightly more complex activities such as opening a bank account, renting an apartment, or applying to a master’s program or job.
* [How to Convince Dad* of the Importance of Self-Sovereign Identity \*and your sister and your daughter and your best friend and your nephew](https://github.com/WebOfTrustInfo/rwot7/blob/master/final-documents/convincing-dad.md) 2018-12-12 rwot7 
  > This paper addresses that need by offering arguments to a variety of people who might be reluctant to use self-sovereign identity, uninterested in its possibilities, or oblivious to the dangers of centralization. By focusing on the needs of real people, we hope to also encourage developers, engineers, and software business owners to create the apps that will address their reluctance and fulfill their needs, making self-sovereign identity a reality.
    
## Use Cases
### Career
* [Coming soon — a resume-validating blockchain network for job seeker](https://www.computerworld.com/article/3675547/coming-soon-a-resume-validating-blockchain-network-for-job-seekers.html#tk.rss_security) 2022-10-05 Computer World
  > "Verifying applicant career records can take days, weeks, if not months, to complete," said Dror Gurevich, founder and CEO of the Velocity Network Foundation. "Hiring methods are severely outdated to the point that one in three Americans have [admitted to lying on their resumes](https://t.yesware.com/tt/0db4de0058ee9613cdfcabd5fae96c6ca51e1b7f/275468cd0c53df0b2dfa60dbb913464b/c19e9bd03a563c32bab519acc1fa9f5b/www.resumebuilder.com/1-in-3-americans-admit-to-lying-on-resume/), which slows the hiring process immensely.
* [How Blockchain Technology and Self-Sovereign Identity Enables the New Normal of Remote Learning, Training and Working](https://www.linkedin.com/pulse/how-blockchain-technology-self-sovereign-identity-enables-hossain-) 2022-08-06 Md Sabbir Hossain
  > This model lets the identity owner easily organize a unique, verifiable learning path from a wide variety of resources to powerfully prepare for a particular job. Similarly, employers can encourage job candidates to complete recommended learning paths for certain roles, ensuring that they enter the organization with the right skills and verifiable competencies. Or, employers can upskill employees by designing curriculums that draw upon a diverse variety of online courses, university or community college programs, coding academies, or other competency evaluation frameworks. Any course that is completed, a certificate that is earned, or work experience that is gained will produce a verifiable credential that can be shared with any other entity that uses a compatible self-sovereign identity system.
* [Trusted Career Credentials](https://www.linkedin.com/pulse/trusted-career-credentials-dr-gordon-jones/) 2022-02-11 Dr Gordon Jones
  > Today, even in this digital world that has expanded over the past two years, the job market still relies on self-reported attributes, records, resumes, and/or LinkedIn profiles, that individuals share with employers or recruiters as the source for applicants and employee data.
* [Blockchain and the Decentralised Workforce](https://workforcefuturist.substack.com/p/blockchain-and-the-decentralised-workforce) 2021-05-01 WorkforceFuturist
  > For workers, life-long learning will be a big theme and there will more opportunities to earn and learn.  We will ditch the CV/resume and use digital credential wallets, as we will for other personal data e.g. health, financial, identity.  There will be greater competition for our time and attention, where work and leisure overlap.
* [Self sovereign career identity](https://diginomica.com/self-sovereign-career-identity-conversation-meg-bear-sap-successfactors) 2020-11-16 Meg Bear Diginomica
  > The Velocity piece is a way for me as an individual to own my credentials, to say, these are the things that I know. And these are the things I've done. And if I can own that, I have a lot more interest in it. And I can use it in a lot more interesting ways. In the past, that might have just been something that I built as reputation within a company, I can now make that a more dynamic and portable reputation I can take with me anywhere.
 
### e-Commerce
* [The "30TB hard drive" investigation shows the real impact verification could have on #eCommerce](https://twitter.com/TransmuteNews/status/1572692362148847619) 2022-09-22 Transmute	
  > [Walmart Sells Fake 30TB Hard Drive That’s Actually Two Small SD Cards in a Trench Coat](https://www.vice.com/en/article/akek8e/walmart-30tb-ssd-hard-drive-scam-sd-cards)
* [Growing confidence is programmed in – how self-sovereign digital identities make business relationships easier](https://www.bosch.com/research/blog/economy-of-things/technology/#ssi_) 2021-06-24 Bosch
  > Bosch will now also systematically transfer the self-sovereign identity (SSI) principle to the B2B sector – in other words to business relationships between companies. A further step will involve transferring it to secure and trustworthy interactions between machines.
* [Self-Sovereign E-Commerce](https://iiw.idcommons.net/23J/_Self-Sovereign_E-Commerce) 2021-05-07 Doc Searls
  > Doc introduced the session with the slide deck [here](https://www.slideshare.net/dsearls/day3iiw-sesion), wearing his hat as a founding member of [Customer Commons](http://customercommons.org), the .org working on the Intention Byway discussed at earlier IIW sessions and described in [this blog](https://customercommons.org/2021/04/27/a-new-way/), posed later. 2021-04-27
  > 
  > His case is that the incumbent e-commece system hasn’t progressed past its dependence on the cookie, and perhaps never will; and that there is a need to stand up an alternate model, built on asynchronous pub-sub messaging and compute nodes that run apps that don’t have to come from the stores of Apple and Google.
  > 
  > First examples of target areas (where communities are already active) are food distribution in Michigan and real estate in Boston. Hadrian Zbarcea led the discussion of both, using slides from the deck above.

### Content Attribution
* [Yes, verifiable authentic human content is important.](https://twitter.com/OR13b/status/1573100718164164610) 2022-09-23 Orie Steele
*The [Content Authenticity Initiative](https://contentauthenticity.org/how-it-works) one of Orie’s favoriate Use-cases for VCS*
  > I also think cryptography can provide better transparency for synthetic content. It's one of my favorite applications of W3C Verifiable Credentials.
* [Self sovereign online identity is going to be a CRITICAL tool for everyone on the internet.](https://twitter.com/ericxtang/status/1575645620659900417) 2022-09-30 EricTang.eth
  > Without it, we will lose trust of any content on the internet due to AI advancement in the next 12-24 months.
  > 
  > This one of the most urgent issues in our society today.
* [Video] [Adobe Coalition for Content Provenance and Authenticity at LF, Wacom and IdentityNet](https://www.youtube.com/watch?v=_YDP-lAewis) 2021-11-19 Connected Ink
  > SSI has the power to change the world for the better by flipping the power dynamic surrounding digital identities and trust from large corporations and governments back to the individual. This technology empowers individuals and communities to take back control of both their personal data as well as of their digital assets and identities, and decide exactly how and when this information is to be used and shared. This session explores how SSI-based ecosystems are built and how this transition benefits both individuals and the wider global community.
* [Creating trust in assertions, claims and the authenticity of the original content](https://liccium.com/) LICCIUM
  > Introducing Liccium Trust Engine – the next generation rights and media asset management for the web3. With Liccium, content creators can digitally sign their original creative works to increase trust in claims and attribution.
* [Why all living artists should create their provenance and self-sovereign identity with their art?](https://artracx.medium.com/why-all-living-artists-should-create-their-provenance-and-self-sovereign-identity-with-their-art-fffb03720c40) 2022-03-01 Artracx
  > This self-sovereign capability of associating the artist, the collector and the art work itself with an identity — creates value for everyone. We did also share that the opportunity of secondary sale income / commission that could be attributed back to him as the original artists is also possible (albeit very complicated).

### Events
* [Event tickets as verifiable credentials](https://lissi-id.medium.com/event-tickets-as-verifiable-credentials-31f4a10b28cc) 2022-09-22 Lissi
  > This article explains how verifiable credentials can be used to benefit event organizers and visitors alike based on a practical usage of the Lissi team.
* [literature] [Exploring the use of self-sovereign identity for event ticketing systems](https://link.springer.com/article/10.1007/s12525-022-00573-9) 2022-07-30 Simon Feulner, Johannes Sedlmeir, Vincent Schlatt, Nils Urbach 
  > Our findings demonstrate that SSI-based event ticketing can enable efficient secondary market control by facilitating a practical implementation of the centralized exchange model. To generalize our results, we derive design principles for the efficient, reliable, and privacy-oriented ticket and identity verification and the use of revocation registries.

### Notarization
* [Digital Notarization Can Kickstart Digital ID Ecosystems (with Dan Gisolfi)](https://northernblock.io/digital-notarization-can-kickstart-digital-id-ecosystems-with-dan-gisolfi/) 2022-09-08 Northern Block
  > - The missing role in the trust triangle: The Examiner.
  > - using attestations from multiple issuers helps to create more trust.
  > - How Issuance can become a business model for many trusted service providers.
  > - Some challenges with the mDL (ISO/IEC 18013) standard.
  > - The benefits of using a Microcredentials approach.
 
### Energy Systems
* [Digital identities – building block for an automated energy system](https://www.smart-energy.com/digitalisation/digital-identities-building-block-for-an-automated-energy-system/) 2022-09-02 Smart Energy
  > New features include credential revocation and expiration, full support for role-authorised issuance, credential issuance based on email verification and asset administration as well as better alignment with the W3C’s Verifiable Credential Standards.
* [Use Case: American Electric Power](https://idramp.com/use-case-american-electric-power/) 2021-05-11 IDRamp
  > What kind of strategy will take you to being a next-generation utility company? For AEP Ohio, a large electric utility company based in Columbus, this challenge began with a comprehensive review of their entire ecosystem and which identified their key pain points for innovation.
 
### Reputation
* [Digital Identities Will Change The Nature Of Online Reputation](https://www.forbes.com/sites/alastairjohnson/2022/08/30/digital-identities-will-change-the-nature-of-online-reputation/?sh=bd1f30b584a3) 2022-08-30 Alastair Johnson, Forbes
  > This could then act as a form of universal Verifiable Credentials (VCs) that would be acceptable for any platform to confirm who someone is but wouldn’t give access to any information that an individual elected to restrict. As an individual demonstrates experience, earns certifications, or expands their credentials, this digital identity would instantly reflect that, evolving an online reputation.
* [Video] [SSI & Proof of Reputation](https://www.youtube.com/watch?v=S95BoGgy3x0) 2022-04-14 Catalyst Swarm
  > Join Frank Albanese (Snapbrillia), Lance Byrd (RootsID), Nick Mason (ProofSpace), Niels Kijf (Design Academy), Patrick Suzzi (F8 OSDE), Juan Sierra (HERG), Zoéys Welt, Brian Harper, Ashton Engberg, Ninh Tran (Snapbrillia) and many others as the community discusses the different what is SSI & Proof of Reputation and why it matters.
 
### As a Service
* [Self-Sovereign Identity as a Service: Architecture in Practice](https://arxiv.org/pdf/2205.08314.pdf) 2022-06-02 Yepeng Ding, Hiroyuki Sato, University of Tokyo
  > We propose a practical architecture by elaborating the service concept, SSI, and DLT to implement SSIaaS platforms and SSI services. Besides, we present an architecture for constructing and customizing SSI services with a set of architectural patterns and provide corresponding evaluations. Furthermore, we demonstrate the feasibility of our proposed architecture in practice with Selfid, an SSIaaS platform based on our proposed architecture.
* [Credentials as a Service Providing Self Sovereign Identity as a Cloud Service Using Trusted Execution Environments](https://ieeexplore.ieee.org/document/9610297) 2021-10-04 Hira Siddiqui, Mujtaba Idrees, Ivan Gudymenko, Do Le Quoc, Christof Fetzer
  > With increasing digitization, more and more people use their identification credentials for accessing online services; which increases concern for data privacy. To ensure user's privacy, alternate credential management schemes must be adopted. Self-Sovereign Identity (SSI) is a form of credential management where users are in charge of their credentials. Privacy-critical data is stored at the user's end and they can choose to do selective disclosure of minimal required information to access services. Currently, SSI solutions are not being widely adopted by service providers and the ecosystem is fragmented. One of the reasons for the lack of adoption is the need for maintaining private infrastructure for credential issuance, as critical user information is to be handled during credential issuance. To cater to this, we present a solution that enables the service providers to run their credential issuers on public cloud - a so-called Credentials as a Service (CaaS). CaaS issuers run inside Trusted Execution Environments (TEE) enabling credential issuers to ensure user's privacy while enjoying the flexibility of the pay-per-use cloud model. CaaS can pave the way for making SSI credentials ubiquitous in identity management solutions.

### Account Managment
* [Transferable Accounts Putting Passengers at Risk](https://www.windley.com/archives/2022/06/transferable_accounts_putting_passengers_at_risk.shtml) 2022-06 Phil Windley
  > The non-transferability of verifiable credential is one of their super powers. This post examines how that super power can be used to reduce fraud and increase safety in a hired car platform.

### Security
* [Hackers Gaining Power of Subpoena Via Fake “Emergency Data Requests”](https://krebsonsecurity.com/2022/03/hackers-gaining-power-of-subpoena-via-fake-emergency-data-requests/) 2022-03
  > If there was a trust framework for police departments and a DID registry for them - the police departments could issue VCs to their officers.
  > 
  > If you want to se how hard this was/would have been to achieve in earlier technology stacks take a look at [conceptual outlines](https://trustmark.gtri.gatech.edu/concept/) from this NSTIC (National Strategies for Trusted Identities in Cyberspace) developing a trust framework for law enforcement federations done by the Georgia Technology Reserach Institute and the [results/learnings.](https://trustmark.gtri.gatech.edu/insights/)
* [Digital IDs under attack: How to tackle the threat?](https://www.helpnetsecurity.com/2022/01/27/ssi-face-presentation-attacks/) 2022-01-27 HelpnetSecurity
  > - photo attacks based on the presentation of facial evidence of an image of a face printed or displayed via a device’s screen.
  > - video of user replay attack usually consisting of placing the screen of the attacker’s device in front of the camera.
  > - 3D mask attacks where 3D masks are crafted to reproduce the real traits of a human face and even include eyes holes to fool the liveliness detection based on eye gaze, blinking and motion.
  > - deepfake attacks make use of leveraging software capable to create a synthetic video or image realistically representing someone else. Attackers are suspected to have access to a wide dataset containing images or a video of their target.
* [Beware of Digital ID attacks: your face can be spoofed!](https://www.enisa.europa.eu/news/enisa-news/beware-of-digital-id-attacks-your-face-can-be-spoofed) 2022-01-20 ENISA
  > Digital identification is the focus of two new reports by the European Union Agency for Cybersecurity (ENISA): [an analysis of self-sovereign identity](https://www.enisa.europa.eu/publications/digital-identity-leveraging-the-ssi-concept-to-build-trust/@@download/fullReport) (SSI) and a study of major [face presentation attacks](https://www.enisa.europa.eu/publications/remote-identity-proofing-attacks-countermeasures).
 * [A Tour Through the OWASP Top 10](https://auth0.com/blog/a-tour-through-the-owasp-top-10/) 2021-10-21 Auth0\
*Market issues that we should make sure SSI addresses*
  > A quick look at the refreshed OWASP Top 10 to celebrate Cybersecurity Awareness Month
  > - Broken access control
  > - Cryptographic Failure
  > - Injection
  > - Insecure Design
  > - Security Misconfiguration
  > - Outdated Components
  > - ID-Auth Failure
  > - Software\Data Integrity Failure
  > - Logging\Monitoring Failure
  > - Server Side Request Forgery

### Banking
* [Whitepaper] [The changing landscape of digital identity](https://www.tcs.com/digital-identity-consent-management-solution) by Tata Consultancy Services
  > This paper will redefine the traditional relationship between credit bureaus and consumers by offering a disruptive solution to digital identity management through a self-sovereign identity solution based on blockchain. We propose a solution that will place the control of digital identity and consent to the use of personally identifiable information (PII) in the hands of the individual consumer for the first time. The follow-up article will further expand on this concept of the consumer consent hub.
* [Banking’s identity problem](https://www.globalbankingandfinance.com/bankings-identity-problem/) 2021-08-19 Global Banking and Finance
  > Banks have sought to overcome some of these challenges with the use of biometrics such as facial recognition and fingerprints.  These are now more commonly used to login to, or unlock devices, and increase usability, but still leave the challenge of proving the authenticity of a document wide open to abuse.
* [Opening the domestic card rails to innovation](https://blog.meeco.me/opening-the-domestic-card-rails-to-innovation/) 2021-07-29 Meeco
  > Of the recommendations in the report, Meeco is especially interested in the inclusion of data as the new currency, mobile wallets and digital identity. These map directly to the work Meeco has had the privilege to explore and validate together with eftpos over the past year. This includes a micropayments Proof-of-Technology using Meeco's multipurpose wallet decentralised on Hedera and a pilot that is now underway with eftpos' identity broker solution, connectID, for credentials verification as part of employee onboarding.
* [MemberPass Digital ID can help Reduce Expenses and Build Member Trust](https://www.memberpass.com/2021/06/memberpass-digital-id-can-help-reduce-expenses-and-build-member-trust/) 2021-06 MemberPass
  > You can probably use the good news. It’s never been easy to run a credit union, especially when you get whacked from all sides. Regulations change, members always seem to want access to another shiny new technology gadget, and financial fraud continues to be a threat. On top of that, we’ve all had to grapple with the pervasive life-changing effects of the coronavirus pandemic for the past year.
* [Building an SSI Ecosystem: MemberPass and Credit Unions](https://www.windley.com/archives/2021/06/building_an_ssi_ecosystem_memberpass_and_credit_unions.shtml) 2021/06 Phil Windley
  > Credit unions and their members face the threat of fraud on all sides. And credit unions employ lots of tools to fight it. But ultimately, the problem comes down to the member and credit union authenticating each other. The problem is that doing this securely annoys people.
* [Video] [Video] [New Bank Account Use Case](https://www.youtube.com/watch?v=YRLu4U4hSZ8) 2021-05-25 Trustblock
  > As a user, you should be able to open a new bank account online by providing your digital drivers license, digital drivers license assurance/evidence and digital credit report.
* [Julian Wilson: Self-Sovereign Data meets Open Banking](https://mastersofprivacy.com/julian-wilson-self-sovereign-data-meets-open-banking/) 2021-03-03 Masters of Privacy
  > Julian Wilson began his career at Apple in the late 80s [...] joined Ecospend in 2019 to build a self-sovereign data service on top of an Open Banking platform. He describes his role as putting an Internet lens onto product design.
* [A banking approach to decentralized identity and building a credential ecosystem - Mike Brown](https://ssimeetup.org/banking-approach-decentralized-identity-building-credential-ecosystem-mike-brown-webinar-20/) 2019-01-29 [presentation](https://www.slideshare.net/SSIMeetup/a-banking-approach-to-decentralized-identity-and-building-a-credential-ecosystem-mike-brown)
  > Mike Brown is the Director of Product Innovation with ATB Financial, leading their efforts on blockchain-related technologies. With 5,000 team members serving over 725,000 Albertans for the past 80 years, ATB Financial is Alberta’s largest home grown financial institution. This presentation provides an overview of the work ATB has done to-date through various proof-of-concepts around self-sovereign identity, and their current efforts around developing an ecosystem within Alberta (Canada) around SSI, and more specifically around trusted credentials.
 
### Video Distribution
* [Divitel & Ledger Leopard Team Up to Apply Blockchain & Self Sovereign Identity Technology to Video Distribution](https://www.canto.org/blog/divitel-and-ledger-leopard-team-up-to-apply-blockchain-self-sovereign-identity-technology-to-video-distribution/) 2021-06-11 Canto
  > ready to market by end of end of 2022 offering increased flexibility, control, ease of use and speed when managing the access of video distribution ecosystem data, independent of the technology used.  Divitel video carrier customers will be offered the option to include this blockchain module on top of their ecosystems.
 
### Property Management
* [A Decentralised Real Estate Transfer Verification Based on Self-Sovereign Identity and Smart Contracts](https://arxiv.org/pdf/2207.04459.pdf) 2022-07-10 Abubakar-Sadiq Shehu, Anto ́nio Pinto, Manuel E. Correia1
  > SSI technology enable methods for acquiring verified credential (VC) that are verifiable on a decentralised blockchain registry to identify both real estate owner(s) and real estate property. Second, the smart contracts are used to negotiate the secure transfer of real estate property deeds on the marketplace. To assess the viability of our proposal we define an application scenario and compare our work with other approaches.
* [Apartment rentals and fraud: Discover technology that will ensure trusted content](https://medium.com/@michelplante/apartment-rentals-and-fraud-cf2ebc572890) 2022-01-27 Michel Plante
  > At the root of the problem is the fact that uniquely identifying a person is hard to do and that people can create fake IDs for themselves quite easily.
* [A brighter future for tenant/landlord relationships](https://domilabs.io/tenant-landlord-relationships/) 2021-05-26 Domi Labs
  > it’s hard to keep track since some call, some… email, and still others send you a message on WhatsApp.” Going through all of these disparate messages is its own fulltime job!
  > 
  > That’s why Domi locates all communication about a property in one place, making it easy for tenants and property managers to stay in touch.
* [The Credential Highway - How Self-Sovereign Identity Unlocks Property Rights for the Bottom Billion](https://www.newamerica.org/future-property-rights/reports/ssi-credential-highway/) 2019-05-13
  > Why? Because the pieces of evidence that administrative agencies require to register property — things like a survey plan, a notarized will, or a state-issued identity card — may be inaccessible, or may not represent the reality of rights on the ground. As a result, land administration systems end up excluding billions of people.
* [Report] [The Nail Finds a Hammer: Self-Sovereign Identity, Design Principles, and Property Rights in the Developing World](https://www.newamerica.org/future-property-rights/reports/nail-finds-hammer/) 2018-10-18 New America
  > Our interest in identity systems was an inevitable outgrowth of our earlier work on blockchain-based1 land registries.2 Property registries, which at the simplest level are ledgers of who has which rights to which asset, require a very secure and reliable means of identifying both people and properties. In the course of investigating solutions to that problem, we began to appreciate the broader challenges of digital identity and its role in international development. And the more we learned about digital identity, the more convinced we became of the need for self-sovereign identity, or SSI. This model, and the underlying principles of identity which it incorporates, will be described in detail in this paper.

### Loyalty programs
* [Reimagining Customer Loyalty Programs With Verifiable Credentials: A Pravici Case Study](https://www.evernym.com/blog/customer-loyalty-verifiable-credentials/) 2021-04-15 Evernym
  > [Pravici](https://pravici.com/), an Evernym customer and startup based out of Chandler, Arizona, is looking to flip the equation. Their solution, Tokenized Loyalty Points (TLP), uses verifiable credential technology to give individual consumers control over their data, while empowering them to direct how their favorite brands can use this data for loyalty and other campaigns.
* [Check out the latest version of our beta prototype in the Appstore for #verifiablecredentials for #LoyaltyPrograms](https://twitter.com/_XPID_/status/1323371035484250113) 2020-11-03 XPID
  > https://apps.apple.com/us/app/id1458328593 When #sovereign #decentralized #identity becomes a reality, your #Loyalty and #loyaltyrewards #Wallet will be on XPID. #SSI

### Smart Cities
* [What does it take to develop human-centric solutions for the built environment?](https://mydata.org/2022/05/13/built-for-people/) 2022-05-13 MyData [[Video](https://www.youtube.com/watch?v=VCjW0_NAPmQ)]
  > Building better, more human-centric solutions in smart cities starts by realising that citizens and their digital footprints are not merely aspects to monitor and evaluate. They are active participants in the cities we live and work together and need to be engaged in designing better cities and managing the data about themselves. This is not important only for respecting citizens’ rights, but it is crucial to building sustainable services and humane cities.
* [Non-human Personas: Including Nature in the Participatory Design of Smart Cities](http://www.mifav.uniroma2.it/inevent/events/idea2010/doc/50_7.pdf) 2022-01-05 Martin Tomitsch, Joel Fredericks, Dan Vo, Jessica Frawley, Marcus Foth
  > this article assesses how the personas method can be adapted to include morethan-human perspectives in the design process. Based on a case study, which involved designing smart urban furniture for human and non-human use, we introduce a framework for developing and employing non-human personas. As a key element of the framework, we describe a middle-out approach for forming a coalition that can speak on behalf of the non-human species that are impacted by design decisions.
* [Catalysing transformative change: new project to produce innovative services in smart cities](https://mydata.org/2021/09/02/catalysing-transformative-change-new-project-to-produce-innovative-services-in-smart-cities/) 2021-09-02 MyData
  > “Cities around the world are racing ahead to be smarter by taking ethical approaches to personal data”, explains Teemu Ropponen, General Manager of MyData Global “MyData Global is a centre of excellence for personal data management expertise, with the H3C project we are bringing together city administrations, companies and individuals to find solutions that put people in control of their personal data”
* [Data Co-Operatives through Data Sovereignty](https://www.mdpi.com/2624-6511/4/3/62) 2021-08-15 Igor Calzada
  > This article illustrates an open debate in data governance and the data justice field related to current trends and challenges in smart cities, resulting in a new approach advocated for and recently coined by the UN-Habitat programme ‘People-Centred Smart Cities’.
* [Training: Building smart cities services 2.0](https://oldwww.mydata.org/h3c/) 2021-08 MyData
  > You will learn about business models, compliance with complex regulatory regimes, standards, and governance mechanisms. You will be connected with EU funding opportunities, and you will learn how to build successful partnerships with companies and cities
* [Smart cities need user centric digital id to be built on foundational principles](https://diacc.ca/2019/11/22/smart-cities-need-user-centric-digital-id-to-be-built-on-foundational-principles/) 2019-11
  > DIACC firmly believes in user-centred digital ID – designed to prioritize and require user choice, control and consent regarding access to collect and manage data. As Sidewalk Labs looks to move forward in their work in Waterfront Toronto, we reiterate the importance of these principles as foundational to the empowerment of a digital society that works for all Canadians. 

### Gaming
* [Self-Sovereign Identity for Online Gaming, VR, & AR – Crucible](https://www.youtube.com/watch?v=Jd2YdxJ-LWA) 2020-08-04 Evernym 
  > Crucible's CEO (Ryan Gill) and CTO (Toby Tremayne) for a discussion on what self-sovereign identity (SSI) and verifiable credentials mean for gaming and the greater online entertainment sector.

