---
title: Centre Consortium and Verite 
description: "The mission is to provide the governance and standards for the future digital financial ecosystem."
excerpt: >
  We began by launching US Dollar Coin (USDC), a fiat-backed stablecoin and now the second largest stablecoin on the market. The standards we laid out for USDC provide a layer of trust and transparency so that users can operate with security and confidence as we enter a new world of digital payments.
layout: single
permalink: organizations/centre/
canonical_url: 'https://decentralized-id.com/organizations/centre/'
categories: ["Web 3","Community Orgs"]
tags: ["Centre","Coinbase","Web3","Policy"]
last_modified_at: 2023-07-03
---

## Main

[Centre](https://www.centre.io/) [Twitter](https://twitter.com/centre_io) - [GitHub](https://github.com/centrehq/) - [Blog](https://www.centre.io/blog)

> Founded by Coinbase and Circle in 2018, the mission is to provide the governance and standards for the future digital financial ecosystem.
> 
> We began by launching US Dollar Coin (USDC), a fiat-backed stablecoin and now the second largest stablecoin on the market. The standards we laid out for USDC provide a layer of trust and transparency so that users can operate with security and confidence as we enter a new world of digital payments.

## About
* [Welcome to Centre, Linda Jeng and Danielle Harold](https://www.centre.io/blog/welcome-to-centre-linda-jeng-and-danielle-harold) 2022-04-12
  > “I am thrilled to welcome executives of this caliber to our team,” said David Puth, CEO of Centre. “Both Linda and Danielle bring an abundance of experience that will guide our organization as we create standards for the burgeoning blockchain space.”
* [Ledger Joins Project Verite: a Decentralized Identity Coalition for Crypto Finance](https://www.ledger.com/ledger-joins-project-verite-a-decentralized-identity-coalition-for-crypto-finance) 2022-02 Ledger
  > We strongly believe that open standards are a key enabler for the development and scaling of new digital identity services around the globe. In this context, we are glad to be part of the Verite Distributed ID standards.” – Mung Ki Woo, VP Trust Services, Ledger

## Verite
[Webpage](https://www.centre.io/verite) - [GitHub](https://github.com/centrehq/verite) - [Docs](https://docs.centre.io/verite) - [FAQ](https://docs.centre.io/verite)

* [Circle and Industry Leaders Have Built the First Decentralized Identity Proof-of-Concept for Crypto Finance using Centre Verite Credentials](https://www.centre.io/blog/circle-and-industry-leaders-have-built-the-first-decentralized-identity-proof-of-concept-for-crypto-finance-using-centre-verite-credentials) 2022-10-06 Centre ([Twitter](https://twitter.com/circlepay/status/1575979855681753088)
  > Together with Archblock, the team behind the TrueFi protocol, MetaMask Institutional and Parallel Markets, Circle Internet Financial has built the first proof-of-concept for “know your business” (KYB) verification using [Verite](https://www.centre.io/verite/faq), Centre's set of open source protocols for decentralized digital identity credentials
* [Verite: Growing a Decentralized Identity Ecosystem](https://www.centre.io/blog/verite-growing-a-decentralized-identity-ecosystem) 2022-06-16 Centre Consortium
  > Developed last year and launched in Q1 of 2022, the [Verite standard](https://verite.id/verite) welcomes this flourishing of products and experiments with Verifiable Credentials and other privacy-preserving, data-minimizing patterns and principles.
* [Introducing Verite](https://verite.id/blog/introducing-verite) 2022-03-30 Justin Hunter, Pinata, Verite
  > Currently available in TypeScript and [published through NPM](https://www.npmjs.com/package/verite), the Verite library seeks to make it easier to implement VCs in a variety of forms. The library is early and an additional goal of the library is to collect community feedback.

### Development
* [Docs] [Verification Patterns, Part 1](https://docs.centre.io/blog/verification-patterns-1) 2022-07-25 Verite
  > Since verification is off-chain (and generally fast/inexpensive, depending on the provider), and since this avoids on-chain storage of potentially correlatable data, this is often the preferred solution.
* [Verite: A Technical Deep Dive with Kim Hamilton, Director of Identity & Standards](https://www.centre.io/blog/verite-a-technical-deep-dive-with-kim-hamilton-director-of-identity-standards) 2022-05-10 Centre
  > Verite is a decentralized identity framework demonstrating end-to-end, ecosystem-scale crypto and DeFi prototypes. With Verite, our focus is iteratively building open protocols rather than a product or a platform
* [Docs] [Introducing Verite](https://docs.centre.io/blog/introducing-verite) 2022-03-30 Justin Hunter, Pinata, Centre
  > But as the world shifts to an increasingly digital native format, and as people take more ownership over their identity, how can the issuance of, presentation of, and verification of credentials be managed?  

## Web3
* [How To Create a Verifiable Credentials Registry Smart Contract in Solidity](https://docs.centre.io/blog/build-a-smart-contract-registry-solidity) Centre
  > When using the [smart contract pattern](https://docs.centre.io/verite/patterns/smart-contract-verite) for verifications, you can use any blockchain you would like. For the sake of this guide, we will focus on [Solidity](https://docs.soliditylang.org/en/v0.8.11/), which is the programming language for the Ethereum Virtual Machine.
* [How To Use Verifiable Credentials And Verite To Build An Off-Chain NFT Allowlist](https://docs.centre.io/blog/NFT-allowlists-with-verifiable-credentials-and-verite) Justin Hunter, Pinata, Centre
  > if the signature is verified, we allow the minting to happen. When that's complete, we update the PREVIOUS_SIGNATURE variable. This is, as with many things in this demo, a simplified replay attack prevention model. This can and probably should be extended to support your own use cases.
