---
title: "Linux Foundation Public Health (LFPH) and the Cardea Project"
description: Fostering a collaborative environment for open source public health
excerpt: >
  There is no question that the community’s contributions during the height of the pandemic provided enormous benefit – possibly even life-saving. LFPH has represented a unique opportunity for the tech community to start collaborating around an urgent global health need, and we look forward to the opportunity to generate similar momentum in the future to address global challenges in health IT.
layout: single
permalink: /organizations/Linux-Foundation-Public-Health_Cardea/
canonical_url: 'https://decentralized-id.com/organizations/Linux-Foundation-Public-Health_Cardea/'
categories: ["Community Orgs"]
tags: ["Linux Foundation","LFPH","Healthcare","Covid 19","Public Health Advisory Council","Cardea","TRAIN","ESSIF","GCCN","Hyperledger Labs"]
last_modified_at: 2023-08-12
---

## Main

[Website](https://www.lfph.io/) - [Slack](https://lfpublichealth.slack.com/) - [Twitter](https://twitter.com/LFPubHealth) - [Blog](https://www.lfph.io/blog/) - [Youtube](https://www.youtube.com/channel/UCirEps_wTjsD_oJM_WZJGuA)

* [LFPH tackles the next frontier in Open Source Health Technology: The rise of Digital Twins](https://www.lfph.io/2022/08/29/lfph-tackles-the-next-frontier-in-open-source-health-technology-the-rise-of-digital-twins/) 2022-08-29 Jim St. Clair, LFPH
  > Among the many challenges in our global healthcare delivery landscape, digital health plays an increasingly important role on almost a daily basis, from personal medical devices, to wearables, to new clinical technology and data exchanges. Beyond direct patient care, digital health also applies to diagnostics, drug effectiveness, and treatment delivery. These use cases are being driven by rapid growth in data modeling, artificial intelligence (AI)/machine learning (ML), and data visualization. Given the rapid digitalization of healthcare delivery, emerging digital twin technology is considered the next system that will advance further efforts in medical discoveries and improve clinical and public health outcomes.
* [Public-private partnerships in health: The journey ahead for open source](https://www.lfph.io/2022/07/29/public-private-partnerships-in-health-the-journey-ahead-for-open-source/) Linux Foundation Public Health 2022-07-29
  > Large-scale healthcare and public-health challenges such as mental health, communicable diseases, diabetes—and even reforming Medicaid—will only be accomplished by consistently bringing all stakeholders to the table, determining how to sustainably support projects, and providing transparent value to patients, populations and public sector agencies. LFPH has pursued a shared vision around leveraging open source to improve our communities, carrying forward the same resolve as the diverse groups that originally came together to create COVID-19 solutions. The open-source journey in public health is only beginning.
* [LFPH completes the Proof-of-Concept of its GCCN Trust Registry Network](https://www.lfph.io/2022/04/19/lfph-completes-the-proof-of-concept-of-its-gccn-trust-registry-network/) 2022-04-19 Lucy Yang, LFPH
  > Building on the open source TRAIN Trust Management Infrastructure funded by the European Self-Sovereign Identity Framework (ESSIF) Lab, the GCCN Trust Registry Network allows different COVID certificate ecosystems, which can be a political and economic union (e.g. the EU), a nation state (e.g. India), a jurisdiction (e.g. the State of California), an industry organization (e.g. ICAO) or a company (e.g. a COVID test administrator), to join and find each other on a multi-stakeholder network, and validate each other’s COVID certificate policies. 
* [The Flavors of Verifiable Credentials](https://www.lfph.io/2021/02/11/cci-verifiable-credentials-flavors-and-interoperability-paper/) 2021-02-11 Linux Foundation Public Health Blog [pdf]((https://www.lfph.io/wp-content/uploads/2021/02/Verifiable-Credentials-Flavors-Explained.pdf))
  > The differences between the different flavors of VCs for technically inclined readers. It elaborated on the differences between JSON and JSON-LD and articulated differences between the two different implementations of ZKP style credentials. The ‘Journey of a VC’ section articulated all steps where VCs are active and highlighted the differences in how different VC flavors ’behave’.
* [Join with us at Linux Foundation Public Health](https://www.lfph.io/2020/07/20/join-with-us-at-linux-foundation-public-health/) 2020-07-20 Dan Kohn, LFPH
  > The mission of Linux Foundation Public Health is to use open source software to help public health authorities (PHAs) around the world combat COVID-19 and future epidemics. We’re starting with two exposure notification apps but we expect to host dozens of projects to support all phases of a PHA’s testing, tracing, and isolation activities. We are building a global community of technology and consulting companies, public health authorities, epidemiologists and other public health specialists, privacy and security experts, and individual developers.

## Cardea

[Github](https://github.com/hyperledger-labs?q=cardea) - [Mailing List](https://github.com/hyperledger-labs/cardea) - [Twitter](https://twitter.com/cardeaproject)

* [Open Source Cardea Project Expands into Employee and Student Health Verification](https://www.lfph.io/2022/09/29/open-source-cardea-project-expands-into-employee-and-student-health-verification/) 2022-11-29 Trevor Butterworth, LFPH
  > Many different occupations, along with colleges and universities, have health certification requirements, such as proof of immunization and TB tests. Cardea provides an easy way to render these proofs as privacy-preserving and tamper-proof digital credentials that allow for consent-based sharing of specific data and for that data to expire (which is necessary where annual testing is required).
* [Verifiable Credential Solution to Health Data Sharing](https://indicio.tech/the-verifiable-credential-solution-to-health-data-sharing/) 2022-06-30 Indicio
  > In proving that tamper-proof health data could be issued to travelers by their health providers and be verified by airlines and other countries without having to check back in with the health provider, Cardea has laid the foundation for something much bigger than Covid testing. Verifiable credential technology provides a way for all kinds of health data to be shared in a privacy-preserving and security-enhanced way.
* [Member Profile Series: Looking Back on Cardea’s Successful Second Interop-a-thon [Indicio]](https://www.lfph.io/2022/03/31/member-profile-series-looking-back-on-cardeas-second-successful-interop-a-thon-indicio%ef%bf%bc/) 2022-05-31 Trevor Butterworth, LFPH
  > The Cardea project at LFPH is a complete open-source reference implementation for sharing verifiable digital health credentials, with a focus on COVID testing. Built by Indicio for SITA, the world’s largest technology provider to the air transport sector, and successfully trialed in Aruba, Cardea has developed into an open-source community of companies collaborating to extend the codebase features and applications. Central to these goals is interoperability.
* [Cardea Feb 2 2022 Meeting Review and LFPH presentation](https://www.youtube.com/watch?v=adFFsPRVcBA&list=PL3LvHy3eIPslC7YhQGXKPN4LvS3ekqfqE&index=2) 2022-02-02
  > This is our first meeting of february, very exciting, and it is also our first meeting of the Cardea Working Group that is dedicated to sort of high level reintroduction of our project today 
* [IdRamp Joins Linux Foundation Public Health Cardea Project Steering Committee](https://idramp.com/idramp-joins-linux-foundation-public-health-cardea-project-steering-committee/) 2021-06-11 IDRamp
  > The Cardea and GCCN projects are both excellent examples of breakthrough innovations that can take shape when companies and projects come together to solve real-world problems, using open source tools available to everyone
* [GlobaliD joins the Linux Foundation’s Cardea Project](https://medium.com/global-id/globalid-joins-the-linux-foundations-cardea-project-22f298032240) 2021-06-08 Global ID
  > Cardea is a complete ecosystem for the exchange of privacy-preserving digital credentials, open sourced as a project in Linux Foundation Public Health. Launched by Indicio.Tech, Cardea provides an easily verifiable, trustworthy, unalterable proof of health tests or vaccination that can be shared in a privacy-preserving way. Cardea easily integrates with existing health systems to ensure trusted data sources for credentials and uses decentralized identity technology to enable better control of data for individuals. Cardea recently announced its first reference implementation in partnership with SITA for the island of Aruba.
* [Indicio Submission to LFPH](https://docs.google.com/document/d/1Vl9IKRg6ygHD1njc8GfnjsQglDOVglBKbuXHSuqQ7T4/edit?usp=sharing) 2021-03 Indicio
  > Indicio’s Cardea ecosystem easily integrates with existing applications, allowing people, businesses, healthcare systems, and governments to work together to safely reopen physical locations such as offices, restaurants, venues, schools, and travel, while complying with global health and data privacy laws. The ecosystem frees businesses, organizations, and governments from having to store and manage people’s private medical information. Instead, decentralized identity enables the individual to independently acquire and control their data and securely share or selectively disclose it at their discretion with full consent.

