---
published: false
---



## "DIDAlliance"

* [FIDO & DIDs](https://fidoalliance.org/2020-fido-hackathon-in-korea-introducing-the-top-5-winners/)?
  > This presentation from Day 1 of 2020 FIDO from Team Dr. Who (consisting of a project manager, 2 developers, and a public healthcare specialist from the World Health Organization 9 (WHO). Their Proof of Concept introduces smart health insurance card services that link Distributed IDentity technology and FIDO Authentication. The team aims to solve the problem of existing physical cards, which are an inferior way of identifying someone’s actual identity.
Here is a link to the [video presentation](https://www.youtube.com/watch?v=Zj44RIwgidY&feature=youtu.be) (in Korean)
* [GADI presented](https://www.thedinglegroup.com/blog/2020/12/15/gadi-and-the-did-alliance) at the [Vienna Digital Identity Meetup](https://www.meetup.com/Vienna-Digital-Identity-Meetup/) (now virtual, very good, much recommend). The GADI architecture is a federated identity ecosystem where Digital Address Platforms (DAPs) issue unique individual identifiers controlled by the GADI ecosystem.  This is the fundamental difference in identity philosophy between GADI and SSI based systems.  The Digital Address is a lifetime connected identifier and under the control of the DAP. The [video is here](https://vimeo.com/491079655). 2020-12-15

## Business
* [The business models of identity](https://blog.verim.id/the-business-models-of-identity-bb3336773727)

A post by Verim justifying their pay to play for Identity credentials.  Adding another layer of complication
* Very Worrying Development [Internet Identity: The End of Usernames and Passwords](https://medium.com/dfinity/internet-identity-the-end-of-usernames-and-passwords-ff45e4861bf7) via centralized issuance of a number?

* [A Defacto National ID from ID.me](https://www.windley.com/archives/2022/02/a_defacto_national_id_from_idme.shtml)

* [The IRS is reportedly looking for ID.me alternatives amid privacy concerns](https://www.theverge.com/2022/1/29/22907853/irs-idme-facial-recognition-alternatives-privacy-concerns)

* [How LEIs Are Helping Individuals through Organisation Identity](https://www.ubisecure.com/legal-entity-identifier-lei/helping-individuals-through-organisation-identity/)

1. LEIs Help Fight against “Musty” Businesses

2. LEIs Help Include the Real Job Creators

3. LEI and Customer Identity and Access Management (CIAM)


* [Worried About Digital Identity?](https://www.continuumloop.com/worried-about-digital-identity/) The Security of Our Identities

We need to take back accountability for our data. It’s not up to Facebook or Google; they’re not security companies. These organizations do us a favour by offering backup and recovery options, but we pay the price. Furthermore, they are claiming your data as their asset and [making money](https://www.privacytrust.com/blog/how-facebook-makes-money-from-personal-data.html).

* [Microsoft wants everything to come with its verified check mark](https://www.protocol.com/bulletins/microsoft-verified-id-digital-privacy) Protocol

Microsoft’s Verified ID could create digital privacy issues

As part of the forthcoming Verified ID service, individuals would be able to get digital credentials issued by Microsoft that prove where they work, what school they graduated from, which bank account they have — and even whether they're in good health according to their doctor.

https://github.com/WICG/mobile-document-request-api/issues/6
Jevons Paradox is an economic principle which introduces the concept that availability and efficiency of providing a resource (in this case data from a driver's license) can often times lead to increased consumption of the resource. This spec should be addressing whether this additional consumption provides an overall net positive gain for the web platform or if this will cause further harm to marginalized communities of people.

# Infographic
https://twitter.com/DecentralizeID/timelines/1322735918386733057?ref_src=twsrc%5Etfw

* [Interesting diagram.](https://twitter.com/i3market_eu/status/1397474556839874563)

* [SSI Meme of the week](https://twitter.com/SSI_by_memes/status/1483519684465016833) SSI By Memes
* [SSI Memes](https://twitter.com/SSI_by_memes/status/1486979269754601472)
* [We need more awerness, that the acceptance of users is crucial for SSI @SSI_by_memes](https://mobile.twitter.com/SSI_by_memes/status/1538819851950628865)

* [SSI Architectural Stack and Community Efforts Overview](https://github.com/decentralized-identity/decentralized-identity.github.io/blob/master/assets/ssi-architectural-stack--and--community-efforts-overview.pdf) Rouven Heck
* [TDW Decentralized Glossary Management and Collaboration Platform (TDW Glossary): Digital Identity Neighborhood](https://hyperonomy.com/2021/03/15/tdw-glossary-management-and-collaboration-platform-tdw-gmcp-digital-identity-neighborhood/) 2021-03-15

* [Human Authority](https://www.moxytongue.com/2022/01/human-authority.html) Moxy Marlinspike

* [SelfSovereignIdentity_memes @SSI_by_memes](https://twitter.com/SSI_by_memes)

Is anonymity good? - lets ask this wife


* [Steph oceans404.eth @0ceans404](https://twitter.com/0ceans404/status/1557149888646746113) twitter

Self-Sovereign Identity

* [Fun fact](https://twitter.com/rileyphughes/status/1563195173055897602) Riley Hughes

The 'indy' name was originally short for "independent identity" which was a naming candidate before "self-sovereign" was settled on

Harrison Tang on a roll with these short videos.

- [#selfsovereignidentity, or #SSI, is the ultimate form of #decentralizedidentity because the power and control lie in tens of billions of person entities like you and me, not just hundreds of thousands of computer network nodes](https://twitter.com/TheCEODad/status/1562157365327118336) TheCEODad
- [In my earlier Identity in Web3 talk, I also shared that verifiablecredentials is my favorite identity tech](https://twitter.com/TheCEODad/status/1562986842357526528) TheCEODad

## Infographics

* [Cross Community Architecture Survey](https://drive.google.com/file/d/1Cx7px2z9YslvQV1oUuumiHlpnWcsVhIl/view) implemented DID Methods and list cryptographic key types that they support

This next graphic comes from [Verifiable Credentials Use Cases](https://www.w3.org/TR/vc-use-cases/)
